<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
class Home extends CI_Controller {
			
	public $header = 'website/includes/header';
	public $footer = 'website/includes/footer';
	function __construct()
	{
		parent::__construct();
		$this->load->model('homemodel');
		$this->load->model('app/ws_model');
		date_default_timezone_set("Asia/Kolkata");
		$this->load->library('Ajax_pagination');
		$this->load->library('MathUtil');
		$this->load->library('PolyUtil');
		$this->load->library('SphericalUtil');
		$this->perPage = 5;		
	}
	
	public function index()
	{
		$data['title'] = "Yummazing";		
		$this->load->view('website/index.html', $data);
	}
	public function privacy_policy()
	{
		$data['title'] = "Yummazing";		
		$this->load->view('website/privacy.html', $data);
	}
	public function terms_conditions()
	{
		$data['title'] = "Yummazing";		
		$this->load->view('website/terms.html', $data);
	}

	public function driver()
	{
		$data['title'] = "Inceenu";		
		$this->load->view('website/driver', $data);
	}

	public function sender()
	{
		$data['title'] = "Inceenu";		
		$this->load->view('website/sender', $data);
	}

	public function about()
	{
		$data['title'] = "Inceenu";		
		$this->load->view('website/about', $data);
	}

	public function contact()
	{
		$data['title'] = "Inceenu";		
		$this->load->view('website/contact', $data);
	}

	public function setHeaderFooter($view, $data)
	{		
		$data['title'] = "Inceenu";
		$this->load->view($this->header, $data);
		$this->load->view($view, $data);
		$this->load->view($this->footer);
	}
	
}
?>