<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
class Home extends CI_Controller {
			
	function __construct()
	{
		parent::__construct();
		$this->is_logged_in();
		$this->load->model('admin/loginmodel');
		$this->db->query('SET SESSION sql_mode =
                  REPLACE(REPLACE(REPLACE(
                  @@sql_mode,
                  "ONLY_FULL_GROUP_BY,", ""),
                  ",ONLY_FULL_GROUP_BY", ""),
                  "ONLY_FULL_GROUP_BY", "")');
		date_default_timezone_set("Asia/Kolkata");
	}
	
	/*Ayur*/
	function index()
	{		
		$data['title'] = "Ayur";
		 $data['users_count'] = $this->loginmodel->users_count();
		 $data['db_count'] = $this->loginmodel->db_count();
		 $data['categories_count'] = $this->loginmodel->categories_count();
		$data['products_count'] = $this->loginmodel->products_count();
		$data['combo_products_count'] = $this->loginmodel->combo_products_count();
		$data['new_orders_count'] = $this->loginmodel->new_orders_count_new();
		$data['total_orders_count'] = $this->loginmodel->total_orders_count();
		
		$data['total_coupons_count'] = $this->loginmodel->total_coupons_count();
		$data['total_used_coupons_count'] = $this->loginmodel->total_used_coupons_count();
		$data['users'] = $this->loginmodel->common_fetch('users',array('delete_status' => 1));
		$data['d_boys'] = $this->loginmodel->common_fetch('delivery_boys',array('delete_status' => 1));
		$data['stores'] = $this->loginmodel->common_fetch('dark_stores',array('delete_status' => 1));
		$data['zones'] = $this->loginmodel->common_fetch('zones',array('delete_status' => 1));
		

		$this->load->view('admin/includes/header', $data);
		$this->load->view('admin/homeview', $data);
		$this->load->view('admin/includes/footer', $data);
	}
	/*Ayur*/
	
	 	
	
	public function is_logged_in()
	{
		$is_logged_in = $this->session->userdata('is_logged_in');		
		if(!isset($is_logged_in) || $is_logged_in != true)
		{
			redirect('admin/login', 'refresh');
		}
	}
	
	function is_logged_out()
    {
        $this->session->unset_userdata('is_logged_in');
        redirect('admin/login', 'refresh');
    }
	
}
?>