<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li class="active">Products</li>
</ul>
<!-- END BREADCRUMB -->
<!-- END PAGE TITLE -->
<?php if($this->session->flashdata('success') != "") : ?>                
  <div class="alert alert-success" role="alert">
    <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
    <?=$this->session->flashdata('success');?>
  </div>
<?php endif; ?>  
<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">

  <div class="row">
    <div class="col-md-12">

      <!-- START DATATABLE EXPORT -->
      <div class="panel panel-default">
        <div class="panel-heading">
        <div class="col-md-6 col-xs-6">
          <h2><span class="fa fa-pagelines"></span>Accounts</h2>
            <form method="post" >"
                    <input type="date" name="from_date" class="form-control"/>
                    <input type="date" name="to_date" class="form-control"/>
                    <input type="submit" name="search" class="btn btn-primary"/>
                </form>
        </div>
       <div class="col-md-6 col-xs-6">
        </div>
        </div>
        <div class="panel-body">
          <div class="table-responsive">
          <table  class="table  table-striped">
            <tbody>
                <tr>
                <th>Total Online Amount</th>    
                <td><?php echo $total_online_orders[0]->total;?></td>
                </tr>
                <tr>
                <th>Total Offline Amount</th>    
                <td><?php echo $total_offline_orders[0]->total;?></td>
                </tr>
                <tr>
                <th>Total Offline Amount Unpaid</th>    
                <td><?php echo $unpaid_offline_orders[0]->total;?></td>
                </tr>
            </tbody>
            
                       

            </table>                                            
          </div>
          
          <br/>
          
          <div class="table-responsive">
          <table  class="table  table-striped">
            <tbody>
                <thead>
                    <tr>
                        <th>id</th>
                        <th>Order id</th>
                        <th>Amount</th>
                        <th>Payment Status</th>
                        <th>Action</th>
                    </tr>
                </thead>
                <tbody>
                    <?php foreach($offline_record as $row){?>
                    <tr>
                        <td><?php echo $row->id;?></td>
                        <td><?php echo $row->unique_order_id;?></td>
                        <td><?php echo $row->total_amount;?></td>
                        <td><?php echo $row->payment_status;?></td>
                        <td>
                            <form method="post" >
                                <select class="form-control" name="p_status">
                                <option value="">-Select-</option>
                                <option value="paid">Paid</option>
                                <option value="unpaid">Unpaid</option>
                                </select>
                                <input type="hidden" name="order_id" value="<?php echo $row->unique_order_id;?>">
                                
                        </td>
                        <td>
                            <input type="submit" class="btn btn-success" name="update">
                            </form>
                        </td>
                    </tr>
                    <?php } ?>
                </tbody>
            </tbody>
            
                       

            </table>                                            
          </div>
          
          
        </div>
      </div>
      <!-- END DATATABLE EXPORT -->      
    </div>
  </div>
</div>         

