<?php if($this->session->flashdata('success') != "") : ?>                
            <div class="alert alert-success" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success');?>
            </div>


          <?php endif; ?>
          <?php if($this->session->flashdata('success_error') != "") : ?>                
            <div class="alert alert-danger" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success_error');?>
            </div>  
          <?php endif; ?>
          <?php if($this->session->flashdata('success_error_repeat') != "") : ?>                
            <div class="alert alert-danger" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success_error_repeat');?>
            </div>  
          <?php endif; ?>

<!-- START BREADCRUMB -->

<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li><a href="#">Combo Products</a></li>
  <li class="active">Add Combo Product</li>
</ul>
<!-- END BREADCRUMB -->

<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">

  <div class="row">
    <div class="col-md-12">
      <?php 
      $attributes = array('method'=>'POST','class' => 'form-horizontal', 'id' => 'validation');
      echo form_open_multipart('admin/register/update_combo_products', $attributes); 
      ?>
        <div class="panel panel-default">
          <div class="panel-heading" style='display:flex;gap:1rem;'>
              <a href='<?=base_url();?>admin/register/combo_products'><img src='https://eeggshop.com/es_admin/image/previous.png' style='width:28px'></a>
            <h2 class="panel-title">Add Combo Product</h2>            
          </div>
          <br><br><br><br>
          <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Category</label>
                <div class="col-md-6 col-xs-12">                
                  <select name="category" class="form-control" onchange="get_subcategories(this.value)">
					<option value="">-Select-</option>
					<?php foreach($categories as $c){?>
					<option value="<?php echo $c['id'];?>"><?php echo $c['category_name'];?></option>
					<?php } ?>
				  </select>
                </div>
              </div>
			  <input type="hidden" name="combo_product_id" value="" id="combo_product_id">
			  <div class="form-group" id="sub_category_dd">
                <label for="state" class="col-md-3 col-xs-12 control-label">Sub Category</label>
                <div class="col-md-6 col-xs-12">                
                  <select name="sub_category" class="form-control">
					<option value="">-Select-</option>
				</select>
                </div>
              </div>
            <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Combo Product Name</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="product_name" id="product_name" value="" />
                </div>
              </div>
            
              <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Total Price</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="price" id="price" value="" />
                </div>
                </div>
                <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Available Quantity</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="available_qty" id="available_qty" value="" />
                </div>
                </div>
                

               
            <div class="form-group">
              <label for="icon" class="col-md-3 col-xs-12 control-label">Image </label>
              <div class="col-md-6 col-xs-12">
                <div class="">
                  <input type="file" class="fileinput btn-primary" name="icon" id="icon" accept="image/*" />
                </div>
              </div>
            </div>
  <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Description</label>
                <div class="col-md-6 col-xs-12">                
                  <textarea class="form-control" rows="5" name="description" id="description" ></textarea>
                </div>
                </div>
                <div id="dynamic_field">
                    <button type="button" name="add" id="add" class="btn btn-warning btn-success" style="float:right;"><div style="font-size:x-large;">+</div></button>
                    <div style="border-width:1px;border-style:outset;width:85%;margin-left: 10px;">
                     
                      <div class="form-group">
                        <label for="state" class="col-md-3 col-xs-12 control-label">Product Name</label>
                         <div class="col-md-6 col-xs-12">
                              <input type="text" class="form-control"  name="addmore[0][sub_product_name]" placeholder="Enter Product Name"  required/> 
                          </div>
                      </div> 
                     
                  <div class="form-group">
                        <label for="state" class="col-md-3 col-xs-12 control-label">Quantity</label>
                         <div class="col-md-6 col-xs-12">
                              <input type="number" class="form-control"  name="addmore[0][quantity]" placeholder="Enter Quantity"  required/> 
                          </div>
                      </div> 
                     
                  <div class="form-group">
                        <label for="state" class="col-md-3 col-xs-12 control-label">Price</label>
                         <div class="col-md-6 col-xs-12">
                              <input type="number" class="form-control"  name="addmore[0][price]" placeholder="Enter Price"  required/> 
                          </div>
                      </div> 
            <div class="form-group">
              <label class="col-md-3 col-xs-12 control-label">Units</label>
              <div class="col-md-6 col-xs-12">
               
                <select class="form-control" name="addmore[0][units]"   id="addmore[0][units]" required>
                  <option value="">Select Unit </option>
                  <?php
                  if(!empty($units))
                  {
                   
                    foreach($units as $unit)
                    {
                      ?>
                      <option value="<?=$unit['id'];?>"><?=$unit['units'];?></option>
                      <?php
                    }
                  }
                  ?>
                </select>
              </div>
            </div>
         </div>    
                 
               
            </div>
            

             <a href="<?=base_url();?>admin/register/combo_products" class="btn btn-primary pull-right" style="margin-left:10px;">Cancel</a>    
            <button type="submit" class="btn btn-primary pull-right" id="btnSubmit">Submit</button>
          </div>
            
           
         
        </div>
     
    </div>
  </div>
</div>
<!-- END PAGE CONTENT WRAPPER -->
<!-- <script src="<?=base_url();?>assets/js/jquery-3.0.0.min.js"></script> -->
<script src="<?php echo base_url(); ?>assets/js/jquery.validate.js"></script>
<script src="<?php echo base_url(); ?>assets/js/jquery-validate-additional-methods.js"></script>
<script>
  $(document).ready(function() { 
      $("[name='addmore[0][expiry_date]']").datepicker({
            //startDate: new Date(),
            format: "yyyy-mm-dd"
        });
      $("#validation").validate({
          rules: {
            
            product_name: {
                required : true,
            },                   
                price: {
                required : true,
                number:true,
               
            }
            ,
             available_qty: {
                required : true,
                number:true,
                
             }
            , 
               
                icon: {
                required : true,
                extension: "pdf|jpg|png|gif|jpeg"
            }
             
          },
           messages: {
        
        icon: {
            extension: "Allowed Extensions:pdf|jpg|png|gif|jpeg",
            
        },
    },
          submitHandler: function(form) {
              $("#btnSubmit").prop('disabled', true);
              form.submit();
          }
        });
  });

</script>

    <script type="text/javascript">
         $(document).ready(function(){      
           
           var i=0; 
          
           $('#add').click(function(){  
          i++;

          

            $('#dynamic_field').append('<div id="row'+i+'" class="dynamic-added" style="border-width:1px;border-style:outset;width:85%;margin-left: 10px;"><button type="button" style="float:right;" name="remove" id="'+i+'" class="btn btn-danger btn_remove">X</button><div class="form-group"><label for="state" class="col-md-3 col-xs-12 control-label">Product Name</label><div class="col-md-6 col-xs-12"><input type="text" class="form-control" name="addmore['+i+'][sub_product_name]" placeholder="Enter Product Name" required/></div></div><div class="form-group"><label for="state" class="col-md-3 col-xs-12 control-label">Quantity</label><div class="col-md-6 col-xs-12"><input type="number" class="form-control" name="addmore['+i+'][quantity]" placeholder="Enter Quantity" required/></div></div><div class="form-group"><label for="price" class="col-md-3 col-xs-12 control-label">Price</label><div class="col-md-6 col-xs-12"><input type="number" class="form-control" name="addmore['+i+'][price]" placeholder="Enter Price" required/></div></div><div class="form-group"><label class="col-md-3 col-xs-12 control-label">Units</label><div class="col-md-6 col-xs-12"><select name="addmore['+i+'][units]" class="form-control" id="Q'+i+'" required><option value="">Select Unit</option></select></div></div></div>'); 

               $("[name='addmore["+i+"][expiry_date]']").datepicker({
            //startDate: new Date(),
            format: "yyyy-mm-dd"
        });
                $.ajax({
                    url : "<?php echo base_url('admin/register/units_c');?>",
                    method : "GET",
                   // data : {id: ''},
                   // async : true,
                    dataType : 'html',
                    success: function(data){
                         
                         var data  = JSON.parse(data);
                        var html = '';
                        var j;
                        for(j=0; j<data.length; j++){
                            html += '<option value='+data[j].id+'>'+data[j].units+'</option>';
                        }
                        
                        $('#Q'+i).append(html);
 
                    }
                });
              
             
              
         
           });
            
         
        
         
         
           $(document).on('click', '.btn_remove', function(){  
         
                var button_id = $(this).attr("id");   
         
                $('#row'+button_id+'').remove();  
                $('#form-row'+button_id+'').remove();  
               // location = location
              
           });  
         
         
         
         });  
         
         function get_subcategories(val)
		   {
			   //alert(val);
			   //exit;
			   $.ajax({
                    url : "<?php echo base_url('admin/register/get_pro_category_sub_dropdown');?>",
                    method : "POST",
                    data : {id: val},
                   // async : true,
                    dataType : 'html',
                    success: function(data){
                         
                    $("#sub_category_dd").html(data);  
                    
                    }
                });
		   }

      </script>

 