<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li><a href="#">LuckyDraw Banners</a></li>
  <li class="active">Add LuckyDraw Banner</li>
</ul>
<!-- END BREADCRUMB -->

<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">
  <div class="row">
    <div class="col-md-12">
      <?php 
      $attributes = array('class' => 'form-horizontal', 'id' => 'validation');
      echo form_open_multipart('admin/register/update_luckydraw_banners', $attributes); 
      ?>
        <div class="panel panel-default">
          <div class="panel-heading" style='display:flex;gap:1rem;'>
              <a href='<?=base_url();?>admin/register/luckydraw_banners'><img src='https://eeggshop.com/es_admin/image/previous.png' style='width:28px'></a>
            <h2 class="panel-title">Add LuckyDraw Banner</h2>            
          </div>
          <?php if($this->session->flashdata('success') != "") : ?>                
            <div class="alert alert-success" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success');?>
            </div>
          <?php endif; ?>
          <div class="panel-body">       
              
              <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Enter Banner name</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="banner_name" id="banner_name" />
                </div>
              </div>
               <div class="form-group">
              <label for="icon" class="col-md-3 col-xs-12 control-label">Upload Banner</label>
              <div class="col-md-6 col-xs-12">
                <div class="">
                  <input type="file" class="fileinput btn-primary" name="banner_image" id="banner_image" accept="image/*" />
                  <span style="color:red">Banner Dimensions 360*160</span>
                </div>
              </div>
            </div>
              <div class="form-group">
                <label for="title" class="col-md-3 col-xs-12 control-label">Add Link</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="banner_link" id="banner_link" />
                </div>
              </div>

             

          </div>
          <div class="panel-footer">
            <a href="<?=base_url();?>admin/register/luckydraw_banners" class="btn btn-primary pull-right" style="margin-left:10px;">Cancel</a>    
            <button type="submit" class="btn btn-primary pull-right" id="btnSubmit">Submit</button>
          </div>
        </div>
      </form>

    </div>
  </div>
</div>
<!-- END PAGE CONTENT WRAPPER -->
<script src="<?php echo base_url(); ?>assets/js/jquery.validate.js"></script>
<script src="<?php echo base_url(); ?>assets/js/jquery-validate-additional-methods.js"></script>
<script>
  $(document).ready(function() { //alert();
      $("#validation").validate({
          rules: {
            // simple rule, converted to {required:true}            
            icon: {
                required : true,
                extension: "pdf|jpg|png|gif|jpeg"
            },
            title: {
                required : true,
            },
            
                     
          },
           messages: {
        
        icon: {
            extension: "Allowed Extensions:pdf|jpg|png|gif|jpeg",
            
        },
    },
          submitHandler: function(form) {
              $("#btnSubmit").prop('disabled', true);
              form.submit();
          }
        });
      
  }); 
</script>
