<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li><a href="#">Offers</a></li>
  <li class="active">Add Offer</li>
</ul>
<!-- END BREADCRUMB -->

<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">
  <div class="row">
    <div class="col-md-12">
      <?php 
      $attributes = array('class' => 'form-horizontal', 'id' => 'validation');
      echo form_open_multipart('admin/register/update_offers', $attributes); 
      ?>
        <div class="panel panel-default">
          <div class="panel-heading" style='display:flex; gap:1rem;'>
              <a href='<?=base_url();?>admin/register/offers'><img src='https://eeggshop.com/es_admin/image/previous.png' style='width:28px'></a>
            <h2 class="panel-title">Add Offer</h2>            
          </div>
          
         <div class="panel-body">       
              
              <?php if($this->session->flashdata('success') != "") : ?>                
            <div class="alert alert-success" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success');?>
            </div>


          <?php endif; ?>
          <?php if($this->session->flashdata('success_error') != "") : ?>                
            <div class="alert alert-danger" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success_error');?>
            </div>  
          <?php endif; ?>

          <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Offer Name</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                 <input type="text" class="form-control" name="offer_name" id="offer_name" value="">
                </div>
              </div>
            <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Offer Type</label>
                <div class="col-md-6 col-xs-12"> 
				 <input type="radio" name="offer" id="offer_c" value="category"> Category<br>
                    <input type="radio" name="offer" id="offer_sc" value="sub_category"> Sub Category<br>
				    <input type="radio" name="offer" id="offer_u" value="users"> Users<br>
                    <input type="radio" name="offer" id="offer_p" value="product"> Product<br>
                   <!--Percentage:<input type="radio" name="offer" id="offer_p" value="percentage">
                   Amount:<input type="radio" name="offer" id="offer_a" value="amount">-->
              </div>
         </div>
         <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Amount Type</label>
                <div class="col-md-6 col-xs-12">                
                 <select name="amount_type" class="form-control">
					<option value="">-Select-</option>
					<option value="percentage">percentage</option>
					<option value="amount">amount</option>
				</select>
				</div>
              </div>
              <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Apply Type</label>
                <div class="col-md-6 col-xs-12">                
                 <select name="apply_type" class="form-control">
					<option value="">-Select-</option>
					<option value="once">Once</option>
					<option value="multiple">Multiple</option>
				</select>
				</div>
              </div>
		 <div id="category_div">
          
              <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Category</label>
                <div class="col-md-6 col-xs-12">                
                 <select name="category" class="form-control">
					<option value="">-Select-</option>
					<?php foreach($category as $c){?>
						<option value="<?php echo $c->id?>"><?php echo $c->category_name?></option>
					<?php } ?>
				</select>
				 
				 </select>
                </div>
              </div>
           
         </div>
		 
		 <div id="sub_category_div">
          
              <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Sub Category</label>
                <div class="col-md-6 col-xs-12">                
                 <select name="sub_category" class="form-control">
					<option value="">-Select-</option>
					<?php foreach($sub_category as $sc){?>
						<option value="<?php echo $sc->id?>"><?php echo $sc->subcategory_name?></option>
					<?php } ?>
					
				</select>
				 
				 </select>
                </div>
              </div>
           
         </div>
		 
		 <div id="users_div">
          
              <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Users</label>
                <div class="col-md-6 col-xs-12">                
                 <select name="users" class="form-control" multiple>
					<option value="">-Select-</option>
					<?php foreach($users as $u){?>
					<option value="<?php echo $u->id; ?>"><?php echo $u->first_name."(".$u->id.")"; ?></option>
					<?php } ?>
				</select>
				 
				 </select>
                </div>
              </div>
           
         </div>
		 
		 <div id="products_div">
          
              <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Products</label>
                <div class="col-md-6 col-xs-12">                
                 <select name="products" class="form-control" multiple>
					<option value="">-Select-</option>
					<?php foreach($products as $p){?>
					<option value="<?php echo $p->id ?>"><?php echo $p->name; ?></option>
					<?php } ?>
				</select>
				 
				 </select>
                </div>
              </div>
           
         </div>
         
         
          
              
           
         
		 
         

  <div id="">
          <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Enter % Discount/Flat Off</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                 <input type="text" class="form-control" name="percentage_off" id="percentage_off" value=""placeholder="Enter Offer Percentage">
                </div>
              </div>
              <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">On Purchase Above</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                 <input type="text" class="form-control" name="minimum_amount" id="minimum_amount" value="" placeholder="Minimum Item Amount">
                </div>
              </div>
              <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Maximum Discount</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                 <input type="text" class="form-control" name="maximum_redeem_amount" id="maximum_redeem_amount" value="" placeholder="Maximum Redeem Amount">
                </div>
              </div>
         
  </div>

        <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Valid From Date</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                 <input type="text" class="form-control" name="valid_from_date" id="valid_from_date" value="">
                
                </div>
              </div>

               <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Valid To Date</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                 <input type="text" class="form-control" name="valid_to_date" id="valid_to_date" value="">

                </div>
              </div>
              <div class="form-group">
              <label for="title" class="col-md-3 col-xs-12 control-label">Description</label>
              <div class="col-md-6 col-xs-12">
                <div class="">
                  
                  <textarea class="form-control" name="description" id="description"></textarea>
                
                </div>               
              </div>
            </div>
               <div class="form-group">
              <label for="icon" class="col-md-3 col-xs-12 control-label">Upload Image</label>
              <div class="col-md-6 col-xs-12">
                <div class="">
                  
                  <input type="file" class="fileinput btn-primary" name="icon" id="icon" accept="image/*" />
                </div>
              </div>
            </div>
          <div class="panel-footer">
            <a href="<?=base_url();?>admin/register/offers" class="btn btn-primary pull-right" style="margin-left:10px;">Cancel</a>    
            <button type="submit" class="btn btn-primary pull-right" id="btnSubmit">Submit</button>
          </div>
        </div>
      </form>

    </div>
  </div>
</div>
<!-- END PAGE CONTENT WRAPPER -->
 <script src="<?=base_url();?>assets/js/jquery-3.0.0.min.js"></script>
<script src="<?php echo base_url(); ?>assets/js/jquery.validate.js"></script>
<script src="<?php echo base_url(); ?>assets/js/jquery-validate-additional-methods.js"></script>

<script type="text/javascript">
  $(document).ready(function() { 
      //alert();
      // console.log("DOM is ready");
      $.validator.addMethod('ge', function(value, element, param) {
      return this.optional(element) || parseFloat(value,10) > parseFloat($(param).val(),10);
}, 'Invalid value');
       $.validator.addMethod("endDate", function(value, element) {
          var startDate = $('#valid_from_date').val();
          var dateMomentObject = moment(startDate, "DD-MM-YYYY"); 
          var dateObject = dateMomentObject.toDate();

          var dateMomentObject2 = moment(value, "DD-MM-YYYY"); 
          var dateObject2 = dateMomentObject2.toDate();   

           return  dateObject.getTime()<=dateObject2.getTime();
        }, " To date must be Greater or Equal to From date");
        

      $("#validation").validate({
          rules: {
            // simple rule, converted to {required:true} 
            offer_name: {
                required : true,
            },
            offer: {
                required : true,
            },
            amount_off: {
                required : true,
                number:true
            },
            minimum_amount: {
                required : true,
                number :true,
                //ge: '#amount_off'
            },
            percentage_off: {
                required : true,
                number:true
            },
            maximum_redeem_amount: {
                required : true,
                number :true
            },

                valid_from_date: {
                required : true,
                //date:true
            },
             valid_to_date: {
                required : true,
                //date:true,
                endDate:'#valid_from_date'
            },
             description: {
                required : true,
                
            },
             icon: {
                 required:true,
                extension: "pdf|jpg|png|gif|jpeg"
            }
          },
          
           messages: {
        
        icon: {
            extension: "Allowed Extensions:pdf|jpg|png|gif|jpeg",
            
        },
        
        // minimum_amount:{
        // ge: 'Must be Greater than Offer Amount',
        // },
      },
       
          submitHandler: function(form) {
              $("#btnSubmit").prop('disabled', true);
              form.submit();
          }
        });
  });

</script>
<script>  
$(document).ready(function(){

$('#valid_from_date').datepicker({
            startDate: new Date(),
            format: "dd-mm-yyyy"
        });
$('#valid_to_date').datepicker({
            startDate: new Date(),
            format: "dd-mm-yyyy"
        });
  

    //     $('#valid_to_date').on('click', function(e){
    //         var date = $('#valid_from_date').datepicker('getDate');
    //         if (date=="Invalid Date")
    //            {
               
    //             $('#valid_to_date').datepicker('setStartDate', new Date());
            
    //             }

    //         else if (date!= "Invalid Date"){
    //          $('#valid_to_date').datepicker('setStartDate', date);
    //             }
              
    // });



    // $("#valid_from_date").datepicker({ startDate: new Date(),
    //            // minViewMode: 1,
    //             format: 'yyyy-mm-dd'});
    // var start=$("#valid_from_date").val();
    // alert(start);
    // $("#valid_to_date").datepicker({ startDate: new Date(),
    //            // minViewMode: 1,
    //             format: 'yyyy-mm-dd'});
    // $('#valid_to_date').val(start).datepicker("update");
    // Initialize 
   $("#percentage").hide();
   $("#amount").hide();
   $("#category_div").hide();
   $("#sub_category_div").hide();
   $("#users_div").hide();
		$("#products_div").hide();
    
    $('#offer_p').on('click', function() {
     
     
        $("#percentage").show();
        $("#amount").hide();
     
    });
     $('#offer_a').on('click', function() {
     
     
        $("#percentage").hide();
        $("#amount").show();
     
    });
	$('#offer_c').on('click', function() {
     
		$("#category_div").show();
		$("#sub_category_div").hide();
		$("#users_div").hide();
		$("#products_div").hide();
     
    });
	$('#offer_sc').on('click', function() {
     
		$("#sub_category_div").show();
		$("#category_div").hide();
		$("#users_div").hide();
		$("#products_div").hide();
     
    });
	$('#offer_u').on('click', function() {
     
		$("#sub_category_div").hide();
		$("#category_div").hide();
		$("#users_div").show();
		$("#products_div").hide();
     
    });
	$('#offer_p').on('click', function() {
     
		$("#sub_category_div").hide();
		$("#category_div").hide();
		$("#users_div").hide();
		$("#products_div").show();
     
    });
});
</script>