<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li><a href="#">Booking Time Slots</a></li>
  <li class="active">Add Booking Time Slot</li>
</ul>
<!-- END BREADCRUMB -->

<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">
  <div class="row">
    <div class="col-md-12">
      <?php 
      $attributes = array('class' => 'form-horizontal', 'id' => 'validation');
      echo form_open_multipart('admin/register/update_time_slots', $attributes); 
      ?>
        <div class="panel panel-default">
          <div class="panel-heading" style='display:flex;gap:1rem;'>
              <a href='<?=base_url();?>admin/register/time_slots'><img src='https://eeggshop.com/es_admin/image/previous.png' style='width:28px'></a>
            <h2 class="panel-title">Add Booking Time Slot</h2>            
          </div>
          <?php if($this->session->flashdata('success') != "") : ?>                
            <div class="alert alert-success" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success');?>
            </div>


          <?php endif; ?>
          <?php if($this->session->flashdata('success_error') != "") : ?>                
            <div class="alert alert-danger" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success_error');?>
            </div>  
          <?php endif; ?>

          <div class="panel-body">            
              <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Enter From Time</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="from_time" id="from_time" />
                </div>
              </div>
              <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Enter To Time</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="to_time" id="to_time" />
                </div>
              </div>
               <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Default</label>
                <div class="col-md-6 col-xs-12"> 
                <label>Yes</label>               
                  <input type="radio" name="default" id="default_yes" value="1" />
                  <label>No</label>
                  <input type="radio" name="default" id="default_no" value="0" />
                </div>
              </div>

             

                
         
            <a href="<?=base_url();?>admin/register/time_slots" class="btn btn-primary pull-right" style="margin-left:10px;">Cancel</a>    
            <button type="submit" class="btn btn-primary pull-right" id="btnSubmit">Submit</button>
         
        </div>
      </form>

    </div>
  </div>
</div>
<!-- END PAGE CONTENT WRAPPER -->
<script src="<?php echo base_url(); ?>assets/js/jquery.validate.js"></script>
<script src="<?php echo base_url(); ?>assets/js/jquery-validate-additional-methods.js"></script>
<script>
  $(document).ready(function() { //alert();
      $("#validation").validate({
          rules: {
            // simple rule, converted to {required:true}            
                from_time: {
                required : true,
            },
             to_time: {
                required : true,
            },
            default: {
                required : true,
            }
          },
          submitHandler: function(form) {
              $("#btnSubmit").prop('disabled', true);
              form.submit();
          }
        });
  });

</script>
