<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li class="active">orders</li>
</ul>
<!-- END BREADCRUMB -->
<!-- END PAGE TITLE -->
<?php if($this->session->flashdata('success') != "") : ?>                
  <div class="alert alert-success" role="alert">
    <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
    <?=$this->session->flashdata('success');?>
  </div>
<?php endif; ?>
<?php if($this->session->flashdata('fail') != "") : ?>                
  <div class="alert alert-danger" role="alert">
    <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
    <?=$this->session->flashdata('fail');?>
  </div>
<?php endif; ?> 
<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">

  <div class="row">
    <div class="col-md-12">

      <!-- START DATATABLE EXPORT -->
      <div class="panel panel-default">
        <div class="panel-heading">
        <div class="col-md-12 col-xs-6">
          <h2><span class="fa fa-shopping-cart"></span>Blog Posts</h2>
        </div>
        
         <div class="col-md-6 col-xs-6">
          <h3 class="panel-title" style="float: right;"><a href="<?=base_url();?>admin/register/add_blog" class="btn btn-success">Add Blog Post</a></h3>
        </div> 
        </div>
        <div class="panel-body">
          <div class="table-responsive">
          <div id="wait" style="display:none;width:69px;height:89px;position:absolute;top:50%;left:50%;padding:2px; z-index:99999999"><img src='<?=base_url();?>assets/img/demo_wait.gif' width="64" height="64" /></div>
          <table class="table table-striped">
          <tr>
          <th>Id</th>
          <th>Image</th>
          <th>Title</th>
          <th>Author</th>
          <th>Created On</th>
         </tr>
         <?php foreach($posts as $post){?>
         <tr>
          
          <td><?php echo $post->id;?></td>
          <td><img src="<?php echo base_url().$post->image;?>" width="50px"></td>
          <td><?php echo $post->title;?></td>
          <td><?php echo $post->author;?></td>
          <td><?php echo $post->created_on;?></td>
          <td><div class="col-md-6 col-xs-6">
          <h3 class="panel-title" style="float: right;"><a href="<?=base_url();?>admin/register/view_Blog_post/<?php echo $post->id;?>" class="btn btn-success">View</a></h3> 
          <h3 class="panel-title" style="float: right;"><a href="<?=base_url();?>admin/register/delete_Blog_post/<?php echo $post->id;?>" class="btn btn-danger" onclick="return confirm('Are you sure?')">Delete</a></h3>
        </div></td>
         </tr>
         <?php } ?>
          </table>
          </div>
        </div>
      </div>
      <!-- END DATATABLE EXPORT -->      
    </div>
  </div>
</div>         
<!-- END PAGE CONTENT WRAPPER -->
<div class="modal" id="modal_basic" tabindex="-1" role="dialog" aria-labelledby="defModalHead" aria-hidden="true">
   <div class="modal-dialog">
     <div class="modal-content">
       <div class="modal-header">
         <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
         <h4 class="modal-title" id="defModalHead">Assign Time Slot</h4>
       </div>
       <div class="modal-body show_items">

       </div>
       <div class="modal-footer">
         <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
       </div>
   </div>
 </div>
</div>

<div class="modal" id="modal_basic_del" tabindex="-1" role="dialog" aria-labelledby="defModalHead" aria-hidden="true">
   <div class="modal-dialog">
     <div class="modal-content">
       <div class="modal-header">
         <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
         <h4 class="modal-title" id="defModalHead">Assign Delivery Boy</h4>
       </div>
       <div class="modal-body show_items_del">

       </div>
       <div class="modal-footer">
         <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
       </div>
   </div>
 </div>
</div>
<script src="<?php echo base_url();?>assets/datatables/jquery.dataTables.js" type="text/javascript"></script>
<script src="<?php echo base_url();?>assets/datatables/dataTables_custom.js" type="text/javascript"></script>
<!--Load JQuery-->
<script src="<?php echo base_url();?>assets/datatables/jquery.dataTables.min.js"></script>
<script src="<?php echo base_url();?>assets/datatables/dataTables.bootstrap.min.js"></script>

<script>
$(document).ready(function () {
      setTimeout(function () {
        //alert('Reloading Page');
        location.reload(true);
      }, 40000);
    });
</script>
