<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li><a href="#">Reports</a></li>
  <li class="active">Edit Report</li>
</ul>
<!-- END BREADCRUMB -->
<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">
  <div class="row">
    <div class="col-md-12">
      <?php 
      $attributes = array('class' => 'form-horizontal', 'id' => 'validation');
      echo form_open_multipart('admin/register/update_report_details', $attributes); 
      ?>
        <div class="panel panel-default">
          <div class="panel-heading" style='display:flex;gap:1rem;'>
                <a href='<?=base_url();?>admin/register/reports'><img src='https://eeggshop.com/es_admin/image/previous.png' style='width:28px'></a>
            <h2 class="panel-title">Edit Report</h3>            
          </div>
          <?php if($this->session->flashdata('success') != "") : ?>                
            <div class="alert alert-success" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success');?>
            </div>
          <?php endif; ?>
                  
          <div class="panel-body">           

             <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Enter Title</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="title" id="title" value="<?=$row->title;?>"/>
                </div>
              </div>
               <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Enter Description</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="description" id="description" value="<?=$row->description;?>"/>
                </div>
              </div>
              
              <div class="form-group">
              <label for="icon" class="col-md-3 col-xs-12 control-label">Upload Image</label>
              <div class="col-md-6 col-xs-12">
                <div class="">
                  
                  <input type="file" class="fileinput btn-primary" name="image2" id="image2" />
                  <span style="color:red">Upload Image Only...!</span>
                </div>
              </div>
              <img src="<?=base_url().$row->image2;?>" height="100px" />
            </div>
            <input type="hidden" name="iconurl2" id="iconurl2" value="<?=$row->image2;?>">
            

            <div class="form-group">
              <label for="icon" class="col-md-3 col-xs-12 control-label">Upload Report</label>
              <div class="col-md-6 col-xs-12">
                <div class="">
                  
                  <input type="file" class="fileinput btn-primary" name="icon" id="icon" />
                  <span style="color:red">Upload Only PDFs Only...!</span>
                </div>
              </div>
              <a href="<?=base_url().$row->image;?>" ><i style="font-size: 30px;" class="fa fa-file-pdf-o"></i></a>
            </div>
            <input type="hidden" name="iconurl" id="iconurl" value="<?=$row->image;?>">
           <!--<div class="form-group">-->
           <!--   <label for="title" class="col-md-3 col-xs-12 control-label">Add link</label>-->
           <!--   <div class="col-md-6 col-xs-12">                -->
           <!--     <span class="input-group-addon"><i class="fa fa-pencil"></i></span>-->
           <!--     <input type="text" class="form-control" name="banner_link" id="banner_link" value="<?=$row->banner_link;?>" />-->
           <!--   </div>-->
           <!-- </div>-->
          </div>

          <input type="hidden" name="id" value="<?=$row->id;?>">
          <div class="form-group" style="margin-left:283px;">
                 <button type="submit" class="btn btn-primary">Submit</button>
             </div>
              
          <div class="panel-footer">
            <!-- <button class="btn btn-default">Clear Form</button> -->
            <a href="<?=base_url();?>admin/register/reports" class="btn btn-primary pull-right" style="margin-left:10px;">Cancel</a>            
            
          </div>
        </div>
      </form>

    </div>
  </div>
</div>
<!-- END PAGE CONTENT WRAPPER -->
<script src="<?php echo base_url(); ?>assets/js/jquery.validate.js"></script>
<script src="<?php echo base_url(); ?>assets/js/jquery-validate-additional-methods.js"></script>
<script>
  $(document).ready(function() { //alert();
      $("#validation").validate({
          rules: {
            // simple rule, converted to {required:true}            
            title: {
                required : true,
                
            },
            icon: {
                
                 extension: "pdf|jpg|png|gif|jpeg"
            },
                     
          },
          messages: {
        
        icon: {
            extension: "Allowed Extensions:pdf|jpg|png|gif|jpeg",
            
        },
    },
          submitHandler: function(form) {
              $("#btnSubmit").prop('disabled', true);
              form.submit();
          }
        });
      
  }); 
</script>
