<!DOCTYPE html>
<html lang="en">
<meta http-equiv="content-type" content="text/html;charset=utf-8" />
<head>        
  <!-- META SECTION -->
  <title><?=$title;?></title>            
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />

  <link rel="icon" type="image/png" href="<?=base_url();?>image/logo/ayur1.png">
  <!-- END META SECTION -->

  <!-- CSS INCLUDE -->
   <link rel="stylesheet" href="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/themes/smoothness/jquery-ui.css"> 

  <link rel="stylesheet" type="text/css" id="theme" href="<?=base_url();?>assets/css/theme-default.css"/>
  <script type="text/javascript" src="<?=base_url();?>assets/js/plugins/jquery/jquery.min.js"></script>
  <!--<script src="<?=base_url();?>assets/js/jquery-3.0.0.min.js"></script>-->
  <script src="<?=base_url();?>assets/js/jquery.validate.min.js"></script>
  <script src="<?=base_url(); ?>assets/js/tableToExcel.js"></script>
  <!--<script src="https://maps.google.com/maps/api/js?key=AIzaSyC_u0v1SDu6-BkV6RaDcXaSgRnTuMJlgQY&libraries=places&region=ind&language=en&sensor=false"></script> -->
  <script src="<?php echo base_url(); ?>assets/ckeditor/ckeditor.js"></script>
<script src="<?php echo base_url(); ?>assets/ckeditor/samples/js/sample.js"></script>

  <!-- EOF CSS INCLUDE --> 
   <style type="text/css">
    .alert-error, .error {
      color: #ff0000;
    }
    .alert-success {
      color: #3c763d;
      background-color: #dff0d8;
      border-color: #d6e9c6;
    }
 .x-navigation.x-navigation-horizontal li.user{
      padding: 10px;
      line-height: 30px;
      color: #fff;
      font-weight: bold;
    }
    .profile .profile-image img {
    max-width: 100% !important;
    background: #fff !important;
     box-shadow: none !important; 
     padding: 0 !important; 
}
  </style>                      
</head>
<body>
    
  <!-- START PAGE CONTAINER -->
  <div class="page-container">
        <div class="loader-page">
            <div class="loader-container">
              <div class="loader-counter">
                <!--<p>0%</p>-->
                <img src="https://eeggshop.com/es_admin/image/tea-egg.gif" alt="no img" style="width:170px; height:170px;">
              </div>
              <!--<div class="loader">
                <div class="loader-fill"></div>
              </div>-->
            </div>
          </div>
            
            <style>
           .MAP{
               display:flex!important;
               justify-content:space-between!important;
               align-items:center!important;
               flex-wrap:wrap!important;
           }
           .loader-page {
              background-color: #fff;
              position: fixed;
              width: 100%;
              height: 100%;
              z-index: 9999;
              top: 0;
              left: 0;
              right: 0;
              bottom: 0;
              transition: all .5s ease-out;
            }
            .loader-container {
              /* border: 1px solid steelblue; */
              width: 600px;
              height: auto;
              position: absolute;
              top: 50%;
              left: 50%;
              transform: translate(-50%,-50%);
              display: flex;
              justify-content: center;
              align-items: center;
            }
            .loader {
              width: 500px;
              height: 5px;
              background-color: rgba(0,0,0,0.3);
              position: relative;
            }
            .loader-fill {
              background-color: steelblue;
              width: 0px;
              height: 100%;
              position: absolute;
            }
            .loader-counter {
              position: absolute;
              font-size: 5rem;
              font-family: 'Lato' ;
              font-weight: 300;
              letter-spacing: -5px;
              color: steelblue;
              z-index: 9;
            }
       </style>
       
       <script>
           window.onload = loader;
            function loader() {
              let loaderPage = document.querySelector('.loader-page');
              let counter = document.querySelector('.loader-counter');
              let fill = document.querySelector('.loader-fill');
              let amount = 10;
              let interval = setInterval(loop, 1);
              function loop() {
                if (amount >= 100) {
                  clearInterval(interval);
                  loaderPage.style.visibility = 'hidden';
                  loaderPage.style.opacity = '0'
                }else {
                  amount++;
                  fill.style.width = amount + '%';
                  counter.textContent = amount * 1 + '%';
                }
              }
            }
       </script>

    <div class="page-sidebar">
      <ul class="x-navigation">
        <li class="xn-profile">
          <a href="#" class="profile-mini">
          <!--<img src="<?=base_url();?>image/logo/ayur.png"  alt="Logo"/>-->
          eEgg Shop
          </a> 
            <div class="profile">
              <div class="profile-image" style='background:#F8D509; border-bottom:1px solid #343434'>
                <h1 style='margin-top:0!important; color:#343434!important; font-weight:800; font-size:20px!important; padding-top:10px!important; '>   eEgg Shop</h1>
              </div>
            </div>
          </li>
          <?php 
          $uri = $this->uri->segment(3);
      
          ?>
          <!--<li class="xn-title">Navigation</li>-->

         
            <li <?php if($uri == "index"): echo "class='active'"; endif; ?>>
              <?php echo anchor('admin/home/index', '<span class="fa fa-dashboard"></span> <span class="xn-text"> Dashboard</span>'); ?>      
            </li>
            
            <ul >
            <li class="xn-openable <?php if($uri == "new_orders" || $uri == "search_new_orders" || $uri == "subscriptions_manual_assign" 
            || $uri == "manual_orders"|| $uri == "manual_orders_completed"|| $uri == "new_pre_orders" 
            || $uri == "completed_orders" || $uri == "orders_assign_db"): echo "active"; endif; ?>">
       
               <a href="#"><span class="fa fa-shopping-cart"></span><span class="xn-text">Orders</span></a>      
                <ul>
                    <li <?php if($uri == "new_orders" || $uri == "search_new_orders"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/new_orders', '<span class="fa fa-shopping-cart"></span> <span class="xn-text">Single Orders</span>'); ?>
                    </li>
                    <li <?php if($uri == "subscriptions_manual_assign"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/subscriptions_manual_assign', '<span class="fa fa-shopping-cart"></span> <span class="xn-text">Subscriptions Orders</span>'); ?>      
                    </li> 
                    <li <?php if($uri == "manual_orders"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/manual_orders', '<span class="fa fa-shopping-cart"></span> <span class="xn-text">Manual Order</span>'); ?>
                    </li>
                     <li <?php if($uri == "new_pre_orders"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/new_pre_orders', '<span class="fa fa-shopping-cart"></span> <span class="xn-text">Scheduled Orders</span>'); ?>
                    </li>
                    <li <?php if($uri == "completed_orders"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/completed_orders', '<span class="fa fa-shopping-cart"></span> <span class="xn-text"> Completed Single Orders</span>'); ?>      
                    </li>
                    
                    
                    <li <?php if($uri == "manual_orders_completed"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/manual_orders_completed', '<span class="fa fa-shopping-cart"></span> <span class="xn-text">Completed Manual Orders</span>'); ?>
                    </li>
                    
                    <li <?php if($uri == "orders_assign_db"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/orders_assign_db', '<span class="fa fa-shopping-cart"></span> <span class="xn-text">Orders Assign</span>'); ?>
                    </li>
                   
                 
                </ul>
             </ul>
             
             
             
              <ul >
            <li class="xn-openable <?php if($uri == "users" || $uri == "subscriptions" || $uri == "manual_users"): echo "active"; endif; ?>">
       
               <a href="#"><span class="fa fa-user"></span><span class="xn-text">Users</span></a>      
                <ul>
                 <li <?php if($uri == "users" || $uri == "view_users"): echo "class='active'"; endif; ?>>
                  <?php echo anchor('admin/register/users', '<span class="fa fa-user"></span> <span class="xn-text">Buy Once Users</span>'); ?>      
                </li>
                <li <?php if($uri == "subscriptions"): echo "class='active'"; endif; ?>>
                  <?php echo anchor('admin/register/subscriptions', '<span class="fa fa-user"></span> <span class="xn-text">Subscribed Users</span>'); ?>      
                </li>
                <li <?php if($uri == "manual_users"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/manual_users', '<span class="fa fa-user"></span> <span class="xn-text">Manual Users</span>'); ?>
                    </li>
                
    
                </ul>
             </ul>
             
             <ul >
                 <li class="xn-openable <?php if($uri == "delivery_boys" || $uri == "boy_sales" || $uri == "sales"): echo "active"; endif; ?>">
                 <a href="#"><span class="fa fa-motorcycle"></span><span class="xn-text">Delivery Boys</span></a>      
                <ul>
                    <li <?php if($uri == "delivery_boys" || $uri == "view_delivery_boys"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/delivery_boys', '<span class="fa fa-registered"></span> <span class="xn-text">Registration</span>'); ?>      
                    </li>
                    <!--<li <?php if($uri == "inventory" || $uri == "inventory"): echo "class='active'"; endif; ?>>-->
                    <!--  <?php echo anchor('admin/register/inventory', '<span class="fa fa-truck"></span> <span class="xn-text">Inventory</span>'); ?>      -->
                    <!--</li>-->
                    <!--<li <?php if($uri == "db_inventory" || $uri == "db_inventory"): echo "class='active'"; endif; ?>>-->
                    <!--  <?php echo anchor('admin/register/db_inventory', '<span class="fa fa-truck"></span> <span class="xn-text">New Inventory</span>'); ?>      -->
                    <!--</li>-->
                    <li <?php if($uri == "boy_sales" || $uri == "boy_sales"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/boy_sales', '<span class="fa fa-area-chart"></span> <span class="xn-text">Boy Sales</span>'); ?>      
                    </li>
                    <li <?php if($uri == "sales" || $uri == "sales"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/sales', '<span class="fa fa-area-chart"></span> <span class="xn-text">Sales</span>'); ?>      
                    </li>
                    <li <?php if($uri == "total_db_sales" || $uri == "total_db_sales"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/total_db_sales', '<span class="fa fa-area-chart"></span> <span class="xn-text">Total Sales</span>'); ?>      
                    </li>
                
                </ul>
                </li>
             </ul>
             
             <li <?php if($uri == "accounts"): echo "class='active'"; endif; ?>>
              <?php echo anchor('admin/register/accounts', '<span class="fa fa-credit-card"></span> <span class="xn-text"> Accounts</span>'); ?>      
            </li>
            
            <ul >
            <li class="xn-openable <?php if($uri == "units_of_measures" || $uri == "banks" || $uri == "states" || $uri == "cities" 
            || $uri == "categories" || $uri == "sub_categories" || $uri == "products" || $uri == "combo_products" || $uri == "amount_calculations" 
            || $uri == "referral_amount" || $uri == "stores" || $uri == "new_zones"
            || $uri == "amount_calculations" || $uri == "sub_cancel_reasons" || $uri == "referral_amount"
            || $uri == "payment_methods" || $uri == "custom_otp" || $uri == "subscriptions_min_order_value" || $uri == "cancellation_charges"
            || $uri == "reports" || $uri == "ios_version" || $uri == "db_cancel_reasons" || $uri == "sub_cancel_reasons"
            ): echo "active"; endif; ?>">
       
               <a href="#"><span class="fa fa-cube"></span><span class="xn-text">Setup</span></a>      
                <ul>
                    <li <?php if($uri == "units_of_measures" || $uri == "add_units_of_measures" || $uri == "edit_units_of_measures"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/units_of_measures', '<span class="fa fa-balance-scale"></span> <span class="xn-text">Units of Measures</span>'); ?>
                    </li>
                    <li <?php if($uri == "banks" || $uri == "add_banks" || $uri == "edit_banks"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/banks', '<span class="fa fa-university"></span> <span class="xn-text">Banks</span>'); ?>      
                    </li>
                    
                    <li <?php if($uri == "states" || $uri == "add_states" || $uri == "edit_states"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/states', '<span class="fa fa-map"></span> <span class="xn-text">States</span>'); ?>      
                    </li>
                    
                    <li <?php if($uri == "cities" || $uri == "add_cities" || $uri == "edit_cities"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/cities', '<span class="fa fa-map-marker"></span> <span class="xn-text">Cities</span>'); ?>      
                    </li>
                    
                    <li <?php if($uri == "categories" || $uri == "add_categories" || $uri == "edit_categories"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/categories', '<span class="fa fa-cube"></span> <span class="xn-text">Product Categories</span>'); ?>      
                    </li>
                     <li <?php if($uri == "sub_categories" || $uri == "add_sub_categories" || $uri == "edit_sub_categories"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/sub_categories', '<span class="fa fa-cubes"></span> <span class="xn-text">Product Sub Categories</span>'); ?>      
                    </li>
                    
                    <li <?php if($uri == "products" || $uri == "add_products" || $uri == "edit_products"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/products', '<span class="fa fa-pagelines"></span> <span class="xn-text">Product List</span>'); ?>
                    </li>    
                         <li <?php if($uri == "combo_products" || $uri == "add_combo_products" || $uri == "edit_combo_products"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/combo_products', '<span class="fa fa-gift"></span> <span class="xn-text">Combo Product List</span>'); ?>
                    </li>
                    
                    <li <?php if($uri == "stores"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/stores', '<span class="fa fa-map-signs"></span> <span class="xn-text"> Stores</span>'); ?>      
                    </li>
                    <!--<li <?php if($uri == "all_zones"): echo "class='active'"; endif; ?>>-->
                    <!--  <?php echo anchor('admin/register/all_zones', '<span class="fa fa-map-signs"></span> <span class="xn-text"> Zones</span>'); ?>      -->
                    <!--</li>-->
                    
                     <li <?php if($uri == "new_zones"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/new_zones', '<span class="fa fa-map-signs"></span> <span class="xn-text">Zones</span>'); ?>      
                    </li>
        
                     <li <?php if($uri == "amount_calculations" || $uri == "edit_amount_calculations"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/amount_calculations', '<span class="fa fa-inr"></span> <span class="xn-text">Delivery Boy Charges</span>'); ?>      
                    </li>
                    <li <?php if($uri == "subscriptions_min_order_value"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/subscriptions_min_order_value', '<span class="fa fa-cog"></span> <span class="xn-text">Subscription Minimim Value</span>'); ?>      
                    </li>
                    <li <?php if($uri == "cancellation_charges"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/cancellation_charges', '<span class="fa fa-cog"></span> <span class="xn-text">Order Cancellation Charges</span>'); ?>      
                    </li>
                    <li <?php if($uri == "payment_methods"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/payment_methods', '<span class="fa fa-map-signs"></span> <span class="xn-text"> Payment Mode Control </span>'); ?>      
                    </li>
                    <li <?php if($uri == "custom_otp"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/custom_otp', '<span class="fa fa-map-signs"></span> <span class="xn-text"> Custom OTP</span>'); ?>      
                    </li>
                    <li <?php if($uri == "sub_cancel_reasons"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/sub_cancel_reasons', '<span class="fa fa-cog"></span> <span class="xn-text">Subscription Cancel Reasons</span>'); ?>      
                    </li>
                    <li <?php if($uri == "db_cancel_reasons"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/db_cancel_reasons', '<span class="fa fa-cog"></span> <span class="xn-text">DeliveryBoy Cancel Reasons</span>'); ?>      
                    </li>
                    <li <?php if($uri == "reports"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/reports', '<span class="fa fa-credit-card"></span> <span class="xn-text"> Reports</span>'); ?>      
                    </li>
                    <li <?php if($uri == "ios_version"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/ios_version', '<span class="fa fa-credit-card"></span> <span class="xn-text"> IOS Version Update</span>'); ?>      
                    </li>
                    
                    
                    
                    
                </ul>
             </ul>
             
              <ul >
            <li class="xn-openable <?php if($uri == "inventory" || $uri == "assign_inventory" || $uri == "accept_inventory"): echo "active"; endif; ?>">
       
               <a href="#"><span class="fa fa-support"></span><span class="xn-text">Inventory</span></a>      
                <ul>
                    <li <?php if($uri == "inventory"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/inventory', '<span class="fa fa-file-text-o"></span> <span class="xn-text"> Add Inventory</span>'); ?>      
                    </li>
                     
                    <li <?php if($uri == "assign_inventory"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/assign_inventory', '<span class="fa fa-file-text"></span> <span class="xn-text"> Assign Inventory</span>'); ?>      
                    </li>
                     <li <?php if($uri == "accept_inventory"): echo "class='active'"; endif; ?>>
                    <?php echo anchor('admin/register/accept_inventory', '<span class="fa fa-exclamation-triangle"></span> <span class="xn-text">Accept Inventory</span>'); ?>      
                      </li>
                      
                </ul>
             </ul>
             
             
             
             
             <ul >
            
            <li class="xn-openable <?php if($uri == "offers" || $uri == "coupons_list" || $uri == "wallet_offers" || $uri == "add_product_banners" || $uri == "blog_posts"
            || $uri == "referral_amount" || $uri == "redeemed_points" || $uri == "luckydraw_banners" || $uri == "luckydraw_events" || $uri == "affiliate_marketing_requests"): echo "active"; endif; ?>">
       
               <a href="#"><span class="fa fa-ticket"></span><span class="xn-text">Marketing</span></a>      
                <ul>
                <li <?php if($uri == "offers" || $uri == "add_offers" || $uri == "edit_offers"): echo "class='active'"; endif; ?>>
                  <?php echo anchor('admin/register/offers', '<span class="fa fa-ticket"></span> <span class="xn-text">Buy Once Offers</span>'); ?>      
                </li>
                <li <?php if($uri == "coupons_list" || $uri == "coupons_add" || $uri == "coupons_edit"): echo "class='active'"; endif; ?>>
                  <?php echo anchor('admin/register/coupons_list', '<span class="fa fa-ticket"></span> <span class="xn-text">Buy Once Coupons</span>'); ?>      
                </li>
                <li <?php if($uri == "wallet_offers"): echo "class='active'"; endif; ?>>
                  <?php echo anchor('admin/register/wallet_offers', '<span class="fa fa-cog"></span> <span class="xn-text">Wallet Offers</span>'); ?>      
                </li>
                 <li <?php if($uri == "luckydraw_events"): echo "class='active'"; endif; ?>>
                  <?php echo anchor('admin/register/luckydraw_events', '<span class="fa fa-credit-card"></span> <span class="xn-text"> Lucky Draw Coupons</span>'); ?>      
                </li>
                <li <?php if($uri == "referral_amount" || $uri == "edit_referral_amount"): echo "class='active'"; endif; ?>>
                    <?php echo anchor('admin/register/referral_amount', '<span class="fa fa-money"></span> <span class="xn-text">Refer & Earn Amount</span>'); ?>      
                </li>
                <li <?php if($uri == "redeemed_points" || $uri == "redeemed_points"): echo "class='active'"; endif; ?>>
                  <?php echo anchor('admin/register/redeemed_points', '<span class="fa fa-gg-circle"></span> <span class="xn-text">Redeemed Points</span>'); ?>      
                </li>
                <li <?php if($uri == "product_banners" || $uri == "add_product_banners" || $uri == "edit_product_banners"): echo "class='active'"; endif; ?>>
                  <?php echo anchor('admin/register/product_banners', '<span class="fa fa-picture-o"></span> <span class="xn-text">Home Page Banners</span>'); ?>      
                </li>
                 <li <?php if($uri == "luckydraw_banners"): echo "class='active'"; endif; ?>>
                  <?php echo anchor('admin/register/luckydraw_banners', '<span class="fa fa-credit-card"></span> <span class="xn-text"> Lucky Draw Banners</span>'); ?>      
                </li>
                <li <?php if($uri == "blog_posts"): echo "class='active'"; endif; ?>>
                  <?php echo anchor('admin/register/blog_posts', '<span class="fa fa-globe"></span> <span class="xn-text"> Blog Posts</span>'); ?>      
                </li>
                <li <?php if($uri == "affiliate_marketing_requests"): echo "class='active'"; endif; ?>>
                  <?php echo anchor('admin/register/affiliate_marketing_requests', '<span class="fa fa-globe"></span> <span class="xn-text"> Affiliate Marketing Request</span>'); ?>      
                </li>
                </ul>
                
             </ul>
             
             <ul >
            <li class="xn-openable <?php if($uri == "db_help" || $uri == "user_help" || $uri == "user_bulk_notifications" || $uri == "db_bulk_notifications"): echo "active"; endif; ?>">
       
               <a href="#"><span class="fa fa-support"></span><span class="xn-text">Communication</span></a>      
                <ul>
                    <li <?php if($uri == "db_help"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/db_help', '<span class="fa fa-file-text-o"></span> <span class="xn-text"> Delivery Boy Help</span>'); ?>      
                    </li>
                     
                    <li <?php if($uri == "user_help"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/user_help', '<span class="fa fa-file-text"></span> <span class="xn-text"> User Help</span>'); ?>      
                    </li>
                     <li <?php if($uri == "user_bulk_notifications"): echo "class='active'"; endif; ?>>
                    <?php echo anchor('admin/register/user_bulk_notifications', '<span class="fa fa-exclamation-triangle"></span> <span class="xn-text">User Notifications</span>'); ?>      
                      </li>
                      <li <?php if($uri == "db_bulk_notifications"): echo "class='active'"; endif; ?>>
                      <?php echo anchor('admin/register/db_bulk_notifications', '<span class="fa fa-exclamation-circle"></span> <span class="xn-text">Delivery Boy Notifications</span>'); ?>      
                    </li>
                </ul>
             </ul>
             
             
             
		
            
            
             
             
             <ul >
            <li class="xn-openable <?php if($uri=="about_us" ||$uri == "faqs" || $uri == "terms" || $uri == "privacy_policy" || $uri == "contact_details" 
            || $uri == "payment_refund_policy" || $uri == "shipping_policy"): echo "active"; endif; ?>">
       
               <a href="#"><span class="fa fa-file"></span><span class="xn-text">Static Data</span></a>      
                <ul>
                <li <?php if($uri == "about_us" || $uri == "about_us"): echo "class='active'"; endif; ?>>
              <?php echo anchor('admin/register/about_us', '<span class="fa fa-info"></span> <span class="xn-text">About Us</span>'); ?>      
            </li>
            <li <?php if($uri == "faqs" || $uri == "faqs"): echo "class='active'"; endif; ?>>
              <?php echo anchor('admin/register/faqs', '<span class="fa fa-question"></span> <span class="xn-text">FAQs</span>'); ?>      
            </li>
            <li <?php if($uri == "terms" || $uri == "terms"): echo "class='active'"; endif; ?>>
              <?php echo anchor('admin/register/terms', '<span class="fa fa-file-o"></span> <span class="xn-text">Terms & Conditions</span>'); ?>      
            </li>
            <li <?php if($uri == "privacy_policy" || $uri == "privacy_policy"): echo "class='active'"; endif; ?>>
              <?php echo anchor('admin/register/privacy_policy', '<span class="fa fa-file-text-o"></span> <span class="xn-text">Privacy Policy</span>'); ?>      
            </li>
            <li <?php if($uri == "contact_details" || $uri == "contact_details"): echo "class='active'"; endif; ?>>
              <?php echo anchor('admin/register/contact_details', '<span class="fa fa-phone"></span> <span class="xn-text">Contact Details</span>'); ?>      
            </li> 
             <li <?php if($uri == "payment_refund_policy" || $uri == "payment_refund_policy"): echo "class='active'"; endif; ?>>
              <?php echo anchor('admin/register/payment_refund_policy', '<span class="fa fa-phone"></span> <span class="xn-text">Payment Refund Policy</span>'); ?>      
            </li> 
             <li <?php if($uri == "shipping_policy" || $uri == "shipping_policy"): echo "class='active'"; endif; ?>>
              <?php echo anchor('admin/register/shipping_policy', '<span class="fa fa-phone"></span> <span class="xn-text">Shipping Policy</span>'); ?>      
            </li> 
    
                </ul>
             </ul>
             
             
            <!-- <li <?php if($uri == "new_zones"): echo "class='active'"; endif; ?>>-->
            <!--  <?php echo anchor('admin/register/new_zones', '<span class="fa fa-map-signs"></span> <span class="xn-text">New Zones</span>'); ?>      -->
            <!--</li>-->
             
           
            <!--<li <?php if($uri == "add_delivery_boy" || $uri == "add_delivery_boy"): echo "class='active'"; endif; ?>>
              <?php echo anchor('admin/register/add_delivery_boy', '<span class="fa fa-inr"></span> <span class="xn-text">Add Delivery Boy</span>'); ?>      
            </li>-->
            <!--<li <?php if($uri == "subscriptions" || $uri == "subscriptions"): echo "class='active'"; endif; ?>>-->
            <!--  <?php echo anchor('admin/register/subscriptions', '<span class="fa fa-credit-card"></span> <span class="xn-text">Subscriptions</span>'); ?>      -->
            <!--</li>-->
            <!--<li <?php if($uri == "subscriptions_manual_assign" || $uri == "subscriptions_manual_assign"): echo "class='active'"; endif; ?>>-->
            <!--  <?php echo anchor('admin/register/subscriptions_manual_assign', '<span class="fa fa-cog"></span> <span class="xn-text">Subscriptions Manual Assign</span>'); ?>      -->
            <!--</li>-->
           
             
             
              
            
            
            
            
             
            <!--<li <?php if($uri == "time_slots" || $uri == "add_time_slots" || $uri == "edit_time_slots"): echo "class='active'"; endif; ?>>
              <?php echo anchor('admin/register/time_slots', '<span class="fa fa-clock-o"></span> <span class="xn-text">Booking Time Slots</span>'); ?>      
            </li>-->
            
           
            
            <!--<li <?php if($uri == "delivery_boys_subscription" || $uri == "delivery_boys_subscription"): echo "class='active'"; endif; ?>>
              <?php echo anchor('admin/register/delivery_boys_subscription', '<span class="fa fa-user-secret"></span> <span class="xn-text">Delivery Boy Subscriptions</span>'); ?>      
            </li>-->

             
        
      <!--<ul >-->
      <!--  <li class="xn-openable <?php if($uri == "user_bulk_notifications" || $uri == "db_bulk_notifications"): echo "active"; endif; ?>">-->
   
      <!--     <a href="#"><span class="fa fa-exclamation"></span><span class="xn-text">Send Notifications</span></a>      -->
      <!--      <ul>-->
            

      <!--      </ul>-->
      <!--   </ul>-->
            
            

            
            
            
            
            <!--<li <?php if($uri == "generate_codes"): echo "class='active'"; endif; ?>>-->
            <!--  <?php echo anchor('admin/register/generate_codes', '<span class="fa fa-credit-card"></span> <span class="xn-text"> Lucky Draw</span>'); ?>      -->
            <!--</li>-->
            
            
          

            

            
        
        </ul>
      </li>
    </ul>
    <!-- END X-NAVIGATION -->
  </div>
  <!-- END PAGE SIDEBAR -->

  <!-- PAGE CONTENT -->
  <div class="page-content">
    <!-- START X-NAVIGATION VERTICAL -->
    <ul class="x-navigation x-navigation-horizontal x-navigation-panel">
      <!-- TOGGLE NAVIGATION -->
      <li class="xn-icon-button">
        <a href="#" class="x-navigation-minimize"><span class="fa fa-dedent"></span></a>
      </li>
      <!-- END TOGGLE NAVIGATION -->

      <!-- POWER OFF -->
      <li class="xn-icon-button pull-right last">        
        <a href="#"><span class="fa fa-power-off"></span></a>
        <ul class="xn-drop-left animated zoomIn">
          <li><a href="<?=base_url();?>admin/register/ChangePassword"><span class="fa fa-key"></span>Change Password</a></li>
          <li><a href="#" class="mb-control" data-box="#mb-signout"><span class="fa fa-sign-out"></span> Log Out</a></li>
        </ul>
      </li>

      <!-- <li class="xn-icon-button pull-right">        
        <a href="<?=base_url();?>admin/register/vendor_delete_requests" title="Vendor Delete Requests"><span class="fa fa-comments"></span></a>
        <div class="informer informer-danger" id="delete_request_counts" style="display: none"></div>   
      </li> -->
    </ul>                        

    <!-- END X-NAVIGATION VERTICAL --> 

<style>
/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #F8D509; 
  border-radius: 1px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #F8D509; 
  border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #e5c300; 
}
</style>
    