<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li class="active">Products</li>
</ul>
<!-- END BREADCRUMB -->
<!-- END PAGE TITLE -->
<?php if($this->session->flashdata('success') != "") : ?>                
  <div class="alert alert-success" role="alert">
    <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
    <?=$this->session->flashdata('success');?>
  </div>
<?php endif; ?>  
<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">

  <div class="row">
    <div class="col-md-12">

      <!-- START DATATABLE EXPORT -->
      <div class="panel panel-default">
        <div class="panel-heading">
        <div class="col-md-6 col-xs-6">
          <h2><span class="fa fa-pagelines"></span>Products</h2>
        </div>
       <div class="col-md-6 col-xs-6">
           <form method="post" action="<?php echo base_url("admin/register/products");?>">
           <div class="row">
               <div class="col-md-6">
                   <input type="text" name="key" class="form-control">
               </div>
               <div class="col-md-6">
                   <input type="submit" class="btn btn-warning" name="submit" value="Search">
                   <h3 class="panel-title" style="float: right;"><a href="<?=base_url();?>admin/register/add_products" class="btn btn-success">Add Product</a></h3>
               </div>
           </div>
           
        </div>
        </div>

        <div class="panel-body">
          <div class="table-responsive">
          <table  class="table  table-striped">
            <thead>
                <th>ID</th>    
                <th>Image</th>
                <th>Name</th>
                <!--<th>Old Price</th>-->
                <th>Price</th>
                <th>Sub Offer %</th>
                <th>Sub Offer Amount</th>
                <th>Description</th>
                <th>Category</th>
                <th>Sub Category</th>
                <th>Details</th>
                <th>Action</th>
                <th>Availability</th>
                <th>Visibility</th>
            </thead>
            
            <tbody>
                <?php foreach($products as $p){?>
                <tr>
                <td><?php echo $p->id;?></td>
                <td><?php if($p->image=="No Image"){echo $p->image;}else{echo "<img src='".base_url($p->image)."' width='100px'>";}?></td>
                <td><?php echo $p->name;?></td>
                <!--<td><?php echo $p->old_price;?></td>-->
                <td><?php echo $p->new_price;?></td>
                <td><?php echo $p->offer_percentage;?></td>
                <td><?php echo $p->discount;?></td>
                <td>
                <a class="btn btn-info btn-condensed" data-toggle="modal" data-target="#modal_basic<?php echo $p->id; ?>"><i class="fa fa-eye"></i></a>
                </td>
                <td><?php echo $p->category_name;?></td>
                <td><?php echo $p->subcategory_name;?></td>
                <td><a href="<?php echo base_url('admin/register/product_details/').$p->id;?>">View</a></td>
                <td>
                    <a href="<?php echo base_url("admin/register/delete_products/").$p->id;?>" onclick="return confirm('Are you sure?');">Delete</a>
                    <a href="<?php echo base_url("admin/register/edit_products/").$p->id;?>" >Edit</a>
                </td>
                <td>
                    <?php if($p->availability==1){echo "In Stock";}else{echo "Out Of Stock";}?>
                    <br>
                    <label class="switch">
  <input type="checkbox" <?php if($p->availability == '1'){ echo "checked"; } ?> value="<?php echo $p->id; ?>" onclick="user_status(<?php echo $p->id; ?>,<?php echo $p->availability; ?>)">
  <span class="slider round"></span>
</label>
                    
                    </td>
                    
                    <td>
                    <?php if($p->delete_status==1){echo "Show";}else{echo "Hide";}?>
                    <br>
                    <label class="switch">
  <input type="checkbox" <?php if($p->delete_status == '1'){ echo "checked"; } ?> value="<?php echo $p->id; ?>" onclick="user_status1(<?php echo $p->id; ?>,<?php echo $p->delete_status; ?>)">
  <span class="slider round"></span>
</label>
                    
                    </td>
                
                </tr>
                <div class="modal" id="modal_basic<?php echo $p->id; ?>" tabindex="-1" role="dialog" aria-labelledby="defModalHead" aria-hidden="true">
   <div class="modal-dialog">
     <div class="modal-content">
       <div class="modal-header">
         <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
         <h4 class="modal-title" id="defModalHead">Adresses List</h4>
       </div>
       <div class="modal-body show_items">
<p><?php echo $p->description;?></p>
       </div>
       <div class="modal-footer">
         <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
       </div>
   </div>
 </div>
</div>

                <?php } ?>
            </tbody>            

            </table>                                            
          </div>
        </div>
      </div>
      <!-- END DATATABLE EXPORT -->      
    </div>
  </div>
</div>     

<script src="<?php echo base_url();?>assets/datatables/jquery.dataTables.js" type="text/javascript"></script>
<script src="<?php echo base_url();?>assets/datatables/dataTables_custom.js" type="text/javascript"></script>
<!--Load JQuery-->
<script src="<?php echo base_url();?>assets/datatables/jquery.dataTables.min.js"></script>
<script src="<?php echo base_url();?>assets/datatables/dataTables.bootstrap.min.js"></script>


<script>
function user_status(id,status){
	//alert(id);
	$.ajax({
		'type' 		: 'post',
		'url'  		: '<?php echo base_url('admin/register/update_product_status/')?>',
		'data'   	: {id,status},
		'success'	: function(data){
		    //alert(data);
			window.location.reload();
			
		}		
	});
	
	//window.location.href();
	
}

function user_status1(id,status){
	//alert(id);
	$.ajax({
		'type' 		: 'post',
		'url'  		: '<?php echo base_url('admin/register/update_product_status_visibility/')?>',
		'data'   	: {id,status},
		'success'	: function(data){
		    //alert(data);
			window.location.reload();
			
		}		
	});
	
	//window.location.href();
	
}
</script>


