<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li class="active">Products</li>
</ul>
<!-- END BREADCRUMB -->
<!-- END PAGE TITLE -->
<?php if($this->session->flashdata('success') != "") : ?>                
  <div class="alert alert-success" role="alert">
    <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
    <?=$this->session->flashdata('success');?>
  </div>
<?php endif; ?>  
<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">

  <div class="row">
    <div class="col-md-12">

      <!-- START DATATABLE EXPORT -->
      <div class="panel panel-default">
        <div class="panel-heading">
        <div class="col-md-6 col-xs-6">
          <h2><span class="fa fa-pagelines"></span>Stores</h2>
        </div>
       <div class="col-md-6 col-xs-6">
           <h3 class="panel-title" style="float: right;"><a href="<?=base_url();?>admin/register/add_store" class="btn btn-success">Add Stores</a></h3>
        </div>
        </div>

        <div class="panel-body">
          <div class="table-responsive">
          <table  class="table  table-striped">
            <thead>
                <th>ID</th>    
                <th>Store Name</th>
                <th>Lat</th>
                <th>Lan</th>
                <th>City</th>
                <th>Area</th>
                <th>Street</th>
                <th>Address</th>
                <th>Pincode</th>
                <th>Status</th>
                <th>Action</th>
            </thead>
            
            <tbody>
                <?php foreach($stores as $p){
               $city = $this->registermodel->common_fetch("cities",array("delete_status"=>1,"id" => $p->city)); 
                ?>
                <tr>
                <td><?php echo $p->id;?></td>
                <td><?php echo $p->store_name;?></td>
                <td><?php echo $p->lat;?></td>
                <td><?php echo $p->lan;?></td>
                <td><?php echo $city[0]->city;?></td>
                <td><?php echo $p->area;?></td>
                <td><?php echo $p->street;?></td>
                <td><?php echo $p->address;?></td>
                <td><?php echo $p->pincode;?></td>
                <td><?php if($p->status==1){echo "Active";}else{echo "Inactive";}?></td>
                <td><a class="btn btn-warning btn-condensed" title="edit" href="<?php echo base_url('admin/register/edit_store/').$p->id;?>"><i class="fa fa-edit"></i></a> <a onclick="return confirm('Are you sure want to delete?');" class="btn btn-danger btn-condensed" title="delete" href="<?php echo base_url('admin/register/delete_store/').$p->id;?>"><i class="fa fa-trash"></i></a></td>
                </tr>
                <?php } ?>
            </tbody>            

            </table>                                            
          </div>
        </div>
      </div>
      <!-- END DATATABLE EXPORT -->      
    </div>
  </div>
</div>         



