<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li class="active">Products</li>
</ul>
<!-- END BREADCRUMB -->
<!-- END PAGE TITLE -->
<?php if($this->session->flashdata('success') != "") : ?>                
  <div class="alert alert-success" role="alert">
    <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
    <?=$this->session->flashdata('success');?>
  </div>
<?php endif; ?>  
<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">

  <div class="row">
    <div class="col-md-12">

      <!-- START DATATABLE EXPORT -->
      <div class="panel panel-default">
        <div class="panel-heading">
        <div class="col-md-6 col-xs-6">
          <h2><span class="fa fa-pagelines"></span>Subscription items</h2>
          <form method="post" action="<?php echo base_url('admin/register/boy_sales');?>">
          <div class="form-group">
              <label class="col-md-3 col-xs-12 control-label">Delivery Boy</label>
              <div class="col-md-6 col-xs-12">
               
                <select class="form-control" name="boy_id_filter"  required>
                  <option value="">Select Boy </option>
                  <?php
                  if(!empty($boys))
                  {
                   
                    foreach($boys as $b)
                    {
                      ?>
                      <option value="<?=$b->id;?>"><?=$b->name;?></option>
                      <?php
                    }
                  }
                  ?>
                </select>
              </div>
            </div>
            <button type="submit" class="btn btn-primary pull-right" id="btnSubmit" name="submit">Search</button>
            </form>
        </div>
        <div class="col-md-6 col-xs-6">
            <a class="btn btn-info pull-right" href="<?=base_url();?>admin/register/subscriptions" style="margin-left:485px;">Back</a>
        </div>
       <!--<div class="col-md-6 col-xs-6">
           <h3 class="panel-title" style="float: right;"><a href="<?=base_url();?>admin/register/add_inventory" class="btn btn-success">Add Inventory</a></h3>
        </div>-->
        </div>

        <div class="panel-body">
          <div class="table-responsive">
          <table  class="table  table-striped">
            <thead>
                <th>ID</th>    
                <th>Order Id</th>
                <th>User Id</th>
                <th>Item</th>
                <th>price</th>
                <th>Quantity</th>
                <th>Product</th>
                <th>Created On</th>
                <!--<th>Action</th>-->
            </thead>
            
            <tbody>
                <?php foreach($products as $p){?>
                <tr>
                <td><?php echo $p->id;?></td>
                <td><?php echo $p->order_id;?></td>
                <td><?php echo $p->user_id;?></td>
                <td><?php echo $p->item_id;?></td>
                <td><?php echo $p->price;?></td>
                <td><?php echo $p->quantity;?></td>
                <td><?php echo $p->product_id;?></td>
                <td><?php echo $p->created_on;?></td>
                
                <!--<td><a href="<?php // echo base_url('register/subscription_items/').$p->order_id;?>"><button type="submit" class="btn btn-warning pull-right">Items</button></a></td>-->
                </tr>
                <?php } ?>
            </tbody>            

            </table>                                            
          </div>
        </div>
      </div>
      <!-- END DATATABLE EXPORT -->      
    </div>
  </div>
</div>         



