<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li><a href="#">Delivery Boy Notification</a></li>
  <li class="active">Add Delivery Boy Notification</li>
</ul>
<!-- END BREADCRUMB -->

<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">
  <div class="row">
    <div class="col-md-12">
      <?php 
      $attributes = array('class' => 'form-horizontal', 'id' => 'validation');
      echo form_open_multipart('admin/register/add_db_notifications', $attributes); 
      ?>
      
        <div class="panel panel-default">
          <div class="panel-heading">
            <h2 class="panel-title">Delivery Boy Notifications:</h2>  
            <div class="panel-heading"><h5><?= $row->name;?><?php echo '&nbsp'; ?></h5></div> 
          </div>
          <?php if($this->session->flashdata('success') != "") : ?>                
            <div class="alert alert-success" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success');?>
            </div>
          <?php endif; ?>
         
          <div class="panel-body">            

           
              <div class="form-group">
                <label  for="title" class="col-md-3 col-xs-12 control-label">Notification</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="n_id" id="n_id" value="" required/>
                </div>
              </div>
            <input type="hidden" id="db_id" name="db_id" value=<?= $row->id;?>>
              
          
            <a href="<?=base_url();?>admin/register/delivery_boys" class="btn btn-primary pull-right" style="margin-left:10px;">Cancel</a>    
            <button type="submit" class="btn btn-primary pull-right" id="btnSubmit">Submit</button>
          
        </div>
      </form>

    </div>
  </div>
</div>
<!-- END PAGE CONTENT WRAPPER -->
<script src="<?php echo base_url(); ?>assets/js/jquery.validate.js"></script>
<script src="<?php echo base_url(); ?>assets/js/jquery-validate-additional-methods.js"></script>
<script>
  $(document).ready(function() { //alert();
      $("#validation").validate({
          rules: {
            // simple rule, converted to {required:true}            
                n_id: {
                required : true,
            },
               
            }
          submitHandler: function(form) {
              $("#btnSubmit").prop('disabled', true);
              form.submit();
          }
        });
  });
  
</script>
