<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Cron_model extends CI_Model {


  function common_update($table,$data,$where)
    {
        $this->db->where($where);
        $this->db->update($table,$data); 
    }
    
    function common_delete($table,$where)
    {
        $this->db->where($where);
        $this->db->delete($table);
    }
    
    function common_fetch($table,$where)
    {
        $this->db->select()->from($table);
        $this->db->where($where);
        $this->db->order_by("id","desc");
        $qry=$this->db->get();
        return $qry->result();
    }
    function common_fetch_new($table,$where)
    {
        $this->db->select()->from($table);
        $this->db->where($where);
        $this->db->order_by("id","desc");
        $qry=$this->db->get();
        return $qry->result_array();
    }
    
    
    function common_insert($table,$data)
    {
        $this->db->insert($table,$data);
        $insert_id = $this->db->insert_id();
        return $insert_id;
    }
}

?>