<?php
defined('BASEPATH') OR exit('No direct script access allowed');
class Loginmodel extends CI_Model
{
	
	/*Ayur*/
	public function login($username, $password)
	{
		//echo $password;exit;
		$this->db->select('*');
		$this->db->from('admin');
		$this->db->where('username', $username);
		$this->db->where('password', md5($password));		
		$query = $this->db->get();	
		// echo $this->db->last_query();exit;
		if ($query !== FALSE)
		{	
			if($query->num_rows() > 0){
				return $query->row();
			}else{
				return false;
			}
		}
		else
		{
			return false;
		}
	}
	
	
	/*Ayur*/


	public function categories_count()
	{


		
		$query = $this->db->select('categories.id')->from('categories')->where('categories.delete_status',1)->order_by('categories.id','desc')->get()->num_rows();
		if ($query>0)
		{				
			return $query;
		}
		else
		{
			return 0;
		}
	}

	public function products_count()
	{
      
        
		
		$query = $this->db->select('products.id')->from('products')->join('categories','categories.id=products.category')->join('units_of_measures','units_of_measures.id=products.units')->where('products.product_type','individual')->where('products.delete_status',1)->order_by('products.id','desc')->get()->num_rows();
		if ($query>0)
		{				
			return $query;
		}
		else
		{
			return 0;
		}
	}
	public function combo_products_count()
	{
      
        
		
		$query = $this->db->select('products.id')->from('products')->where('products.product_type','combo')->where('products.delete_status',1)->order_by('products.id','desc')->get()->num_rows();
		if ($query>0)
		{				
			return $query;
		}
		else
		{
			return 0;
		}
	}

	public function new_orders_count()
	{

    $query= $this->db->select('user_ordertrackhistory.id')->from('user_ordertrackhistory')->join('users','users.id=user_ordertrackhistory.user_id')->join('user_orders','user_orders.unique_order_id=user_ordertrackhistory.unique_order_id')->join('delivery_boys','delivery_boys.id=user_ordertrackhistory.delivery_boy_id','left')->join('addresses','addresses.id=user_ordertrackhistory.delivery_address_id')->join('time_slots','time_slots.id=user_ordertrackhistory.time_slot_id')->where('((user_ordertrackhistory.status="order_placed" and user_orders.status="order_placed"))',NULL, FALSE)->group_by('user_orders.unique_order_id')->order_by('user_ordertrackhistory.id','desc')->get()->num_rows();
    
		//echo $this->db->last_query();
		//$this->db->last_query();
		if ($query>0)
		{				
			return $query;
		}
		else
		{
			return 0;
		}
	}
	public function new_orders_count_new()
	{

$query= $this->db->select('user_orders.id')->from('user_orders')->where('user_orders.order_taken_on>=', date("Y-m-d 00:00:00"))->group_by('user_orders.unique_order_id')->get()->num_rows();

    //$query= $this->db->select('user_orders.id')->from('user_orders')->where('((user_orders.status="order_placed"))',NULL, FALSE)->group_by('user_orders.unique_order_id')->get()->num_rows();
    
		//echo $this->db->last_query();
		$this->db->last_query();
		if ($query>0)
		{				
			return $query;
		}
		else
		{
			return 0;
		}
	}
	public function total_orders_count()
	{

$query= $this->db->select('user_orders.id')->from('user_orders')->group_by('user_orders.unique_order_id')->get()->num_rows();
    //  $query=$this->db->select('DISTINCT(user_ordertrackhistory.unique_order_id)')->from('user_ordertrackhistory')->join('users','users.id=user_ordertrackhistory.user_id')->join('user_orders','user_orders.unique_order_id=user_ordertrackhistory.unique_order_id')->join('delivery_boys','delivery_boys.id=user_ordertrackhistory.delivery_boy_id','left')->join('addresses','addresses.id=user_ordertrackhistory.delivery_address_id')->join('time_slots','time_slots.id=user_ordertrackhistory.time_slot_id')->where('((user_ordertrackhistory.status="order_placed"))',NULL, FALSE)->group_by('user_orders.unique_order_id')->order_by('user_ordertrackhistory.id','desc')->get()->num_rows();
      
		if ($query>0)
		{				
			return $query;
		}
		else
		{
			return 0;
		}
	}
    public function users_count()
	{

        
		$query =$this->db->select('users.id')->from('users')->where('users.delete_status','1')->order_by('users.id','desc')->get()->num_rows();
		 
		if ($query>0)
		{				
			return $query;
		}
		else
		{
			return 0;
		}
	}
	public function db_count()
	{

		
		$query = $this->db->select('delivery_boys.id')->from('delivery_boys')->where('delivery_boys.delete_status','1')->order_by('delivery_boys.id','desc')->get()->num_rows();
		if ($query >0)
		{				
			return $query;
		}
		else
		{
			return 0;
		}
	}
	
		public function total_coupons_count()
	{

      $query=$this->db->select('draw_coupons.id')->from('draw_coupons')->where('draw_coupons.id !=' , '0')->order_by('draw_coupons.id','desc')->get()->num_rows();
      
		if ($query>0)
		{				
			return $query;
		}
		else
		{
			return 0;
		}
	}
	
		public function total_used_coupons_count()
	{

      $query=$this->db->select('draw_coupons.id')->from('draw_coupons')->where('draw_coupons.status ' , 'used')->order_by('draw_coupons.id','desc')->get()->num_rows();
      
		if ($query>0)
		{				
			return $query;
		}
		else
		{
			return 0;
		}
	}
	
	public function common_fetch($table,$where)
	{
		$this->db->select()->from($table);
		$this->db->where($where);
		$this->db->order_by("id","desc");
		$qry=$this->db->get();
		return $qry->result();
	}
	
}
?>