<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Ws_model extends CI_Model
{

    

/*---------------- Whole saler  starts -------------------------*/
function user_data_available($data)
    {
        
        $this->db->where('mobile',$data); 
        $this->db->select('*');
        $query_x=$this->db->get('users');
        if($query_x->num_rows()>0)
        {
          return $query=$query_x->row();
        }

    }
    function common_update($table,$data,$where)
    {
        $this->db->where($where);
        $this->db->update($table,$data); 
    }
    
    function common_delete($table,$where)
    {
        $this->db->where($where);
        $this->db->delete($table);
    }
    
    function common_fetch($table,$where)
    {
        $this->db->select()->from($table);
        $this->db->where($where);
        $this->db->order_by("id","desc");
        $qry=$this->db->get();
        return $qry->result();
    }
    function common_fetch_new($table,$where)
    {
        $this->db->select()->from($table);
        $this->db->where($where);
        $this->db->order_by("id","desc");
        $qry=$this->db->get();
        return $qry->result_array();
    }
    function get_db_delivered_orderes($table,$where)
    {
        $this->db->select("*,(total_amount+delivery_charges)as total_amount")->from($table);
        $this->db->where($where);
        $this->db->order_by("id","desc");
        $qry=$this->db->get();
        return $qry->result();
    }
    
    function get_db_rejected_orderes($boy_id)
    {
        // $this->db->select("*,(total_amount+delivery_charges)as total_amount")->from($table);
        // $this->db->where($where);
        // $this->db->order_by("id","desc");
        // $qry=$this->db->get();
        // return $qry->result();
       //echo $this->db->last_query();
       // exit;
       
       $this->db->select('user_orders.*, (user_orders.total_amount+user_orders.delivery_charges)as total_amount');
       $this->db->from('user_orders');
       $this->db->join('db_rejected_orders','db_rejected_orders.order_id = user_orders.unique_order_id','left');
       $this->db->where('db_rejected_orders.db_id',$boy_id);
      // $this->db->where('user_orders.id',"db_rejected_orders.order_id");
      $this->db->order_by("user_orders.id","desc");
        $qry=$this->db->get();
    // echo $this->db->last_query();exit;
         return $qry->result();
    }
    
    
     function get_sub_cart_alias($table,$where)
    {
        $this->db->select('*,price as product_price,quantity as qty')->from($table);
        $this->db->where($where);
        $this->db->order_by("id","desc");
        $qry=$this->db->get();
        return $qry->result();
    }
    
    function get_all_type_orders($table,$where)
    {
       //this line code used while subscription enabled //$qry="SELECT *,(total_amount+delivery_charges)as total_amount FROM ".$table. " where IF(order_type='SUB', db_status='received' and dark_store=".$where." and schedule_date like '".date('Y-m-d')."%', db_status='received' and dark_store=".$where." and added_on like '".date('Y-m-d')."%')";
        $qry="SELECT *,(total_amount+delivery_charges)as total_amount  FROM ".$table. " where db_status='received' 
        and dark_store=".$where." and added_on like '".date('Y-m-d')."%' ";
        
        //  $qry="SELECT ".$table. ".*,(".$table. ".total_amount+".$table. ".delivery_charges)as total_amount  FROM ".$table. " where ".$table. ".db_status='received' 
        // and ".$table. ".dark_store=".$where." and ".$table. ".added_on like '".date('Y-m-d')."%'
        //  AND ".$table. ".id != (SELECT db_rejected_orders.order_id FROM db_rejected_orders WHERE db_rejected_orders.order_id = ".$table. ".id AND db_rejected_orders.db_id = ".$boy_id.")
        // ";
        
        // $qry = " SELECT ".$table.".*, (".$table.".total_amount+".$table.".delivery_charges)as total_amount
        //           FROM ".$table. "
        //           LEFT JOIN db_rejected_orders ON db_rejected_orders.order_id = ".$table.".id AND ".$table.".db_id = ".$boy_id." 
        //           WHERE ".$table.".db_status='received' and ".$table.".dark_store=".$where." and added_on like '".date('Y-m-d')."%'
             
        //      ";
       // echo $qry;exit;
        //echo $qry;
         return $this->db->query($qry)->result();
    }
    
    function get_all_today_orders_for_db($table)
    {
        // $qry="SELECT *,(total_amount+delivery_charges)as total_amount  FROM ".$table. " where db_status='received'  and added_on like '".date('Y-m-d')."%' ";
        //   return $this->db->query($qry)->result();
          
            $currentDateTime = date('Y-m-d H:i:s');
            $fiveMinutesAgo = date('Y-m-d H:i:s', strtotime('-5 minutes', strtotime($currentDateTime)));
            
            $this->db->select('*,(total_amount+delivery_charges)as total_amount');
            $this->db->from($table);
            $this->db->where('db_status ', 'received');
            $this->db->where('added_on >=', $fiveMinutesAgo);
            $this->db->where('added_on <=', $currentDateTime);
            $query = $this->db->get();
          //  echo $this->db->last_query();exit;
            return $query->result();
    }
    
    function common_insert($table,$data)
    {
        $this->db->insert($table,$data);
        $insert_id = $this->db->insert_id();
        return $insert_id;
    }
function user_data_avail($data)
    {
        $this->db->where('delete_status',1);
        $this->db->where('mobile',$data);
        $this->db->select('*');
        $query_x=$this->db->get('users');
        if($query_x->num_rows()>0)
        {
          return $query=$query_x->row();
        }

    }
   function get_user_login_data($mobile,$password)
    {
        $this->db->where('users.delete_status', 1);
        $this->db->where('password',md5($password));
        //$this->db->where("(mobile='".$email."' OR email_id='".$email."')", NULL, FALSE);
        $this->db->where("(mobile='".$mobile."')", NULL, FALSE);
        $this->db->select('*');
        $query_x=$this->db->get('users');
        if($query_x->num_rows()>0)
        {
            return $query=$query_x->row();
        }
    }
    function user_details_get($mobile)
    {
        $this->db->where('delete_status',1);
        //$this->db->where("(mobile='".$mobile."' OR email_id='".$mobile."')", NULL, FALSE);
        $this->db->where('mobile',$mobile);
        $query_x=$this->db->get('users');
        if($query_x->num_rows()>0)
        {
          return $query=$query_x->row();
        
        }
       
    }
    function user_details_get_forgot_block_status($mobile)
    {
        $this->db->where('block_status',1);
        //$this->db->where("(mobile='".$mobile."' OR email_id='".$mobile."')", NULL, FALSE);
        $this->db->where('mobile',$mobile);
        $query_x=$this->db->get('users');
        if($query_x->num_rows()>0)
        {
          return $query=$query_x->row();
        
        }
       
    }

     function user_update_details($id)
     {
        $this->db->where('delete_status',1);
        $this->db->where('id',$id);
        $query_x=$this->db->get('users');
        if($query_x->num_rows()>0)
        {
           return $query=$query_x->row();
        
        }
    }
     function user_view_profile($user_id)

        {   
            $this->db->where('users.delete_status',1);
            $this->db->where('users.id',$user_id);
            $this->db->from('users');
            $this->db->select('users.*');
             $query_x=$this->db->get();
             // echo $this->db->last_query();
             // exit;
            if($query_x->num_rows()>0)
            {
            return $query=$query_x->row();

            }

        }
     public function user_notifications($id)
    {   
        //$query=array();
        $date=date('Y-m-d H:i:s');
        $data=array('read_status' => 1);
        $this->db->where('user_id',$id);
        $query_note_count=$this->db->update('notifications',$data);
        $user_details=get_table_row('users',array('id'=>$id));
       
        $update_user_details=update_table('users', array('notification_open_on'=>$date), array('id' => $id));

         $this->db->order_by('id','desc');
         $this->db->where('delete_status',1);
         $this->db->where("(user_id='".$id."' OR (user_id='0' AND user_type='user' AND (created_on>= '".$user_details['created_on']."' )))", NULL, FALSE); 
         //$this->db->select('notifications.*,notifications.DATE_FORMAT(created_on, %d-%m-%Y)')->from('notifications');
         $query_x=$this->db->get('notifications');
         if($query_x->num_rows()>0)
          {
          return $query=$query_x->result_array();

          }
          else
          {
            return false;
          }

    }
  
   function user_notifications_count($id)

      {   
        $date=date('Y-m-d H:i:s');
        $user_details=get_table_row('users',array('id'=>$id));
        $this->db->order_by('id','desc');
        $this->db->where('delete_status',1);
        $this->db->where("((user_id='".$id."' AND read_status='0') OR (user_id='0' AND user_type='user' AND ( created_on BETWEEN '".$user_details['notification_open_on']."'AND '".$date."' )AND(created_on>= '".$user_details['created_on']."' )) )", NULL, FALSE);
        $query_x=$this->db->get('notifications');
        if($query_x->num_rows()>0)
        {
        return $query=$query_x->num_rows();

        }

      }
         function product_banners()

        {   
            $this->db->where('delete_status',1);
            $query_x=$this->db->get('product_banners');
            if($query_x->num_rows()>0)
            {
            return $query=$query_x->result_array();

            }

        }
         function deliveryCharges()

        {   
            $this->db->where('delete_status',1);
            $query_x=$this->db->get('delivery_charges');
            if($query_x->num_rows()>0)
            {
            return $query=$query_x->result_array();

            }

        }
        function categories()
        {
            $this->db->where('categories.delete_status',1);
          $query_x=$this->db->get('categories');
            if($query_x->num_rows()>0)
            { 
                return $query=$query_x->result_array();
            }
        }
        function user_subcategories($category_id)
        {
            $this->db->where('sub_categories.delete_status',1);
            $this->db->where('category_id',$category_id);
          $query_x=$this->db->get('sub_categories');
            if($query_x->num_rows()>0)
            { 
                return $query=$query_x->result_array();
            }
        }

function user_get_products_dashboard($user_id)

{

          $final=array();
          $fin=array(); 
    //   $this->db->limit(4);
      $this->db->order_by('categories.id','desc');
       $this->db->where('categories.delete_status',1);
       $this->db->from('categories');   
      $this->db->select('categories.id');
       $categories=$this->db->get()->result_array();//echo "<pre>";print_r();exit;
       //print_r($categories);exit;
         // var_dump($categories);
         // exit;
      for ($i=0; $i < sizeof($categories) ; $i++) 
           { 
            $this->db->where('categories.delete_status',1);
            $this->db->where('categories.id',$categories[$i]['id']);
             $this->db->from('categories');   
            $this->db->select('categories.*');
             $cat_details=$this->db->get()->row_array();
            // print_r($cat_details);exit;
              $final['category_name']=$cat_details['category_name'];
              $final['cat_image']=$cat_details['image'];
             // $this->db->limit(6);
              $this->db->where('products.category',$categories[$i]['id']);
              //$this->db->where('categories.delete_status',1);
              $this->db->where('products.delete_status',1);
              //$this->db->where('products.show_hide_status',1);
              //$this->db->where('products.product_type','individual');
              $this->db->join('categories','categories.id=products.category',"left");
              $this->db->join('units_of_measures','units_of_measures.id=products.units',"left");
              $this->db->from('products');  
              $this->db->select('products.*,categories.category_name as category_name,units_of_measures.units as units_name');     
              $query=$this->db->get()->result_array();
             // var_dump($query);
             //echo $this->db->last_query();
            for ($j=0; $j < sizeof($query) ; $j++) 
               { 
              
                          
                $this->db->where('wishlist.delete_status',1);
                $this->db->where('product_id', $query[$j]['id']);
                $this->db->where('user_id', $user_id);
                $wish_status = $this->db->get('wishlist');
                if($wish_status->num_rows() > 0)
                {
                    $wish_status_row=$wish_status->row();
                }
                if($wish_status->num_rows() > 0)
                {     
                      $query[$j]['wish_status_id']=intval($wish_status_row->id);
                      $query[$j]['wish_status']=TRUE;
                    
                }
                else
                {   
                    $query[$j]['wish_status_id']=0;
                    $query[$j]['wish_status']=FALSE;
                }

                $this->db->where('delete_status',1);
                $this->db->where('product_id', $query[$j]['id']);
                $this->db->where('user_id', $user_id);
                $this->db->where('status','incart');
                $cart_status=$this->db->get('cart');
                
                if($cart_status)
                {
                    $qty=$cart_status->row();
                }//echo "<pre>";print_r($qty);exit;
                if($cart_status->num_rows() > 0)
                {
                    $query[$j]['cart_id']=intval($qty->id);
                    // if($query[$j]['product_type']=="individual")
                    // {
                    //     $query[$j]['incart_status']=TRUE;
                    // }
                    // else
                    // {
                    //     $query[$j]['incart_status']=FALSE;
                    // }
                      $query[$j]['incart_status']=TRUE;
                      $query[$j]['unique_cart_id']=intval($qty->id);
                      $query[$j]['incart_qty']=intval($qty->product_quantity);
                      $query[$j]['updated_price']=intval($qty->product_quantity*$qty->product_price);
                      
                    
                }
                else
                {
                     $query[$j]['cart_id']=0;
                    $query[$j]['incart_status']=FALSE;
                    $query[$j]['unique_cart_id']=0;
                     $query[$j]['incart_qty']=0;
                     $query[$j]['updated_price']=$query[$j]['new_price'];
                    
                }
                
                /*-------------------subscription cart changes-----------------------------------*/
                
                $this->db->where('delete_status',1);
                $this->db->where('product_id', $query[$j]['id']);
                $this->db->where('user_id', $user_id);
                //$this->db->where('status','1');
                $this->db->where('status','incart');
                $sub_cart_status=$this->db->get('subscription_cart');
                
                if($sub_cart_status)
                {
                    $qty=$sub_cart_status->row();
                }//echo "<pre>";print_r($qty);exit;
                if($sub_cart_status->num_rows() > 0)
                {
                   // $query[$j]['cart_id']=intval($qty->id);
                    // if($query[$j]['product_type']=="individual")
                    // {
                    //     $query[$j]['sub_incart_status']=TRUE;
                    // }
                    // else
                    // {
                    //     $query[$j]['sub_incart_status']=FALSE;
                    // }
                      $query[$j]['sub_incart_status']=TRUE;
                      $query[$j]['sub_cart_id']=intval($qty->id);
                      $query[$j]['sub_unique_cart_id']=intval($qty->id);
                      $query[$j]['sub_incart_qty']=intval($qty->quantity);
                      $query[$j]['sub_cat_updated_price']=intval($qty->quantity*$qty->price);
                      $query[$j]['sub_offer_text']="You Will Save ₹".((int)$qty->quantity*((int)$query[$j]['new_price']-(int)$query[$j]['discount']))."(".$query[$j]['offer_percentage']."% OFF) On Subscribe";
                      $query[$j]['amount_saved']=((int)$qty->quantity*((int)$query[$j]['new_price']-(int)$query[$j]['discount']));
                    
                }
                else
                {
                     $query[$j]['sub_cart_id']=0;
                    $query[$j]['sub_incart_status']=FALSE;
                  //  $query[$j]['unique_cart_id']=0;
                     $query[$j]['sub_incart_qty']=0;
                     $query[$j]['sub_updated_price']=$query[$j]['new_price'];
                     $query[$j]['sub_offer_text']="You Will Save ₹".((int)$query[$j]['new_price']-(int)$query[$j]['discount'])."(".$query[$j]['offer_percentage']."% OFF) On Subscribe";
                    $query[$j]['amount_saved']=((int)$query[$j]['new_price']-(int)$query[$j]['discount']);
                }
                
                
                /*-------------------subscription cart changes-----------------------------------*/
                
                
                
                
                

     $final['products']=$query;
  
 }
 $fin[]=$final; 

}
   return $fin;

}

function get_products_dashboard($user_id="",$product_id)

{

          $final=array();
          $fin=array(); 
      $this->db->order_by('products.id','desc');
       $this->db->where('products.id',$product_id);
       $this->db->where('products.delete_status',1);
       $this->db->from('products');  
       $this->db->join("categories", "categories.id=products.category", 'left');
       $this->db->join("units_of_measures", "units_of_measures.id=products.units", 'left');
      $this->db->select(array('products.*',"categories.category_name","units_of_measures.units as units_name"));
       $products_data=$this->db->get()->row_array();
       //echo $this->db->last_query();exit;
          if($products_data!=""){
               $this->db->where('wishlist.delete_status',1);
                $this->db->where('product_id',$products_data['id']);
                $this->db->where('user_id', $user_id);
                $wish_status = $this->db->get('wishlist');
                if($wish_status->num_rows() > 0)
                {
                    $wish_status_row=$wish_status->row();
                }
                if($wish_status->num_rows() > 0)
                {     
                      $products_data['wish_status_id']=intval($wish_status_row->id);
                      $products_data['wish_status']=TRUE;
                    
                }
                else
                {   
                    $products_data['wish_status_id']=0;
                    $products_data['wish_status']=FALSE;
                }
                 $this->db->where('delete_status',1);
                $this->db->where('product_id', $products_data['id']);
                $this->db->where('user_id', $user_id);
                $this->db->where('status','incart');
             
                $cart_status=$this->db->get('cart');
                
                if($cart_status)
                {
                    $qty=$cart_status->row();
                }
                // echo "<pre>";print_r($qty);exit;
                if($cart_status->num_rows() > 0)
                {
                     $products_data['cart_id']=intval($qty->id);
                     $products_data['incart_status']=TRUE;
                      $products_data['unique_cart_id']=intval($qty->id);
                      $products_data['incart_qty']=intval($qty->product_quantity);
                      
                    
                }
                else
                {
                     $products_data['cart_id']=0;
                   $products_data['incart_status']=FALSE;
                    $products_data['unique_cart_id']=0;
                    $products_data['incart_qty']=0;
                    
                }
                  $this->db->where('delete_status',1);
                $this->db->where('product_id', $products_data['id']);
                $this->db->where('user_id', $user_id);
                $this->db->where('status','incart');
                 $sub_cart_status=$this->db->get('subscription_cart');
                
                if($sub_cart_status)
                {
                    $qty=$sub_cart_status->row();
                }
                
                if($sub_cart_status->num_rows() > 0)
                {
                     $products_data['sub_cart_id']=intval($qty->id);
                     $products_data['sub_incart_status']=TRUE;
                     // $products_data['sub_unique_cart_id']=intval($qty->id);
                      $products_data['sub_incart_qty']=intval($qty->quantity);
                     $products_data['sub_offer_text']="You Will Save ₹".((int)$qty->quantity*((int)$products_data['new_price']-(int)$products_data['discount']))."(".$products_data['offer_percentage']."% OFF) On Subscribe";
                      $products_data['amount_saved']=((int)$qty->quantity*((int)$products_data['new_price']-(int)$products_data['discount']));
                      
                    
                }
                else
                {
                     $products_data['sub_cart_id']=0;
                   $products_data['sub_incart_status']=FALSE;
                 //   $products_data['sub_unique_cart_id']=0;
                    $products_data['sub_incart_qty']=0;
                    $products_data['sub_offer_text']="You Will Save ₹".((int)$products_data['new_price']-(int)$products_data['discount'])."(".$products_data['offer_percentage']."% OFF) On Subscribe";
                    $products_data['amount_saved']=((int)$products_data['new_price']-(int)$products_data['discount']);
                    
                }
                
                
                $this->db->where('product_id', $products_data['id']);
                $this->db->where('user_id', $user_id);
                $notify_status=$this->db->get('product_notify');
                
                if($notify_status)
                {
                    $notify_status_param=$notify_status->row();
                }
                if(!empty($notify_status_param)){
                    if($notify_status_param->notify_status == 1){
                             $products_data['notify_status']=$notify_status_param->notify_status;
                    }
                    if($notify_status_param->notify_status == 2){
                             $products_data['notify_status']=$notify_status_param->notify_status;
                    }
                }else{
                      $products_data['notify_status']=0;
                }
                // echo "<pre>";print_r($notify_status_param);exit;

          }
        return $products_data;
    

}

function user_get_products_cat_sub_search($user_id,$key)

{
    //echo "12-".$category_id;exit;
  $final=array();
 
    $this->db->like('products.name', $key);
  //  $this->db->where('products.product_type!=',"combo");
    $this->db->where('categories.delete_status',1);
    //$this->db->where('sub_categories.delete_status',1);
    $this->db->where('products.delete_status',1);
    //$this->db->where('products.show_hide_status',1);
   // $this->db->where('products.product_type','individual');
    $this->db->join('categories','categories.id=products.category');
    //$this->db->join('sub_categories','sub_categories.id=products.sub_category',"left");
    $this->db->join('units_of_measures','units_of_measures.id=products.units',"left");
    $this->db->from('products');  
    $this->db->select('products.*,categories.category_name as category_name,units_of_measures.units as units_name');     
    //$this->db->order_by('id',$sort);
    $query=$this->db->get()->result_array();
    // echo $this->db->last_query();
    // var_dump($query);
    // exit;
    $final=array();
    foreach($query as $row1){
        //  echo $row1['id'];
         $this->db->where('wishlist.delete_status',1);
        $this->db->where('product_id', $row1['id']);
        $this->db->where('user_id', $user_id);
        $wish_status = $this->db->get('wishlist');
        if($wish_status->num_rows() > 0)
                {
                    $wish_status_row=$wish_status->row();
                }// echo "<pre>";print_r($wish_status_row);
        if($wish_status->num_rows() > 0)
                {    
                      
                       $val=array('wish_status_id'=>intval($wish_status_row->id),"wish_status"=>TRUE);
                    $rec=array_merge($row1,$val);
                    // array_push($final,$rec);
                    
                }
                else
                {   
                    $val=array('wish_status_id'=>0,"wish_status"=>FALSE);
                    $rec=array_merge($row1,$val);
                    // array_push($final,$rec);
                }
                //  $this->db->where('delete_status',1);
                // $this->db->where('product_id', $row1['id']);
                // $this->db->where('user_id', $user_id);
                // if($row1['product_type']=="subscription")
                // {
                //     $this->db->where('status',1);
                // $cart_status=$this->db->get('subscription_cart');
                // //$cart_status=$this->db->get('cart');
                // }
                // else
                // {
                //     $this->db->where('status','incart');
                //     $cart_status=$this->db->get('cart');
                    
                // }
                
                // $this->db->where('delete_status',1);
                // $this->db->where('product_id', $row1['id']);
                // $this->db->where('user_id', $user_id);
                //  $this->db->where('status','incart');
                //     $cart_status=$this->db->get('cart');
                    
               
               
                $this->db->where('delete_status',1);
                $this->db->where('product_id', $row1['id']);
                $this->db->where('user_id', $user_id);
                $this->db->where('status','incart');
                    $cart_status=$this->db->get('cart');
               // echo $this->db->last_query();exit;
               if($cart_status)
                {
                    $qty=$cart_status->row();
                   // print_r($qty);exit;
                }
                if($cart_status->num_rows() > 0)
                {
                    $incart_status = TRUE;
                }else{
                    $incart_status = FALSE;
                }
                
                $this->db->where('delete_status',1);
                $this->db->where('product_id', $row1['id']);
                $this->db->where('user_id', $user_id);
                
                /*-------------subscription cart checking----------------------------*/
                
                $this->db->where('status','incart');
                $sub_cart_status=$this->db->get('subscription_cart');
                
                if($sub_cart_status)
                {
                    $subqty=$sub_cart_status->row();
                   // print_r($qty);exit;
                }
                
                if($sub_cart_status->num_rows() > 0)
                {
                    $sub_incart_status = TRUE;
                }else{
                    $sub_incart_status = FALSE;
                }
                
                
                 /*-------------subscription cart checking-----------------------*/
                 
               
                
               // echo $sub_incart_status;exit;
                // echo $this->db->last_query();exit;
                if(($cart_status->num_rows() > 0) || ($sub_cart_status->num_rows() > 0))
                {
                //     if($row1['product_type']=="subscription")
                // {
                //     $val1=array('cart_id'=>intval($qty->id),"sub_incart_status"=>$sub_incart_status,"incart_status"=>FALSE,"unique_cart_id"=>intval($qty->id),"incart_qty"=>intval($qty->quantity),"updated_price"=>intval($qty->quantity*$qty->price));
                // }
                // else
                // {
                //     if($row1['product_type']=="individual")
                //     {
                //     $val1=array('cart_id'=>intval($qty->id),"sub_incart_status"=>$sub_incart_status,"incart_status"=>TRUE,"unique_cart_id"=>intval($qty->id),"incart_qty"=>intval($qty->qty),"updated_price"=>intval($qty->qty*$qty->product_price));
                //     }
                //     else
                //     {
                //     $val1=array('cart_id'=>intval($qty->id),"sub_incart_status"=>$sub_incart_status,"incart_status"=>FALSE,"unique_cart_id"=>intval($qty->id),"incart_qty"=>intval($qty->qty),"updated_price"=>intval($qty->qty*$qty->product_price));    
                //     }
                // }
                $val1=array('cart_id'=>intval($qty->id),"sub_incart_status"=>$sub_incart_status,"incart_status"=>$incart_status,
                "unique_cart_id"=>intval($qty->id),"incart_qty"=>intval($qty->product_quantity),
                "sub_unique_cart_id"=>intval($subqty->id),"sub_incart_qty"=>intval($subqty->quantity),
                "updated_price"=>intval($qty->product_quantity*$qty->product_price));
                    $rec1=array_merge($rec,$val1);
                    array_push($final,$rec1);
                }
                // else if($sub_incart_status){
                //     $val1=array('cart_id'=>intval($qty->id),"sub_incart_status"=>TRUE,"incart_status"=>FALSE,
                // "unique_cart_id"=>intval($qty->id),"incart_qty"=>intval($qty->product_quantity),
                // "sub_unique_cart_id"=>intval($subqty->id),"sub_incart_qty"=>intval($subqty->quantity),
                // "updated_price"=>intval($qty->product_quantity*$qty->product_price));
                //     $rec1=array_merge($rec,$val1);
                //     array_push($final,$rec1);
                // }
                else
                {
                     $val1=array('cart_id'=>0,"sub_incart_status"=>$sub_incart_status,"incart_status"=>$incart_status,
                     "unique_cart_id"=>0,"incart_qty"=>0,
                      "sub_unique_cart_id"=>0,"sub_incart_qty"=>0,
                     "updated_price"=>$row1['new_price']);
                    $rec1=array_merge($rec,$val1);
                    array_push($final,$rec1);
                }

       
    }//echo "<pre>";print_r($final);exit;
    return $final;
         

}

function user_get_products_cat_sub($category_id,$user_id,$sub_category_id=NULL,$sort=NULL)

{//echo "12-".$category_id;exit;
  $final=array();
  if(!empty($sub_category_id))
  {
   // $this->db->where('products.sub_category',$sub_category_id);
  }

    $this->db->where('products.category',$category_id);
    $this->db->where('categories.delete_status',1);
   // $this->db->where('sub_categories.delete_status',1);
    $this->db->where('products.delete_status',1);
    //$this->db->where('products.show_hide_status',1);
   // $this->db->where('products.product_type','individual');
  // $this->db->where('products.product_type!=','combo');
    $this->db->join('categories','categories.id=products.category');
   // $this->db->join('sub_categories','sub_categories.id=products.sub_category',"left");
    $this->db->join('units_of_measures','units_of_measures.id=products.units',"left");
    $this->db->from('products');  
    $this->db->select('products.*,CONVERT(products.price, UNSIGNED INTEGER)as t,categories.category_name as category_name,units_of_measures.units as units_name');     
    $this->db->order_by('t',$sort);
    $query=$this->db->get()->result_array();
    // echo $this->db->last_query();
    // var_dump($query);
    // exit;
    $final=array();
    foreach($query as $row1){
        
        //  echo $row1['id'];
         $this->db->where('wishlist.delete_status',1);
        $this->db->where('product_id', $row1['id']);
        $this->db->where('user_id', $user_id);
        $wish_status = $this->db->get('wishlist');
        if($wish_status->num_rows() > 0)
                {
                    $wish_status_row=$wish_status->row();
                }// echo "<pre>";print_r($wish_status_row);
        if($wish_status->num_rows() > 0)
                {    
                      
                       $val=array('wish_status_id'=>intval($wish_status_row->id),"wish_status"=>TRUE);
                    $rec=array_merge($row1,$val);
                    // array_push($final,$rec);
                    
                }
                else
                {   
                    $val=array('wish_status_id'=>0,"wish_status"=>FALSE);
                    $rec=array_merge($row1,$val);
                    // array_push($final,$rec);
                }
                 $this->db->where('delete_status',1);
                $this->db->where('product_id', $row1['id']);
                $this->db->where('user_id', $user_id);
                
                /*-------------subscription cart checking----------------------------*/
                
                $this->db->where('status','incart');
                $sub_cart_status=$this->db->get('subscription_cart');
                
                if($sub_cart_status)
                {
                    $subqty=$sub_cart_status->row();
                   // print_r($qty);exit;
                }
                
                if($sub_cart_status->num_rows() > 0)
                {
                    $sub_incart_status = TRUE;
                }else{
                    $sub_incart_status = FALSE;
                }
                
                
                 /*-------------subscription cart checking-----------------------*/
                
                // if($row1['product_type']=="subscription")
                // {
                //     $this->db->where('status',1);
                // $cart_status=$this->db->get('subscription_cart');
                // //$cart_status=$this->db->get('cart');
                // }
                // else
                // {
                //     $this->db->where('status','incart');
                //     $cart_status=$this->db->get('cart');
                    
                // }
                $this->db->where('delete_status',1);
                $this->db->where('product_id', $row1['id']);
                $this->db->where('user_id', $user_id);
                $this->db->where('status','incart');
                    $cart_status=$this->db->get('cart');
               // echo $this->db->last_query();exit;
               if($cart_status)
                {
                    $qty=$cart_status->row();
                   // print_r($qty);exit;
                }
                if($cart_status->num_rows() > 0)
                {
                    $incart_status = TRUE;
                }else{
                    $incart_status = FALSE;
                }
                if(($cart_status->num_rows() > 0) || ($sub_cart_status->num_rows() > 0))
                {
                //     if($row1['product_type']=="subscription")
                // {
                //     $val1=array('cart_id'=>intval($qty->id),"incart_status"=>FALSE,"sub_incart_status"=>$sub_incart_status,"unique_cart_id"=>intval($qty->id),"incart_qty"=>intval($qty->quantity),"updated_price"=>intval($qty->quantity*$qty->price));
                // }
                // else
                // {
                //     if($row1['product_type']=="individual")
                //     {
                //     $val1=array('cart_id'=>intval($qty->id),"incart_status"=>TRUE,"sub_incart_status"=>$sub_incart_status,"unique_cart_id"=>intval($qty->id),"incart_qty"=>intval($qty->qty),"updated_price"=>intval($qty->qty*$qty->product_price));
                //     }
                //     else
                //     {
                //     $val1=array('cart_id'=>intval($qty->id),"incart_status"=>FALSE,"sub_incart_status"=>$sub_incart_status,"unique_cart_id"=>intval($qty->id),"incart_qty"=>intval($qty->qty),"updated_price"=>intval($qty->qty*$qty->product_price));    
                //     }
                        
                //     }
                    
                     $val1=array('cart_id'=>intval($qty->id),"incart_status"=>$incart_status,"sub_incart_status"=>$sub_incart_status,
                     "unique_cart_id"=>intval($qty->id),"incart_qty"=>intval($qty->product_quantity),
                     "sub_unique_cart_id"=>intval($subqty->id),"sub_incart_qty"=>intval($subqty->quantity),
                     "updated_price"=>intval($qty->qty*$qty->product_price));
                    $rec1=array_merge($rec,$val1);
                    array_push($final,$rec1);
                }
                else
                {
                     $val1=array('cart_id'=>0,"incart_status"=>$incart_status,"sub_incart_status"=>$sub_incart_status,
                     "unique_cart_id"=>0,"incart_qty"=>0,
                     "sub_unique_cart_id"=>0,"sub_incart_qty"=>0,
                     "updated_price"=>$row1['new_price']);
                    $rec1=array_merge($rec,$val1);
                    array_push($final,$rec1);
                }

       
    }//echo "<pre>";print_r($final);exit;
    return $final;
         

}

function user_simillar_products($product_id,$user_id,$category_id)

{//echo "12-".$category_id;exit;
  $final=array();
    $this->db->where('products.category',$category_id);
    $this->db->where('categories.delete_status',1);
   // $this->db->where('sub_categories.delete_status',1);
    $this->db->where('products.delete_status',1);
    //$this->db->where('products.show_hide_status',1);
    //$this->db->where('products.product_type','individual');
    //$this->db->where('products.product_type!=','combo');
    $this->db->join('categories','categories.id=products.category','left');
   // $this->db->join('sub_categories','sub_categories.id=products.sub_category','left');
    $this->db->join('units_of_measures','units_of_measures.id=products.units','left');
    $this->db->where('products.id !=',$product_id);
    $this->db->from('products');  
    $this->db->select('products.*,categories.category_name as category_name,units_of_measures.units as units_name');     
    $query=$this->db->get()->result_array();
    // echo $this->db->last_query();
    // var_dump($query);
    // exit;
    $final=array();
    foreach($query as $row1){
          //echo $row1['product_type'];
         $this->db->where('wishlist.delete_status',1);
        $this->db->where('product_id', $row1['id']);
        $this->db->where('user_id', $user_id);
        $wish_status = $this->db->get('wishlist');
        if($wish_status->num_rows() > 0)
                {
                    $wish_status_row=$wish_status->row();
                }// echo "<pre>";print_r($wish_status_row);
        if($wish_status->num_rows() > 0)
                {    
                      
                       $val=array('wish_status_id'=>intval($wish_status_row->id),"wish_status"=>TRUE);
                    $rec=array_merge($row1,$val);
                    // array_push($final,$rec);
                    
                }
                else
                {   
                    $val=array('wish_status_id'=>0,"wish_status"=>FALSE);
                    $rec=array_merge($row1,$val);
                    // array_push($final,$rec);
                }
                 $this->db->where('delete_status',1);
                $this->db->where('product_id', $row1['id']);
                $this->db->where('user_id', $user_id);
                $this->db->where('status','incart');
                $cart_status=$this->db->get('cart');
               
                if($cart_status)
                {
                    $qty=$cart_status->row();
                }
                
                 /*-------------subscription cart checking----------------------------*/
                $this->db->where('delete_status',1);
                $this->db->where('product_id', $row1['id']);
                $this->db->where('user_id', $user_id);
                $this->db->where('status',"incart"); 
                $sub_cart_status=$this->db->get('subscription_cart');
                
                if($sub_cart_status)
                {
                    $sqty=$sub_cart_status->row();
                   // print_r($qty);exit;
                }
                
                if($sub_cart_status->num_rows() > 0)
                { 
                    $sub_incart_status = TRUE;
                    $sub_cart_id = $sqty->id;
                    $sub_incart_qty = (int)$sqty->quantity;
                    $amount_saved = ((int)$sqty->quantity*((int)$row1['price']-(int)$row1['discount']));
                }else{
                    $sub_incart_status = FALSE;
                    $sub_cart_id = 0;
                    $sub_incart_qty = 0;
                    $amount_saved = (((int)$row1['price']-(int)$row1['discount']));
                }
                
                
                 /*-------------subscription cart checking-----------------------*/
                 
                 $amount_saved = (((int)$row1['price']-(int)$row1['discount']));
                 
                if($cart_status->num_rows() > 0)
                {
                     $val1=array('cart_id'=>intval($qty->id),"incart_status"=>TRUE,"sub_incart_status"=>$sub_incart_status,
                    "sub_cart_id"=>$sub_cart_id, "sub_incart_qty"=>$sub_incart_qty, "amount_saved"=>$amount_saved,
                    "unique_cart_id"=>intval($qty->id),"incart_qty"=>intval($qty->product_quantity),"updated_price"=>intval($qty->quantity*$qty->price));
                    
                    // if($row1['product_type']=="individual")
                    // {
                   
                    // }
                    // else
                    // {
                    //     $val1=array('cart_id'=>intval($qty->id),"incart_status"=>FALSE,"sub_incart_status"=>$sub_incart_status,
                    //     "sub_cart_id"=>$sub_cart_id, "sub_incart_qty"=>$sub_incart_qty, "amount_saved"=>$amount_saved,
                    //     "unique_cart_id"=>intval($qty->id),"incart_qty"=>intval($qty->qty),"updated_price"=>intval($qty->quantity*$qty->price));
                    // }
                    $rec1=array_merge($rec,$val1);
                    array_push($final,$rec1);
                }
                else
                {
                     $val1=array('cart_id'=>0,"incart_status"=>FALSE,"unique_cart_id"=>0,"incart_qty"=>0,"sub_incart_status"=>$sub_incart_status,
                     "sub_cart_id"=>$sub_cart_id, "sub_incart_qty"=>$sub_incart_qty, "amount_saved"=>$amount_saved,
                     "updated_price"=>$row1['new_price']);
                    $rec1=array_merge($rec,$val1);
                    array_push($final,$rec1);
                }

       
    }//echo "<pre>";print_r($final);exit;
    return $final;
         

}

        function user_wishlist_available($user_id,$product_id)
        
        {
        $this->db->where('delete_status',1);
        $this->db->where('user_id',$user_id);
        $this->db->where('product_id',$product_id);
        $query=$this->db->get('wishlist');
        if($query->num_rows()>0)
        {
            return TRUE;
        }
        else
        {
            return FALSE;
        }
        }
        function user_wishlist_list($user_id)

        {     
  
          $this->db->where('products.delete_status',1);
          $this->db->where('wishlist.delete_status',1);
          $this->db->where('wishlist.user_id',$user_id);
          $this->db->join('products','products.id=wishlist.product_id');
          $this->db->join('categories','categories.id=products.category','left');
          //$this->db->join('sub_categories','sub_categories.id=products.sub_category','left');
          $this->db->join('units_of_measures','units_of_measures.id=products.units','left');
          $this->db->from('wishlist');  
          $this->db->select('wishlist.id as wishlist_id,wishlist.product_id as product_id,products.*');     
          $query=$this->db->get()->result_array();
                  
            //print_r($query);exit;
            
               
          if($query)
          {
              foreach ($query as $q)
              {
                  //echo $q['product_type'];
                 // if($q['product_type']=="subscription")
                  {
                      //$this->db->where('delete_status',1);
                          $this->db->where('product_id', $q['product_id']);
                          $this->db->where('user_id', $user_id);
                          $this->db->where('order_id', "");
                          //$this->db->where('status','incart');
                          $cart_status=$this->db->get('subscription_cart');
                  }
                 // else
                  {
                      $this->db->where('delete_status',1);
                          $this->db->where('product_id', $q['product_id']);
                          $this->db->where('user_id', $user_id);
                          $this->db->where('status','incart');
                          $cart_status=$this->db->get('cart');
                  }

                          
                          if($cart_status)
                          {
                              $qty=$cart_status->row();
                          }
                          if($cart_status->num_rows() > 0)
                          {
                              
                              if($q['product_type']=='individual')
                              {
                                  $q['incart_status']=true;
                              }
                              else
                              {
                                $q['incart_status']=false;  
                              }
                               $q['incart_status']=true; 
                                $q['unique_cart_id']=$qty->id;
                                $q['incart_qty']=$qty->product_quantity;
                              
                          }
                          else
                          {
                              $q['incart_status']="false";
                              $q['unique_cart_id']=0;
                              $q['incart_qty']='0';
                          }
                       if($q['product_type']=='individual')
                       {
                          $get_units = get_table_row('units_of_measures', array('id' => $q['units'],'delete_status'=>1));
                          $q['units_name']=$get_units['units'];
                       }
                       else
                       {
                        $q['units_name']='not_available';
                       }
                       
                       $this->db->where('product_id', $q['product_id']);
                          $this->db->where('user_id', $user_id);
                          //$this->db->where('order_id', "");
                          $this->db->where('status','incart');
                          $sub_cart_status=$this->db->get('subscription_cart');
                          if($sub_cart_status)
                          {
                              $qty=$sub_cart_status->row();
                          }
                          if($sub_cart_status->num_rows() > 0)
                          {
                              //$q['sub_incart_status']=true;
                              if($q['product_type']=='individual')
                              {
                                  $q['sub_incart_status']=true;
                                   
                              }
                              else
                              {
                                $q['sub_incart_status']=true;
                    //               $q['sub_cart_id']=strval($qty->id);
                    //               $q['sub_incart_qty']=strval($qty->quantity);
                    //               $q['sub_unique_cart_id']=strval($qty->id);
                    //               $q[$j]['sub_offer_text']="You Will Save ₹".((int)$qty->quantity*((int)$q[$j]['new_price']-(int)$q[$j]['discount']))."(".$q[$j]['offer_percentage']."% OFF) On Subscribe";
                    //   $q[$j]['amount_saved']=((int)$qty->quantity*((int)$q[$j]['new_price']-(int)$q[$j]['discount']));
                              }
                               $q['sub_incart_status']=true;
                                
                               $q['sub_cart_id']=strval($qty->id);
                                   $q['sub_incart_qty']=strval($qty->quantity);
                                   $q['sub_unique_cart_id']=strval($qty->id);
                                   $q['sub_offer_text']="You Will Save ₹".((int)$qty->quantity*((int)$q['new_price']-(int)$q['discount']))."(".$q['offer_percentage']."% OFF) On Subscribe";
                      $q['amount_saved']=((int)$qty->quantity*((int)$q['new_price']-(int)$q['discount']));
                              
                          }
                          else
                          {
                              $q['sub_incart_status']=false;
                              $q['sub_unique_cart_id']="0";
                              $q['sub_incart_qty']="0";
                              $q['sub_cart_id']=0;
                              $q['sub_offer_text']="You Will Save ₹".((int)$q['new_price']-(int)$q['discount'])."(".$q['offer_percentage']."% OFF) On Subscribe";
                    $q['amount_saved']=((int)$q['new_price']-(int)$q['discount']);
                          }
                          
                          
               $final[]=$q;
            
             }
          }
          //print_r($final);exit;
             return $final; 
          

        }
       
        function user_wishlist_count($user_id)

        {    
            $this->db->where('products.delete_status',1);
            $this->db->where('wishlist.delete_status',1);
            $this->db->where('wishlist.user_id',$user_id);
            $this->db->join('products','products.id=wishlist.product_id');
            $this->db->join('categories','categories.id=products.category','left');
          //  $this->db->join('sub_categories','sub_categories.id=products.sub_category','left');
            $this->db->join('units_of_measures','units_of_measures.id=products.units','left');
            $this->db->from('wishlist');  
            $this->db->select('wishlist.id as wishlist_id,wishlist.product_id as product_id,products.*');     
             $query_x=$this->db->get();
            if($query_x->num_rows()>0)
            {
                $query=$query_x->result_array();
                return count($query);
            }
           
        }
       function user_wishlist_delete($user_id,$wishlist_id)
        
        {
        
        $this->db->where('user_id',$user_id);
        $this->db->where('id',$wishlist_id);
        $query=$this->db->update('wishlist',array('delete_status'=>0,'wish_status'=>0));
        if($query)
        {
            return TRUE;
        }
        else
        {
            return FALSE;
        }
        }

   function offers()
    {
        $this->db->where('delete_status',1);
        $this->db->where('valid_from_date <= ', date('Y-m-d'));
        $this->db->where('valid_to_date >= ', date('Y-m-d'));
        $offers_x = $this->db->get('offers');
         //var_dump($this->db->last_query());die;
        if($offers_x->num_rows() > 0)
        {
            return $offers=$offers_x->result_array();
        }
        
    }
    function db_offers()
    {
        $this->db->where('delete_status',1);
        $this->db->where('offer_type','delivery_boy');
        $this->db->where('valid_from_date <= ', date('Y-m-d'));
        $this->db->where('valid_to_date >= ', date('Y-m-d'));
        $offers_x = $this->db->get('offers');
         //var_dump($this->db->last_query());die;
        if($offers_x->num_rows() > 0)
        {
            return $offers=$offers_x->result_array();
        }
        
    }
   
    function user_list_addresses($user_id)
    {
        $this->db->where('delete_status',1);
       // $this->db->where('default_address',0);
        $this->db->where('user_id',$user_id);
        $query_x = $this->db->get('addresses');
         //var_dump($this->db->last_query());die;
        if($query_x->num_rows() > 0)
        {
            return $query=$query_x->result_array();
        }
        
    }
     function user_products_cart($user_id)
        {  
            $this->db->where('delete_status',1);
            $this->db->where('user_id',$user_id);
            $this->db->where('status','incart');
            $query_x=$this->db->get('cart');
            if($query_x->num_rows()>0)
            {
            return $query=$query_x->row();

            }

        }
    

        function user_incart_status($product_id,$user_id,$item_id)

        {   
            $this->db->where('delete_status',1);
            $this->db->where('user_id',$user_id);
            $this->db->where('product_id',$product_id);
            if($item_id!="")
            {
            $this->db->where('item_id',$item_id);
            }
            $this->db->where('status','incart');
            $query_x=$this->db->get('cart');
            if($query_x->num_rows()>0)
            {
            return $query=$query_x->row();

            }

        }
     function user_cart_delete($user_id,$cart_id)
        
        {
        
        $this->db->where('user_id',$user_id);
        $this->db->where('id',$cart_id);
        $query=$this->db->update('cart',array('delete_status'=>0));
        if($query)
        {
            return TRUE;
        }
        else
        {
            return FALSE;
        }
        }
        function user_view_cart($user_id)

        {    
           
             $final=array();
            
             $this->db->where('cart.user_id',$user_id);
             $this->db->where('cart.status','incart');
             $this->db->where('cart.delete_status',1);
             $this->db->join('products','products.id=cart.product_id');
             $this->db->join('units_of_measures','units_of_measures.id=products.units','left');
             $this->db->from('cart');
             //$this->db->select('cart.id as cid,cart.id as id,cart.user_id as user_id,cart.product_id as product_id,cart.unique_cart_id as unique_cart_id,cart.qty as qty,cart.status as status,cart.delete_status as delete_status,cart.created_on as created_on,cart.modified_on as modified_on,products.product_name as product_name,products.quantity as user_product_quantity,products.units as units,products.price as user_price,products.expiry_date as expiry_date,products.available_qty as available_qty,products.product_type as product_type,products.image as product_image');
             $this->db->select('cart.*,cart.id as unique_cart_id,products.image,products.name,products.price,
                                products.discount,products.description,products.category,products.created_on,
                                products.status,products.units,products.product_type,products.delete_status,products.modified_on,products.quantity as quantity'); 
             $cart_products=$this->db->get();
             $cart_products = $cart_products->result_array();
              foreach ($cart_products as $cart_product)
            {
                
                $ind_cart_product_amount=($cart_product['product_price']*$cart_product['product_quantity']);
                $ind_cart_product_quantity=($cart_product['product_quantity']*$cart_product['quantity']);
                        if($ind_cart_product_amount)
                        {
                          $cart_product['ind_cart_product_amount']=$ind_cart_product_amount;
                        }
                        else
                        {
                           $cart_product['ind_cart_product_amount']=0;
                        }
                        
                        if($ind_cart_product_quantity)
                        {
                          $cart_product['ind_cart_product_quantity']=$ind_cart_product_quantity;
                        }
                        else
                        {
                           $cart_product['ind_cart_product_quantity']=0;
                        }
                       
                          $get_units = get_table_row('units_of_measures', array('id' => $cart_product['units'],'delete_status'=>1));
                          $cart_product['units_name']=$get_units['units'];
                       
                       
             $final[]=$cart_product;
          
         }
             
            return $final;

        }
        function user_view_cart_count($user_id)

        {    
            

             $this->db->where('cart.user_id',$user_id);
             $this->db->where('cart.status','incart');
             $this->db->where('cart.delete_status',1);
             $this->db->join('products','products.id=cart.product_id');
             $this->db->join('units_of_measures','units_of_measures.id=products.units','left');
             $this->db->from('cart');
             //$this->db->select('cart.id as cid,cart.id as id,cart.user_id as user_id,cart.product_id as product_id,cart.unique_cart_id as unique_cart_id,cart.qty as qty,cart.status as status,cart.delete_status as delete_status,cart.created_on as created_on,cart.modified_on as modified_on,products.product_name as product_name,products.quantity as user_product_quantity,products.units as units,products.price as user_price,products.expiry_date as expiry_date,products.available_qty as available_qty,products.product_type as product_type,products.image as product_image');
             $this->db->select('*');
            $query=$this->db->get()->result_array();
            if($query)
            {
                return count($query);
            }
           
        }
    function user_view_cart_charges($user_id)

        {   

             $this->db->where('cart.user_id',$user_id);
             $this->db->where('cart.status','incart');
             $this->db->where('cart.delete_status',1);
             $this->db->join('products','products.id=cart.product_id');
             $this->db->join('units_of_measures','units_of_measures.id=products.units','left');
             $this->db->from('cart');
            // $this->db->select('cart.id as cid,cart.id as id,cart.user_id as user_id,cart.product_id as product_id,cart.unique_cart_id as unique_cart_id,cart.qty as qty,cart.status as status,cart.delete_status as delete_status,cart.created_on as created_on,cart.modified_on as modified_on,products.product_name as product_name,products.quantity as user_product_quantity,products.units as units,products.price as user_price,products.expiry_date as expiry_date,products.available_qty as available_qty,products.product_type as product_type,products.image as product_image');
             $this->db->select('cart.*,products.image,products.name,products.price,products.discount,products.description,products.category,products.created_on,products.status,products.units,products.product_type,products.delete_status,products.modified_on,products.quantity	 as product_qty');
            $query=$this->db->get()->result_array();
            //print_r($query);exit;
            $cart_total_amount_wd=0;
           // $cart_total_discount=0;
             foreach ($query as $q)
            {
                
                $ind_cart_product_amount=($q['product_price']*$q['product_quantity']);
                //echo $ind_cart_product_amount;exit;
                $cart_total_amount_wd=$cart_total_amount_wd+$ind_cart_product_amount;
            }
            //echo $cart_total_amount_wd;exit;
         
           // $final=array();
           $final['cart_total_amount_wd']=$cart_total_amount_wd;
           //$final['cart_total_discount']=$cart_total_discount;
            
            
            $this->db->limit(1);
            $this->db->order_by('amount_calculations.id','desc');
            $this->db->where('amount_calculations.delete_status',1);
            $query_tax=$this->db->get('amount_calculations')->row();



           
            $this->db->where('users.delete_status',1);
            $this->db->where('users.id',$user_id);
            $query_bonus=$this->db->get('users')->row();
           
            
            $final['delivery_charge']=round($query_tax->delivery_charge);
            $final['bonus']=round($query_bonus->total_referral_amount);
           //$final['cart_total_payable']=round(($final->cart_total_amount_wd-$final->bonus-$final->cart_total_discount));

            return $final;

        }
        function user_product_available($product_id,$qty)

        { 
            $this->db->where('products.delete_status',1);
            $this->db->where('products.id',$product_id);
             $this->db->where('products.available_qty>=',$qty);
            $query_x=$this->db->get('products');
            // echo $this->db->last_query();
            // exit;
            if($query_x->num_rows()>0)
            {
            return $query=$query_x->row();

            }

        }
        function user_product_non_available($product_id)

        { 
            
            $this->db->where('products.id',$product_id);
            $query_x=$this->db->get('products');
            // echo $this->db->last_query();
            // exit;
            if($query_x->num_rows()>0)
            {
            return $query=$query_x->row();

            }

        }
         function user_del_orders($user_id,$unique_cart_id)
        
        {
        
         $this->db->where('user_id',$user_id);
        $this->db->where('unique_order_id',$unique_cart_id);
        $query=$this->db->delete('user_pre_orders');
        
        if($query)
        {
            return TRUE;
        }
        else
        {
            return FALSE;
        }
        }
          function user_del_preorders($user_id,$unique_cart_id)
        
        {
        
         $this->db->where('user_id',$user_id);
        $this->db->where('unique_order_id',$unique_cart_id);
        $query=$this->db->delete('user_orders');
        
        if($query)
        {
            return TRUE;
        }
        else
        {
            return FALSE;
        }
        }
        function user_del_order_track($user_id,$unique_cart_id)
        
        {
        
        $this->db->where('user_id',$user_id);
        $this->db->where('unique_order_id',$unique_cart_id);
       $query=$this->db->delete('user_ordertrackhistory');
       
        if($query)
        {
            return TRUE;
        }
        else
        {
            return FALSE;
        }
        }
         function user_del_preorder_track($user_id,$unique_cart_id)
        
        {
        
        $this->db->where('user_id',$user_id);
        $this->db->where('unique_order_id',$unique_cart_id);
       $query=$this->db->delete('user_preordertrackhistory');
       
        if($query)
        {
            return TRUE;
        }
        else
        {
            return FALSE;
        }
        }
        function user_update_cart_status($ids,$unique_order_id)
        
        {
        
        //$this->db->where('unique_cart_id',$unique_cart_id);
        $this->db->where("id in (".$ids.")");
        $query=$this->db->update('cart',array("status"=>"order_placed","order_id"=>$unique_order_id));
        if($query)
        {
            return TRUE;
        }
        else
        {
            return FALSE;
        }
        }
        function user_get_cart_details($data)
        {
            $this->db->where('delete_status',1);
            $this->db->where('user_id',$data['user_id']);
            $this->db->where('product_id',$data['product_id']);
            $this->db->where('id',$data['unique_cart_id']);
            $this->db->where('status','incart');
           $query_x=$this->db->get('cart');
           // echo $this->db->last_query();
           //  exit;
            if($query_x->num_rows()>0)
            
            { 
                return $query=$query_x->row();
            }
        }
        
        function user_get_sub_cart_details($data)
        {
            $this->db->where('delete_status',1);
            $this->db->where('user_id',$data['user_id']);
            $this->db->where('product_id',$data['product_id']);
            $this->db->where('id',$data['subscription_cart_id']);
            $this->db->where('status','1');
           $query_x=$this->db->get('subscription_cart');
           // echo $this->db->last_query();
           //  exit;
            if($query_x->num_rows()>0)
            
            { 
                return $query=$query_x->row();
            }
        }
    function user_get_product_details_cart($product_id)
        
        {   
           
            $this->db->where('delete_status',1);
            $this->db->where('id',$product_id);
            $query_x=$this->db->get('products');
            if($query_x->num_rows()>0)
            {
                return $query=$query_x->row();
            }
       
        }
        function product_qty_deduct($qty,$product_id)

        {   
            $this->db->where('delete_status',1);
            $this->db->where('id',$product_id);
            $query=$this->db->get('products');
            // echo $this->db->last_query();
            // var_dump($query);
            // exit;
            $query_row=$query->row();
            $quantity=(($query_row->available_qty)-$qty);
            $this->db->where('delete_status',1);
            $this->db->where('id',$product_id);
            $query=$this->db->update('products',array('available_qty'=>$quantity));
           
            if($query)
            {
                return TRUE;
            }
            else
            {
                return FALSE;
            }

        }
        function user_increment_cart($data,$data_up)
        
        {   
            $this->db->where('delete_status',1);
            $this->db->where('user_id',$data['user_id']);
            $this->db->where('product_id',$data['product_id']);
            $this->db->where('id',$data['unique_cart_id']);
            $this->db->where('status','incart');
            $this->db->update('cart',$data_up);
           

           $this->db->where('delete_status',1);
           $this->db->where('user_id',$data['user_id']);
            $this->db->where('product_id',$data['product_id']);
            $this->db->where('id',$data['unique_cart_id']);
            $this->db->where('status','incart');
            $query_x=$this->db->get('cart');
            // echo $this->db->last_query();
            // exit;
            if($query_x->num_rows()>0)
            {
                return $query=$query_x->row_array();
            }
       
        }
         function user_decrement_cart($data,$data_up)
        
        {   
            $this->db->where('delete_status',1);
            $this->db->where('user_id',$data['user_id']);
            $this->db->where('product_id',$data['product_id']);
            $this->db->where('id',$data['unique_cart_id']);
            $this->db->where('status','incart');
            $this->db->update('cart',$data_up);
           
            $this->db->where('delete_status',1);
            $this->db->where('user_id',$data['user_id']);
            $this->db->where('product_id',$data['product_id']);
            $this->db->where('id',$data['unique_cart_id']);
            $this->db->where('status','incart');
            $query_x=$this->db->get('cart');
            if($query_x->num_rows()>0)
            {
                return $query=$query_x->row_array();
            }
       
        }
        
        function user_sub_decrement_cart($data,$data_up)
        
        {   
            $this->db->where('delete_status',1);
            $this->db->where('user_id',$data['user_id']);
            $this->db->where('product_id',$data['product_id']);
            $this->db->where('id',$data['subscription_cart_id']);
            $this->db->where('status','1');
            $this->db->update('subscription_cart',$data_up);
           
            $this->db->where('delete_status',1);
            $this->db->where('user_id',$data['user_id']);
            $this->db->where('product_id',$data['product_id']);
            $this->db->where('id',$data['subscription_cart_id']);
            $this->db->where('status','1');
            $query_x=$this->db->get('subscription_cart');
            if($query_x->num_rows()>0)
            {
                return $query=$query_x->row_array();
            }
       
        }
        
        function user_apply_offer($offer_title,$amount)
    {
        $this->db->where('offers.offer_code', $offer_title);
        $this->db->where('offers.delete_status',1);
        $offers = $this->db->get('offers');
        $o_data=$offers->result();
        
        if(empty($o_data))
        {
         $this->db->where('code', $offer_title);
        $this->db->where('status',1);
        $offers = $this->db->get('coupons');
        $o_data=$offers->result();  
        $type="coupon";
        }
         //echo $this->db->last_query();
         //exit;
        if($offers->num_rows() > 0)
        {
            $offers = $offers->row_array();
               if($type!="coupon")
               {
                   if($offers['amount_type']=="percentage")
                   {
                        $offer_amount=($offers['percentage_off']/100)*$amount;
                        if($offer_amount >= $offers['maximum_redeem_amount'])
                        {
                            $amount=$amount-$offers['maximum_redeem_amount'];
                            return ($amount>=0)?round($amount):0;
                        }
                        else
                        {
                            $amount=$amount-$offer_amount;
                            return ($amount>=0)?round($amount):0;
                        }
                   }
                   else
                   {
                       return $amount-$offers['percentage_off'];
                   }
               }
               else
               {
                    if($offers['amount_type']=="percentage")
                   {
                       $offer_amount=($offers['offer']/100)*$amount;
                        if($offer_amount >= $offers['max_amount'])
                        {
                            $amount=$amount-$offers['max_amount'];
                            return ($amount>=0)?round($amount):0;
                        }
                        else
                        {
                            $amount=$amount-$offer_amount;
                            return ($amount>=0)?round($amount):0;
                        }
                   }
                   else
                   {
                       return $amount-$offers['offer'];
                   }
               }
            
            
            
        }
        return false;
    }
      function user_get_apply_offer($offer_title,$amount)
    {
        $this->db->where('offers.offer_name', $offer_title);
        $this->db->where('offers.delete_status',1);
        $offers_x= $this->db->get('offers');
        // echo $this->db->last_query();
        // exit;
        if($offers_x->num_rows() > 0)
        {
            return $offers = $offers_x->row();
        }
    }
     function user_ongoing_orders($user_id)

        {    
            $final=array();
            $fin=array();
             $this->db->distinct();
            $this->db->where('user_ordertrackhistory.user_id',$user_id);
            $this->db->where('user_ordertrackhistory.status','order_placed');
            $this->db->from('user_ordertrackhistory');   
             $this->db->order_by('user_ordertrackhistory.id',"DESC");  
            $this->db->select('user_ordertrackhistory.unique_order_id');
            $query_track=$this->db->get()->result_array();//echo "<pre>";print_r($query_track);exit;
           $sub_total_price=0; 
            foreach ($query_track as $query_tra) 
           {

             $this->db->where('user_ordertrackhistory.user_id',$user_id);
            $this->db->where('user_ordertrackhistory.status','order_placed');
            $this->db->where('user_ordertrackhistory.unique_order_id',$query_tra['unique_order_id']);
            $this->db->join('user_orders','user_orders.unique_order_id=user_ordertrackhistory.unique_order_id');
            $this->db->from('user_ordertrackhistory');   
            $this->db->select(array('user_ordertrackhistory.*',"user_orders.price","user_orders.total_amount as sub_total_qty_amount","user_orders.qty as qty_all"));
            $query_t=$this->db->get()->row_array();//echo $this->db->last_query();exit;
        //   echo "<pre>";print_r($query_t);exit;
             $time_slot_details=get_table_row('time_slots',array('id'=>$query_t['time_slot_id']));
        
                 $final['from_time']=$time_slot_details['from_time'];
                 $final['to_time']=$time_slot_details['to_time'];
                 $final['preorder_date']=$query_t['preorder_date'];
             
                 $final['preorder_status']=intval($query_t['preorder']);
             $final['order_id']=$query_tra['unique_order_id'];
            
             $final['total_amount']=$query_t['price'];
             $final['offer_amount']=$query_t['offer_amount'];
             $final['delivery_charges']=$query_t['delivery_charges'];
             $final['bonus']=$query_t['referral_amount_used'];
            //  $final['total_paid']=($query_t['total_amount']-$query_t['offer_amount']+$query_t['delivery_charges']-$query_t['referral_amount_used']);
            //  $final['total_paid']=($query_t['total_amount']-$query_t['offer_amount']-$query_t['referral_amount_used']);
             $final['total_paid']=$query_t['total_amount'];
              $this->db->where('user_orders.user_id',$user_id);
            $this->db->where('user_orders.unique_order_id',$query_tra['unique_order_id']);
            //$this->db->where('(user_orders.status="order_placed" OR user_orders.status="order_placed")',NULL, FALSE);
            $this->db->where('user_orders.status!=','delivered');
            $this->db->join('products','products.id=user_orders.product_id');
             $this->db->from('user_orders');
             $this->db->select('user_orders.id as track_id,user_orders.*,products.product_name as product_name,products.image as product_image,products.price as present_price');
              
             $products=$this->db->get()->result_array();
             $final['sub_total']=0;
             for ($i=0; $i < sizeof($products) ; $i++) { 
               
            
              $final['sub_total']=$final['sub_total']+$products[$i]['total_amount'];
               $booked_on=$products[$i]['order_taken_on'];
            }
            
           $final['expected_delivery']=date('Y-m-d', strtotime($booked_on));
              $final['booked_on']=$booked_on;
              $final['products']=$products;
              if(!empty($products))
              {
                $fin[]=$final;
              }
              
            }
            
            return $fin;

        }
        function user_completed_orders($user_id)

        {    
            $final=array();
            $fin=array();
             $this->db->distinct();
            $this->db->where('user_ordertrackhistory.user_id',$user_id);
            $this->db->where('user_ordertrackhistory.status','delivered');
            $this->db->from('user_ordertrackhistory');   
            $this->db->order_by('user_ordertrackhistory.id',"DESC"); 
            $this->db->select('user_ordertrackhistory.unique_order_id');
            $query_track=$this->db->get()->result_array();
            foreach ($query_track as $query_tra) 
           {

             $this->db->where('user_ordertrackhistory.user_id',$user_id);
            $this->db->where('user_ordertrackhistory.status','delivered');
            $this->db->where('user_ordertrackhistory.unique_order_id',$query_tra['unique_order_id']);
            $this->db->from('user_ordertrackhistory');   
            $this->db->select('user_ordertrackhistory.*');
            $query_t=$this->db->get()->row_array();
          
             $time_slot_details=get_table_row('time_slots',array('id'=>$query_t['time_slot_id']));
             $final['from_time']=$time_slot_details['from_time'];
             $final['to_time']=$time_slot_details['to_time'];
             $final['preorder_date']=$query_t['preorder_date'];
             
                 $final['preorder_status']=intval($query_t['preorder']);
             $final['order_id']=$query_tra['unique_order_id'];
             $final['total_amount']=$query_t['total_amount'];
             $final['offer_amount']=$query_t['offer_amount'];
             $final['delivery_charges']=$query_t['delivery_charges'];
             $final['bonus']=$query_t['referral_amount_used'];
            //  $final['total_paid']=($query_t['total_amount']-$query_t['offer_amount']+$query_t['delivery_charges']-$query_t['referral_amount_used']);
               $final['total_paid']=($query_t['total_amount']-$query_t['offer_amount']-$query_t['referral_amount_used']);
              $this->db->where('user_orders.user_id',$user_id);
            $this->db->where('user_orders.unique_order_id',$query_tra['unique_order_id']);
            $this->db->where('user_orders.status','delivered');
            $this->db->join('products','products.id=user_orders.product_id');
             $this->db->from('user_orders');
             $this->db->select('user_orders.id as track_id,user_orders.*,products.product_name as product_name,products.image as product_image,products.price as present_price');
              
             $products=$this->db->get()->result_array();
            //  for ($i=0; $i < sizeof($products) ; $i++) { 
                $final['sub_total']=0;
             for ($i=0; $i < sizeof($products) ; $i++) { 
               
            
              $final['sub_total']=$final['sub_total']+$products[$i]['total_amount'];
               $booked_on=$products[$i]['order_taken_on'];
               $delivered_on=$products[$i]['delivered_on'];
            }
          
              $final['booked_on']=$booked_on;
              $final['completed_on']=$delivered_on;
              $final['products']=$products;
              if(!empty($products))
              {
                $fin[]=$final;
              }
            }
            
            return $fin;

        }
      function user_track_orders($track_id,$user_id,$unique_order_id)

        {
           $this->db->where('user_id',$user_id);
            $this->db->where('unique_order_id',$unique_order_id);
            $this->db->where('status','order_placed');
            $order_time_details=$this->db->get('user_ordertrackhistory')->row_array();

// echo "<pre>";print_r($order_time_details);exit;
           
            $this->db->where('user_id',$user_id);
            $this->db->where('unique_order_id',$unique_order_id);
            $this->db->where('status','pickedup');
            $pickedup=$this->db->get('user_ordertrackhistory');
            // echo $this->db->last_query();
            // exit;
            
            if($pickedup->num_rows()>0)
            {
               $pickedup_details=$pickedup->row_array();
               //print_r($pickedup_details);exit;
            }

            $this->db->where('user_id',$user_id);
            $this->db->where('unique_order_id',$unique_order_id);
            $this->db->where('id',$track_id);
            $query_x=$this->db->get('user_orders');
            // echo $this->db->last_query();
            // exit;
            if($query_x->num_rows()>0)
            {

             $query=$query_x->row_array();//echo "<pre>";print_r($query);exit;
             // var_dump($packing_details);
             // exit;
             $db_details=get_table_row('delivery_boys',array('id'=>$pickedup_details['delivery_boy_id']));
             if($pickedup_details)
             {
             
             $query['deliveryboy_name']=$db_details['name'];
             $query['deliveryboy_mobile_no']=$db_details['mobile'];
             }
             else
             {
             
             $query['deliveryboy_name']='not_yet_pickedup';
             $query['deliveryboy_mobile_no']='not_yet_pickedup';
             }
              if($order_time_details['preorder']==0){
             $expect=$order_time_details['order_taken_on'];
            }
            if($order_time_details['preorder']==1){
                 $expect=$order_time_details['preorder_date'];
            }
            //  echo "<pre>";print_r($expect);exit;
             $time_slot_details=get_table_row('time_slots',array('id'=>$order_time_details['time_slot_id']));
             $query['from_time']=$time_slot_details['from_time'];
             $query['to_time']=$time_slot_details['to_time'];
             $query['expected_delivery']=date('Y-m-d', strtotime($expect));
             
             return $query;
            }

        }

function user_search_products($keyword,$user_id)

{
  $final=array();
  
    $this->db->where('products.delete_status',1);
  $this->db->where("products.product_name like '%".$keyword."%' ");
//   $this->db->or_where("categories.category_name like '%".$keyword."%' ");
//   $this->db->or_where("sub_categories.subcategory_name like '%".$keyword."%' ");
    $this->db->join('categories','categories.id=products.category_id');
    $this->db->join('sub_categories','sub_categories.id=products.sub_category_id');
    $this->db->join('units_of_measures','units_of_measures.id=products.units');
    $this->db->from('products');  
    $this->db->select('products.*,categories.category_name as category_name,sub_categories.subcategory_name as subcategory_name,units_of_measures.units as units_name');  
    $query=$this->db->get()->result_array();
    // echo $this->db->last_query();exit;
    // // var_dump($query);
    // exit;
         for ($i=0; $i < sizeof($query) ; $i++) 
               { // echo "<pre>";print_r($query[$i]);
  // var_dump($query[$i]['id']);
  // exit;
                $this->db->where('wishlist.delete_status',1);
                $this->db->where('product_id', $query[$i]['id']);
                $this->db->where('user_id', $user_id);
                $wish_status = $this->db->get('wishlist');
                if($wish_status->num_rows() > 0)
                {
                    $wish_status_row=$wish_status->row();
                }
                if($wish_status->num_rows() > 0)
                {     
                      $query[$i]['wish_status_id']=intval($wish_status_row->id);
                      $query[$i]['wish_status']=TRUE;
                    
                }
                else
                {   
                    $query[$i]['wish_status_id']=0;
                    $query[$i]['wish_status']=FALSE;
                }

                $this->db->where('delete_status',1);
                $this->db->where('product_id', $query[$i]['id']);
                $this->db->where('user_id', $user_id);
                $this->db->where('status','incart');
                $cart_status=$this->db->get('cart');
               
                if($cart_status)
                {
                    $qty=$cart_status->row();
                }//echo "<pre>";print_r
                if($cart_status->num_rows() > 0)
                {
                    $query[$i]['cart_id']=intval($qty->id);
                      $query[$i]['incart_status']=TRUE;
                      $query[$i]['unique_cart_id']=intval($qty->unique_cart_id);
                      $query[$i]['incart_qty']=intval($qty->qty);
                      
                    
                }
                else
                {
                      $query[$i]['cart_id']=0;
                    $query[$i]['incart_status']=FALSE;
                    $query[$i]['unique_cart_id']=0;
                     $query[$i]['incart_qty']=0;
                    
                }
     $final[]=$query[$i];
    // $final["ko"]="test";
  
 }//echo "<pre>";print_r($final);exit;
 
   return $final;

}
function user_search_products_later($keyword,$user_id)

{
  $final=array();
  
    $this->db->where('products.delete_status',1);
  $this->db->where("products.product_name like '%".$keyword."' ");
  $this->db->or_where("categories.category_name like '%".$keyword."' ");
  $this->db->or_where("sub_categories.subcategory_name like '%".$keyword."' ");
    $this->db->join('categories','categories.id=products.category_id');
    $this->db->join('sub_categories','sub_categories.id=products.sub_category_id');
    $this->db->join('units_of_measures','units_of_measures.id=products.units');
    $this->db->from('products');  
    $this->db->select('products.*,categories.category_name as category_name,sub_categories.subcategory_name as subcategory_name,units_of_measures.units as units_name');  
    $query=$this->db->get()->result_array();
    // echo $this->db->last_query();exit;
    // var_dump($query);
    // exit;
         for ($i=0; $i < sizeof($query) ; $i++) 
               { // echo "<pre>";print_r($query[$i]);
  // var_dump($query[$i]['id']);
  // exit;
                $this->db->where('wishlist.delete_status',1);
                $this->db->where('product_id', $query[$i]['id']);
                $this->db->where('user_id', $user_id);
                $wish_status = $this->db->get('wishlist');
                if($wish_status->num_rows() > 0)
                {
                    $wish_status_row=$wish_status->row();
                }
                if($wish_status->num_rows() > 0)
                {     
                      $query[$i]['wish_status_id']=intval($wish_status_row->id);
                      $query[$i]['wish_status']=TRUE;
                    
                }
                else
                {   
                    $query[$i]['wish_status_id']=0;
                    $query[$i]['wish_status']=FALSE;
                }

                $this->db->where('delete_status',1);
                $this->db->where('product_id', $query[$i]['id']);
                $this->db->where('user_id', $user_id);
                $this->db->where('status','incart');
                $cart_status=$this->db->get('cart');
               
                if($cart_status)
                {
                    $qty=$cart_status->row();
                }//echo "<pre>";print_r
                if($cart_status->num_rows() > 0)
                {
                    $query[$i]['cart_id']=intval($qty->id);
                      $query[$i]['incart_status']=TRUE;
                      $query[$i]['unique_cart_id']=intval($qty->unique_cart_id);
                      $query[$i]['incart_qty']=intval($qty->qty);
                      
                    
                }
                else
                {
                      $query[$i]['cart_id']=0;
                    $query[$i]['incart_status']=FALSE;
                    $query[$i]['unique_cart_id']=0;
                     $query[$i]['incart_qty']=0;
                    
                }
     $final[]=$query[$i];
    // $final["ko"]="test";
  
 }//echo "<pre>";print_r($final);exit;
 
   return $final;

}
function user_search_products_between($keyword,$user_id)

{
  $final=array();
  
    $this->db->where('products.delete_status',1);
  $this->db->where("products.product_name like '%".$keyword."%' ");
  $this->db->or_where("categories.category_name like '%".$keyword."%' ");
  $this->db->or_where("sub_categories.subcategory_name like '%".$keyword."%' ");
    $this->db->join('categories','categories.id=products.category_id');
    $this->db->join('sub_categories','sub_categories.id=products.sub_category_id');
    $this->db->join('units_of_measures','units_of_measures.id=products.units');
    $this->db->from('products');  
    $this->db->select('products.*,categories.category_name as category_name,sub_categories.subcategory_name as subcategory_name,units_of_measures.units as units_name');  
    $query=$this->db->get()->result_array();
    // echo $this->db->last_query();exit;
    // var_dump($query);
    // exit;
         for ($i=0; $i < sizeof($query) ; $i++) 
               { // echo "<pre>";print_r($query[$i]);
  // var_dump($query[$i]['id']);
  // exit;
                $this->db->where('wishlist.delete_status',1);
                $this->db->where('product_id', $query[$i]['id']);
                $this->db->where('user_id', $user_id);
                $wish_status = $this->db->get('wishlist');
                if($wish_status->num_rows() > 0)
                {
                    $wish_status_row=$wish_status->row();
                }
                if($wish_status->num_rows() > 0)
                {     
                      $query[$i]['wish_status_id']=intval($wish_status_row->id);
                      $query[$i]['wish_status']=TRUE;
                    
                }
                else
                {   
                    $query[$i]['wish_status_id']=0;
                    $query[$i]['wish_status']=FALSE;
                }

                $this->db->where('delete_status',1);
                $this->db->where('product_id', $query[$i]['id']);
                $this->db->where('user_id', $user_id);
                $this->db->where('status','incart');
                $cart_status=$this->db->get('cart');
               
                if($cart_status)
                {
                    $qty=$cart_status->row();
                }//echo "<pre>";print_r
                if($cart_status->num_rows() > 0)
                {
                    $query[$i]['cart_id']=intval($qty->id);
                      $query[$i]['incart_status']=TRUE;
                      $query[$i]['unique_cart_id']=intval($qty->unique_cart_id);
                      $query[$i]['incart_qty']=intval($qty->qty);
                      
                    
                }
                else
                {
                      $query[$i]['cart_id']=0;
                    $query[$i]['incart_status']=FALSE;
                    $query[$i]['unique_cart_id']=0;
                     $query[$i]['incart_qty']=0;
                    
                }
     $final[]=$query[$i];
    // $final["ko"]="test";
  
 }//echo "<pre>";print_r($final);exit;
 
   return $final;

}
function user_filter_products($category_id,$user_id,$sub_category_id=NULL,$type)

{
  $final=array();
  if(!empty($sub_category_id))
  {
    $this->db->where('products.sub_category_id',$sub_category_id);
  }
  if($type=='phl')
  {
    $this->db->order_by('products.price','desc');
  }
  if($type=='plh')
  {
    $this->db->order_by('products.price','asc');
  }
  if($type=='new')
  {
    $this->db->order_by('products.id','desc');
  }
   if($type=='relv')
  {
    // $this->db->order_by('products.sub_category_id','desc');
    $this->db->order_by('products.category_id','desc');
  }
  

    $this->db->where('products.category_id',$category_id);
    $this->db->where('categories.delete_status',1);
    $this->db->where('sub_categories.delete_status',1);
    $this->db->where('products.delete_status',1);
    //$this->db->where("products.product_name like '%".$product_name."%' ");
    //$this->db->where('products.show_hide_status',1);
    $this->db->where('products.product_type','individual');
    $this->db->join('categories','categories.id=products.category_id');
    $this->db->join('sub_categories','sub_categories.id=products.sub_category_id');
    $this->db->join('units_of_measures','units_of_measures.id=products.units');
    $this->db->from('products');  
    $this->db->select('products.*,categories.category_name as category_name,sub_categories.subcategory_name as subcategory_name,units_of_measures.units as units_name');     
    $query=$this->db->get()->result_array();
    // echo $this->db->last_query();
    // var_dump($query);
    // exit;
         for ($i=0; $i < sizeof($query) ; $i++) 
               { 
  // var_dump($query[$i]['id']);
  // exit;
                $this->db->where('wishlist.delete_status',1);
                $this->db->where('product_id', $query[$i]['id']);
                $this->db->where('user_id', $user_id);
                $wish_status = $this->db->get('wishlist');
                if($wish_status->num_rows() > 0)
                {
                    $wish_status_row=$wish_status->row();
                }
                if($wish_status->num_rows() > 0)
                {     
                      $query[$i]['wish_status_id']=intval($wish_status_row->id);
                      $query[$i]['wish_status']=TRUE;
                    
                }
                else
                {   
                    $query[$i]['wish_status_id']=0;
                    $query[$i]['wish_status']=FALSE;
                }

                $this->db->where('delete_status',1);
                $this->db->where('product_id', $query[$i]['id']);
                $this->db->where('user_id', $user_id);
                $this->db->where('status','incart');
                $cart_status=$this->db->get('cart');
                
                if($cart_status)
                {
                    $qty=$cart_status->row();
                }
                if($cart_status->num_rows() > 0)
                {
                     $query[$i]['cart_id']=intval($qty->id);
                      $query[$i]['incart_status']=TRUE;
                      $query[$i]['unique_cart_id']=intval($qty->unique_cart_id);
                      $query[$i]['incart_qty']=intval($qty->qty);
                      
                    
                }
                else
                {
                    $query[$i]['cart_id']=0;
                    $query[$i]['incart_status']=FALSE;
                    $query[$i]['unique_cart_id']=0;
                     $query[$i]['incart_qty']=0;
                    
                }
     $final[]=$query[$i];
  
 }
   return $final;

}
function get_user_details($user_id)

        {   
            
            $this->db->where('users.id',$user_id);
            $this->db->from('users');
            $this->db->select('users.id as user_id,users.delete_status as delete_status,users.block_status as block_status');
             $query_x=$this->db->get();
             // echo $this->db->last_query();
             // exit;
            if($query_x->num_rows()>0)
            {
            return $query=$query_x->row();

            }

        }
/*---------------- User  Ends-------------------------*/
/*---------------- Db  Starts-------------------------*/

     function get_db_with_zones($zone_id)
     {
         $sql = "SELECT *
                    FROM delivery_boys
                    WHERE FIND_IN_SET($zone_id, zones) > 0";
                    
                   // echo $sql;exit;
                    $query = $this->db->query($sql);
                    return $query->result();
     }


      function check_db_deleted($data)

        {
            $this->db->where('delete_status',1);
            $this->db->where("(mobile='".$data."')", NULL, FALSE);
            $query=$this->db->get('delivery_boys');
            if($query->num_rows()>0)
            {
            return $query->row();

            }

        }
        function check_db_approved($data)

        {
            
            $this->db->where("(mobile='".$data."')", NULL, FALSE);
            $query=$this->db->get('delivery_boys');
            if($query->num_rows()>0)
            {
            return $query->row();

            }

        }
        function check_db_block_status($data)

        {
            $this->db->where('block_status',1);
            $this->db->where("(mobile='".$data."')", NULL, FALSE);
            $query=$this->db->get('delivery_boys');
            if($query->num_rows()>0)
            {
            return $query->row();

            }

        }
      
        function db_login($data)

        {
            $this->db->where('block_status',1);
            $this->db->where('delete_status',1);
            $this->db->where("(mobile='".$data."')", NULL, FALSE);
            $this->db->from('delivery_boys');
            $this->db->select('delivery_boys.*');
            $query=$this->db->get();
            if($query->num_rows()>0)
            {
            return $query->row();

            }

        }
         function db_view_profile($db_id)

        {   
            $this->db->where('delivery_boys.delete_status',1);
            $this->db->where('delivery_boys.id',$db_id);
            $this->db->from('delivery_boys');
            $this->db->select('delivery_boys.*');
             $query=$this->db->get();
             // echo $this->db->last_query();
             // exit;
            if($query->num_rows()>0)
            {
            return $query->row();

            }

        }
      function db_view_bank_details($db_id)

        {   
            $this->db->where('db_bank_details.delete_status',1);
            $this->db->where('db_bank_details.db_id',$db_id);
            $this->db->join('banks','banks.id=db_bank_details.bank_id');
            $this->db->from('db_bank_details');
            $this->db->select('db_bank_details.*,banks.bank_name as bank_name');
             $query=$this->db->get();
             // echo $this->db->last_query();
             // exit;
            if($query->num_rows()>0)
            {
            return $query->row();

            }

        }
        function db_banks()
        {
         
          $this->db->where('delete_status',1);
          $query=$this->db->get('banks');
            if($query->num_rows()>0)
            { 
                return $query->result_array();
            }
        }
      public function db_notifications($id)
    {   
        $query=array();
        $date=date('Y-m-d H:i:s');
        $data=array('read_status' => 1);
        $this->db->where('db_id',$id);
        $query_note_count=$this->db->update('notifications',$data);
        $db_details=get_table_row('delivery_boys',array('id'=>$id));
       
        $update_db_details=update_table('delivery_boys', array('notification_open_on'=>$date), array('id' => $id));

         $this->db->order_by('id','desc');
         $this->db->where('delete_status',1);
         $this->db->where("(db_id='".$id."' OR (db_id='0' AND user_type='db' AND (created_on>= '".$db_details['created_on']."' )))", NULL, FALSE); 
         $query_x=$this->db->get('notifications');
         if($query_x->num_rows()>0)
          {
          return $query=$query_x->result_array();

          }
          else
          {
            return false;
          }

    }
  
   function db_notifications_count($id)

      {   
        $date=date('Y-m-d H:i:s');
        $db_details=get_table_row('delivery_boys',array('id'=>$id));
        $this->db->order_by('id','desc');
        $this->db->where('delete_status',1);
        $this->db->where("((db_id='".$id."' AND read_status='0') OR (db_id='0' AND user_type='db' AND ( created_on BETWEEN '".$db_details['notification_open_on']."'AND '".$date."' )AND(created_on>= '".$db_details['created_on']."' )) )", NULL, FALSE);
        $query_x=$this->db->get('notifications');
        if($query_x->num_rows()>0)
        {
        return $query=$query_x->num_rows();

        }

      }
      function get_db_details($db_id)

        {   
            
            $this->db->where('delivery_boys.id',$db_id);
            $this->db->from('delivery_boys');
            $this->db->select('delivery_boys.id as db_id,delivery_boys.delete_status as delete_status,delivery_boys.block_status as block_status');
             $query_x=$this->db->get();
             // echo $this->db->last_query();
             // exit;
            if($query_x->num_rows()>0)
            {
            return $query=$query_x->row();

            }

        }
        function db_list_completed_orders($db_id)

        {
            
             $final_array=array();
            $this->db->order_by('user_ordertrackhistory.id','desc');
            $this->db->distinct();
             $this->db->where('((user_ordertrackhistory.status="delivered" and user_ordertrackhistory.delivered_by="'.$db_id.'" and (user_orders.status="delivered" and user_orders.status!="cancelled")))',NULL, FALSE);
             // $this->db->or_where("FIND_IN_SET($district_id,company_details.district) = ", 0);
              $this->db->join('user_orders','user_orders.unique_order_id=user_ordertrackhistory.unique_order_id');
            $this->db->from('user_ordertrackhistory');
            $this->db->select('user_ordertrackhistory.unique_order_id');
            $query=$this->db->get()->result_array();
            // echo $this->db->last_query();
            // exit; 

            foreach ($query as $query_each) {

             
            $this->db->where('user_ordertrackhistory.unique_order_id',$query_each['unique_order_id']);
             $this->db->where('((user_ordertrackhistory.status="delivered" and user_ordertrackhistory.delivered_by="'.$db_id.'" and (user_orders.status="delivered" and user_orders.status!="cancelled")))',NULL, FALSE);
              $this->db->join('user_orders','user_orders.unique_order_id=user_ordertrackhistory.unique_order_id');
            $this->db->from('user_ordertrackhistory');
            $this->db->select('user_ordertrackhistory.*,sum(user_orders.total_amount) as order_total_amount');
            $orders = $this->db->get()->row_array();
            // echo $this->db->last_query();
            // exit; 
            $this->db->order_by('user_orders.id','desc');
            $this->db->where('(user_orders.status!="cancelled")',NULL, FALSE);
             $this->db->where('user_orders.unique_order_id',$orders['unique_order_id']);
            $this->db->join('products','products.id=user_orders.product_id');
            $this->db->from('user_orders');
            
            $this->db->select('user_orders.*,products.product_name as product_name,products.image as product_image');
            
            $products_list=$this->db->get()->result_array();
            // echo $this->db->last_query();
            // exit; 
            $orders['ordered_products']=$products_list;

            $final_array[]=$orders;
            }
            return $final_array;

            

        }
        function db_completed_orders_details($db_id,$unique_order_id)

        {
            
             $final_array=array();
            $this->db->order_by('user_ordertrackhistory.id','desc');
            $this->db->distinct();
            $this->db->where('user_ordertrackhistory.unique_order_id',$unique_order_id);
             $this->db->where('((user_ordertrackhistory.status="delivered" and user_ordertrackhistory.delivered_by="'.$db_id.'" and (user_orders.status="delivered" and user_orders.status!="cancelled")))',NULL, FALSE);
             // $this->db->or_where("FIND_IN_SET($district_id,company_details.district) = ", 0);
              $this->db->join('user_orders','user_orders.unique_order_id=user_ordertrackhistory.unique_order_id');
            $this->db->from('user_ordertrackhistory');
            $this->db->select('user_ordertrackhistory.unique_order_id');
            $query=$this->db->get()->result_array();
            // echo $this->db->last_query();
            // exit; 

            foreach ($query as $query_each) {

             
            $this->db->where('user_ordertrackhistory.unique_order_id',$query_each['unique_order_id']);
             $this->db->where('((user_ordertrackhistory.status="delivered" and user_ordertrackhistory.delivered_by="'.$db_id.'" and (user_orders.status="delivered" and user_orders.status!="cancelled")))',NULL, FALSE);
              $this->db->join('user_orders','user_orders.unique_order_id=user_ordertrackhistory.unique_order_id');
            $this->db->from('user_ordertrackhistory');
            $this->db->select('user_ordertrackhistory.*,sum(user_orders.total_amount) as order_total_amount');
            $orders = $this->db->get()->row_array();
            // echo $this->db->last_query();
            // exit; 
            $this->db->order_by('user_orders.id','desc');
            $this->db->where('(user_orders.status!="cancelled")',NULL, FALSE);
             $this->db->where('user_orders.unique_order_id',$orders['unique_order_id']);
            $this->db->join('products','products.id=user_orders.product_id');
            $this->db->from('user_orders');
            
            $this->db->select('user_orders.*,products.product_name as product_name,products.image as product_image');
            
            $products_list=$this->db->get()->result_array();
            // echo $this->db->last_query();
            // exit; 
            $orders['ordered_products']=$products_list;


            
             $this->db->where('users.delete_status',1);
             $this->db->where('users.id',$orders['user_id']);
            $this->db->from('users');
            $this->db->select('users.*');
            
            $user_details=$this->db->get()->row_array();
            // echo $this->db->last_query();
            // exit; 
            $orders['user_details']=$user_details;


           
            $this->db->where('addresses.id',$orders['delivery_address_id']);
            $this->db->from('addresses');
            $this->db->select('addresses.*');
            
            $address_details=$this->db->get()->row_array();
            // echo $this->db->last_query();
            // exit; 
            $orders['address_details']=$address_details;
            $final_array[]=$orders;
            }
            return $final_array;

            

        }
      
        function db_list_orders($db_id)

        {
            
             $final_array=array();
            $this->db->order_by('user_ordertrackhistory.id','desc');
            $this->db->distinct();
             $this->db->where('((user_ordertrackhistory.status="order_placed" and user_ordertrackhistory.delivery_boy_id="'.$db_id.'" and user_ordertrackhistory.deliveryboy_status="pending" and (user_orders.status="order_placed" and user_orders.status!="cancelled")))',NULL, FALSE);
             // $this->db->or_where("FIND_IN_SET($district_id,company_details.district) = ", 0);
              $this->db->join('user_orders','user_orders.unique_order_id=user_ordertrackhistory.unique_order_id');
            $this->db->from('user_ordertrackhistory');
            $this->db->select('user_ordertrackhistory.unique_order_id');
            $query=$this->db->get()->result_array();
            // echo $this->db->last_query();
            // exit; 

            foreach ($query as $query_each) {

             
            $this->db->where('user_ordertrackhistory.unique_order_id',$query_each['unique_order_id']);
             $this->db->where('((user_ordertrackhistory.status="order_placed" and user_ordertrackhistory.delivery_boy_id="'.$db_id.'" and user_ordertrackhistory.deliveryboy_status="pending" and (user_orders.status="order_placed" and user_orders.status!="cancelled")))',NULL, FALSE);
              $this->db->join('user_orders','user_orders.unique_order_id=user_ordertrackhistory.unique_order_id');
            $this->db->from('user_ordertrackhistory');
            $this->db->select(array('user_ordertrackhistory.id as order_id,user_ordertrackhistory.*,sum(user_orders.total_amount) as order_total_amount'));
            $orders = $this->db->get()->row_array();
            // echo $this->db->last_query();
            // exit; 
            $this->db->order_by('user_orders.id','desc');
            $this->db->where('(user_orders.status!="cancelled")',NULL, FALSE);
             $this->db->where('user_orders.unique_order_id',$orders['unique_order_id']);
            $this->db->join('products','products.id=user_orders.product_id');
            $this->db->from('user_orders');
            
            $this->db->select('user_orders.*,products.product_name as product_name,products.image as product_image');
            
            $products_list=$this->db->get()->result_array();
            // echo $this->db->last_query();
            // exit; 
            $orders['ordered_products']=$products_list;
            //get user details
            $userdetails=get_table_row('users',array('id'=>$orders['user_id']));
            if($userdetails!=""){
            $orders['user_details']=$userdetails;
            }else{
                 $orders['user_details']="";
            }
            $address_details=get_table_row('addresses',array('id'=>$orders['delivery_address_id']));
            if($address_details!=""){
            $orders['address_details']=$address_details;
            }else{
                 $orders['address_details']="";
            }
                if($orders['payment_mode']=="offline"){
                $orders['payment_mode']="COD";
            }
              if($orders['payment_mode']=="online"){
                $orders['payment_mode']="Online";
            }
              if($orders['payment_status']=="paid"){
                $orders['payment_status']="Paid";
            }
             if($orders['payment_status']=="unpaid"){
                $orders['payment_status']="Unpaid";
            }
            $final_array[]=$orders;
            }//echo "<pre>";print_r($final_array);exit;
            return $final_array;
        }
      
         function db_list_pick_orders($db_id)

         {//echo $db_id;exit;
             
         $final_array=array();
            // $this->db->order_by('user_ordertrackhistory.id','desc');
            $this->db->distinct();
          $this->db->where('((user_ordertrackhistory.status="accepted"  and  user_ordertrackhistory.delivery_boy_id="'.$db_id.'" and user_ordertrackhistory.deliveryboy_status="accepted" and (user_orders.status="accepted" and user_orders.status!="cancelled")) or (user_ordertrackhistory.status="pickedup"  and  user_ordertrackhistory.delivery_boy_id="'.$db_id.'" and user_ordertrackhistory.deliveryboy_status="accepted" and (user_orders.status="pickedup" and user_orders.status!="cancelled")))',NULL, FALSE);
            //  $this->db->or_where('((user_ordertrackhistory.status="pickedup" and user_ordertrackhistory.delivery_boy_id="'.$db_id.'" and user_ordertrackhistory.deliveryboy_status="accepted" and (user_orders.status="pickedup" and user_orders.status!="cancelled")))',NULL, FALSE); 
             $this->db->join('user_orders','user_orders.unique_order_id=user_ordertrackhistory.unique_order_id');
            $this->db->from('user_ordertrackhistory');
            $this->db->select('user_ordertrackhistory.unique_order_id');
            $query=$this->db->get()->result_array();
            // echo $this->db->last_query();exit;
            // echo "<pre>";print_r($query);//exit; 

            foreach ($query as $rowes) {//echo "<br />".$rowes['unique_order_id'];
            
            $this->db->select('user_ordertrackhistory.id as order_id,user_ordertrackhistory.*,sum(user_orders.total_amount) as order_total_amount');
           
              $this->db->where('((user_ordertrackhistory.status="accepted"  and  user_ordertrackhistory.delivery_boy_id="'.$db_id.'" and user_ordertrackhistory.deliveryboy_status="accepted" and (user_orders.status="accepted" and user_orders.status!="cancelled")) or (user_ordertrackhistory.status="pickedup"  and  user_ordertrackhistory.delivery_boy_id="'.$db_id.'" and user_ordertrackhistory.deliveryboy_status="accepted" and (user_orders.status="pickedup" and user_orders.status!="cancelled")))',NULL, FALSE);
            //  $this->db->or_where('((user_ordertrackhistory.status="pickedup" and user_ordertrackhistory.delivery_boy_id="'.$db_id.'" and user_ordertrackhistory.deliveryboy_status="accepted" and (user_orders.status="pickedup" and user_orders.status!="cancelled")))',NULL, FALSE); 
               $this->db->where('user_ordertrackhistory.unique_order_id',$rowes['unique_order_id']);
             $this->db->join('user_orders','user_orders.unique_order_id=user_ordertrackhistory.unique_order_id');
            
            $this->db->from('user_ordertrackhistory');
            $orders = $this->db->get()->row_array();//echo $this->db->last_query();
            // exit; 
              if($orders['payment_mode']=="offline"){
                $orders['payment_mode']="COD";
            }
              if($orders['payment_mode']=="online"){
                $orders['payment_mode']="Online";
            }
              if($orders['payment_status']=="paid"){
                $orders['payment_status']="Paid";
            }
             if($orders['payment_status']=="unpaid"){
                $orders['payment_status']="Unpaid";
            }
            // echo $this->db->last_query();
            // exit; 
            $this->db->order_by('user_orders.id','desc');
            $this->db->where('(user_orders.status!="cancelled")',NULL, FALSE);
             $this->db->where('user_orders.unique_order_id',$orders['unique_order_id']);
            $this->db->join('products','products.id=user_orders.product_id');
            $this->db->from('user_orders');
            
            $this->db->select('user_orders.*,products.product_name as product_name,products.image as product_image');
            
            $products_list=$this->db->get()->result_array();
            //echo $this->db->last_query();
          
            $orders['ordered_products']=$products_list;

            $final_array[]=$orders;
            }  //exit; 
            return $final_array;
 

        }
         function db_pick_orders_details($db_id,$unique_order_id)

        {
            
             $final_array=array();
            $this->db->order_by('user_ordertrackhistory.id','desc');
            $this->db->distinct();
            $this->db->where('user_ordertrackhistory.unique_order_id',$unique_order_id);
              $this->db->where('((user_ordertrackhistory.status="accepted" and user_ordertrackhistory.delivery_boy_id="'.$db_id.'" and user_ordertrackhistory.deliveryboy_status="accepted" and (user_orders.status="accepted" and user_orders.status!="cancelled")))',NULL, FALSE);
              $this->db->join('user_orders','user_orders.unique_order_id=user_ordertrackhistory.unique_order_id');
            $this->db->from('user_ordertrackhistory');
            $this->db->select('user_ordertrackhistory.unique_order_id');
            $query=$this->db->get()->result_array();
            // echo $this->db->last_query();
            // exit; 

            foreach ($query as $query_each) {

             
            $this->db->where('user_ordertrackhistory.unique_order_id',$query_each['unique_order_id']);
              $this->db->where('((user_ordertrackhistory.status="accepted" and user_ordertrackhistory.delivery_boy_id="'.$db_id.'" and user_ordertrackhistory.deliveryboy_status="accepted" and (user_orders.status="accepted" and user_orders.status!="cancelled")))',NULL, FALSE);
              $this->db->join('user_orders','user_orders.unique_order_id=user_ordertrackhistory.unique_order_id');
            $this->db->from('user_ordertrackhistory');
            $this->db->select('user_ordertrackhistory.*,sum(user_orders.total_amount) as order_total_amount');
            $orders = $this->db->get()->row_array();
              if($orders['payment_mode']=="offline"){
                $orders['payment_mode']="COD";
            }
              if($orders['payment_mode']=="online"){
                $orders['payment_mode']="Online";
            }
              if($orders['payment_status']=="paid"){
                $orders['payment_status']="Paid";
            }
             if($orders['payment_status']=="unpaid"){
                $orders['payment_status']="Unpaid";
            }
            // echo $this->db->last_query();
            // exit; 
            $this->db->order_by('user_orders.id','desc');
            $this->db->where('(user_orders.status!="cancelled")',NULL, FALSE);
             $this->db->where('user_orders.unique_order_id',$orders['unique_order_id']);
            $this->db->join('products','products.id=user_orders.product_id');
            $this->db->from('user_orders');
            
            $this->db->select('user_orders.*,products.product_name as product_name,products.image as product_image');
            
            $products_list=$this->db->get()->result_array();
            // echo $this->db->last_query();
            // exit; 
            $orders['ordered_products']=$products_list;


            
             $this->db->where('users.delete_status',1);
             $this->db->where('users.id',$orders['user_id']);
            $this->db->from('users');
            $this->db->select('users.*');
            
            $user_details=$this->db->get()->row_array();
            // echo $this->db->last_query();
            // exit; 
            $orders['user_details']=$user_details;


           
            $this->db->where('addresses.id',$orders['delivery_address_id']);
            $this->db->from('addresses');
            $this->db->select('addresses.*');
            
            $address_details=$this->db->get()->row_array();
            // echo $this->db->last_query();
            // exit; 
            $orders['address_details']=$address_details;
            $final_array[]=$orders;
            }
            return $final_array;

            

        }
        function db_collected_orders_details($db_id,$unique_order_id)

        {
            
             $final_array=array();
            $this->db->order_by('user_ordertrackhistory.id','desc');
            $this->db->distinct();
            $this->db->where('user_ordertrackhistory.unique_order_id',$unique_order_id);
              $this->db->where('((user_ordertrackhistory.status="pickedup" and user_ordertrackhistory.delivery_boy_id="'.$db_id.'" and user_ordertrackhistory.deliveryboy_status="accepted" and (user_orders.status="pickedup" and user_orders.status!="cancelled")))',NULL, FALSE);
              $this->db->join('user_orders','user_orders.unique_order_id=user_ordertrackhistory.unique_order_id');
            $this->db->from('user_ordertrackhistory');
            $this->db->select('user_ordertrackhistory.unique_order_id');
            $query=$this->db->get()->result_array();
            // echo $this->db->last_query();
            // exit; 

            foreach ($query as $query_each) {

             
            $this->db->where('user_ordertrackhistory.unique_order_id',$query_each['unique_order_id']);
              $this->db->where('((user_ordertrackhistory.status="pickedup" and user_ordertrackhistory.delivery_boy_id="'.$db_id.'" and user_ordertrackhistory.deliveryboy_status="accepted" and (user_orders.status="pickedup" and user_orders.status!="cancelled")))',NULL, FALSE);
              $this->db->join('user_orders','user_orders.unique_order_id=user_ordertrackhistory.unique_order_id');
            $this->db->from('user_ordertrackhistory');
            $this->db->select('user_ordertrackhistory.*,sum(user_orders.total_amount) as order_total_amount');
            $orders = $this->db->get()->row_array();
            // echo $this->db->last_query();
            // exit; 
            $this->db->order_by('user_orders.id','desc');
            $this->db->where('(user_orders.status!="cancelled")',NULL, FALSE);
             $this->db->where('user_orders.unique_order_id',$orders['unique_order_id']);
            $this->db->join('products','products.id=user_orders.product_id');
            $this->db->from('user_orders');
            
            $this->db->select('user_orders.*,products.product_name as product_name,products.image as product_image');
            
            $products_list=$this->db->get()->result_array();
            // echo $this->db->last_query();
            // exit; 
            $orders['ordered_products']=$products_list;


            
             $this->db->where('users.delete_status',1);
             $this->db->where('users.id',$orders['user_id']);
            $this->db->from('users');
            $this->db->select('users.*');
            
            $user_details=$this->db->get()->row_array();
            // echo $this->db->last_query();
            // exit; 
            $orders['user_details']=$user_details;


           
            $this->db->where('addresses.id',$orders['delivery_address_id']);
            $this->db->from('addresses');
            $this->db->select('addresses.*');
            
            $address_details=$this->db->get()->row_array();
            // echo $this->db->last_query();
            // exit; 
            $orders['address_details']=$address_details;
            $final_array[]=$orders;
            }
            return $final_array;

            

        }
      function db_list_cancelled_orders($db_id)

        {
            
             $final_array=array();
            $this->db->order_by('user_ordertrackhistory.id','desc');
            $this->db->distinct();
             $this->db->where('((user_ordertrackhistory.status="order_placed" and (FIND_IN_SET('.$db_id.',user_ordertrackhistory.cancelled_by)>0) ))',NULL, FALSE);
             // $this->db->or_where("FIND_IN_SET($district_id,company_details.district) = ", 0);
              $this->db->join('user_orders','user_orders.unique_order_id=user_ordertrackhistory.unique_order_id');
            $this->db->from('user_ordertrackhistory');
            $this->db->select('user_ordertrackhistory.unique_order_id');
            $query=$this->db->get()->result_array();
            // echo $this->db->last_query();
            // exit; 

            foreach ($query as $query_each) {

             
            $this->db->where('user_ordertrackhistory.unique_order_id',$query_each['unique_order_id']);
             $this->db->where('((user_ordertrackhistory.status="order_placed" and (FIND_IN_SET('.$db_id.',user_ordertrackhistory.cancelled_by)>0) ))',NULL, FALSE);
              $this->db->join('user_orders','user_orders.unique_order_id=user_ordertrackhistory.unique_order_id');
            $this->db->from('user_ordertrackhistory');
            $this->db->select('user_ordertrackhistory.*,sum(user_orders.total_amount) as order_total_amount');
            $orders = $this->db->get()->row_array();
            // echo $this->db->last_query();
            // exit; 
            $this->db->order_by('user_orders.id','desc');
            $this->db->where('(user_orders.status!="cancelled")',NULL, FALSE);
             $this->db->where('user_orders.unique_order_id',$orders['unique_order_id']);
            $this->db->join('products','products.id=user_orders.product_id');
            $this->db->from('user_orders');
            
            $this->db->select('user_orders.*,products.product_name as product_name,products.image as product_image');
            
            $products_list=$this->db->get()->result_array();
            // echo $this->db->last_query();
            // exit; 
            $orders['ordered_products']=$products_list;

            $final_array[]=$orders;
            }
            return $final_array;

            

        }


/*---------------- Db  Ends-------------------------*/
function update_user_device_token($user_id = NULL, $token = NULL, $ios_token = NULL)
    {
        $RecordData = array(
            'token' => $token,
            'ios_token' => $ios_token
        );
        $this->db->update('users', $RecordData, array('id' => $user_id));

        $this->db->where('users.delete_status', 1);
        $this->db->where('id', $user_id);
        $users_x = $this->db->get('users');   
        //echo $this->db->last_query();exit;
        if($users_x->num_rows() > 0)
        {
            return $users=$users_x->row_array();
        }
        
    }
//  function update_user_device_token($user_id = NULL, $token = NULL, $ios_token = NULL)
//     {
//         $RecordData = array(
//             'token' => $token,
//             'ios_token' => $ios_token
//         );
//         $this->db->update('users', $RecordData, array('id' => $user_id));

//         $this->db->where('users.delete_status', 1);
//         $this->db->where('id', $user_id);
//         $users_x = $this->db->get('users');   
//         //echo $this->db->last_query();exit;
//         if($users_x->num_rows() > 0)
//         {
//             return $users=$users_x->row_array();
//         }
        
//     }

    function update_db_device_token($db_id = NULL, $token = NULL, $ios_token = NULL)
    {
        $RecordData = array(
            'token' => $token,
            'ios_token' => $ios_token
        );
        $this->db->update('delivery_boys', $RecordData, array('id' => $db_id));
       // echo $this->db->last_query();exit;
        $this->db->where('delivery_boys.delete_status',1);
        $this->db->where('id', $db_id);
        $delivery_boys_x= $this->db->get('delivery_boys');   
       //echo $this->db->last_query();exit;
        if($delivery_boys_x->num_rows() > 0)
        {
            return $delivery_boys=$delivery_boys_x->row_array();
        }
        
    }
/*-----------push notifications--------*/
public function send_push_notification($message = NULL, $user_ids, $type)
    {
        date_default_timezone_set("Asia/Kolkata");
        $reg_ids = array();
        $ios_reg_ids = array();

        $this->db->where('delete_status', 1);
        $this->db->where('id', $user_ids);
        if($type == "user")
        {
            $this->db->select("id, name, token, ios_token");
            $users = $this->db->get("users");
        }
        elseif($type == "db")
        {
            $this->db->select("id, name, token, ios_token");
            $users = $this->db->get("delivery_boys");
           
        }
        // $user_id=$user_ids;
           $sent_by="Yummazing";    
        // echo $this->db->last_query();exit;
        $r = array();       
         if ($users->num_rows() > 0) {
            $result = $users->result();
            foreach ($result as $r) {
                //echo $r->id;
                if (!empty($r->ios_token) && $r->ios_token != "-" && $r->ios_token != "") {
                    array_push($ios_reg_ids, $r->ios_token);
                }
                if (!empty($r->token) && $r->token != "-" && $r->token != "") {
                    array_push($reg_ids, $r->token);
                }
            }
        }//echo "ios<pre>";print_r($ios_reg_ids);echo "android<pre>";print_r($reg_ids);
         $title = "Yummazing";    
        
        // $message = array('title' => $title, 'message' => $message, 'sent_by' => $sent_by, 'user_id' => $user_id, 'type' => $type);
        $message = array('title' => $title, 'message' => $message, 'type' => $type);
        //  if(isset($reg_ids) && $send_ids !="" ){//echo "s";
        //      $send_ids=$reg_ids;
        //  }else{//echo "n";
        //      $send_ids=$ios_reg_ids;
        //  }
       
         if(isset($reg_ids) && !empty($reg_ids)){ //echo "android<pre>";print_r($ios_reg_ids);exit;
        $pushStatus = $this->sendAndroidNotification($reg_ids, $message,$type);
         }
           if(isset($ios_reg_ids) && !empty($ios_reg_ids)){
          //echo "ios<pre>";print_r($ios_reg_ids);exit;
        $pushStatus = $this->sendIosNotification($ios_reg_ids, $message);
         }
        return true;    
    }

    public function sendAndroidNotification($tokens, $message, $sent_to) 
    {//echo "ios<pre>";print_r($tokens);exit;
        $url = FIRE_URL;
        $fields = array(
             'registration_ids' => $tokens,
             'data' => $message
            );

        if($sent_to == "user")
        {
            $headers = array(
                'Authorization:key = '.USER_FIRE_KEY,
                'Content-Type: application/json'
                );
        }
        elseif($sent_to == "db")
        {
            $headers = array(
                'Authorization:key = '.DB_FIRE_KEY,
                'Content-Type: application/json'
                );
        }
       
        
        $ch = curl_init();
        curl_setopt($ch, CURLOPT_URL, $url);
        curl_setopt($ch, CURLOPT_POST, true);
        curl_setopt($ch, CURLOPT_HTTPHEADER, $headers);
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
        curl_setopt ($ch, CURLOPT_SSL_VERIFYHOST, 0);  
        curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
        curl_setopt($ch, CURLOPT_POSTFIELDS, json_encode($fields));
        $result = curl_exec($ch);           
        if ($result === FALSE) {
            die('Curl failed: ' . curl_error($ch));
        }
        curl_close($ch);
        //var_dump($result);
        return $result;
    }

    public function sendIosNotification($tokens, $message)
    {//USER_FIRE_KEY FIRE_URL
        // $fcmMsg = array(
        //     'body' => $message,
        //     'title' => 'This is title #1',
        //     'sound' => "default",
        //     'color' => "#203E78" 
        // ); 
        //   $message = array('title' => $title, 'message' => $message, 'type' => $type);
         $fcmMsg = array(
            'body' => $message['message'],
            'title'=>$message['title'],
            'sound' => "default",
            'color' => "#203E78" 
        );

        // 'to' => $singleID ;  // expecting a single ID
        // 'registration_ids' => $registrationIDs ;  // expects an array of ids
        // 'priority' => 'high' ; // options are normal and high, if not set, defaults to high.
        $fcmFields = array(
            'registration_ids' => $tokens,
            'priority' => 'high',
            'notification' => $fcmMsg
        );

        $headers = array(
            'Authorization: key=' . USER_FIRE_KEY,
            'Content-Type: application/json'
        );
         
        $ch = curl_init();
        curl_setopt( $ch,CURLOPT_URL, FIRE_URL );
        curl_setopt( $ch,CURLOPT_POST, true );
        curl_setopt( $ch,CURLOPT_HTTPHEADER, $headers );
        curl_setopt( $ch,CURLOPT_RETURNTRANSFER, true );
        curl_setopt( $ch,CURLOPT_SSL_VERIFYPEER, false );
        curl_setopt( $ch,CURLOPT_POSTFIELDS, json_encode( $fcmFields ) );
        $result = curl_exec($ch );
        curl_close( $ch );
        //echo $result . "\n\n";//exit;
        return true;
    }
/*--------------push notifications--------*/


function get_user_orders_by_product_type($table,$where)
{
    $this->db->distinct();
   $this->db->select('cart.order_id,user_orders.db_status')->from('cart');
   $this->db->join('user_orders','user_orders.unique_order_id=cart.order_id');
   $this->db->where($where);
   $this->db->order_by("order_id","desc");
   $qry=$this->db->get();
     return $qry->result(); 
}
function check_address_with_dark_store($lat,$lan)
{
    $this->db->select("COALESCE(( 6371 * acos( cos( radians({$lat}) ) * cos( radians( `lat` ) ) * cos( radians( lan ) - radians({$lan}) ) + sin( radians({$lat}) ) * sin( radians( `lat` ) ) ) ), 0) AS distance,dark_stores.*", False);
    $dark_stores = $this->db->get('dark_stores');
		return $dark_stores->result();
}
function get_distance_for_address($lat,$lan,$address_id)
{
    $this->db->select("COALESCE(( 6371 * acos( cos( radians({$lat}) ) * cos( radians( `location_lat` ) ) * cos( radians( location_long ) - radians({$lan}) ) + sin( radians({$lat}) ) * sin( radians( `location_lat` ) ) ) ), 0) AS distance,addresses.*", False);
    $this->db->where("id",$address_id);
    $dark_stores = $this->db->get('addresses');
		return $dark_stores->result();
}
function get_today_earnings($boy_id)
{
 $this->db->select('sum(delivery_charges) as today')->from("user_orders");
 $this->db->where("db_id=".$boy_id." and db_status='delivered' and DATE(delivered_on)=DATE(now())");
 $qry=$this->db->get();
 return $qry->result();
}
function get_this_month_earnings($boy_id)
{
 $this->db->select('sum(delivery_charges) as month')->from("user_orders");
 $this->db->where("db_id=".$boy_id." and db_status='delivered' and MONTH(delivered_on)=MONTH(CURRENT_DATE())");
 $qry=$this->db->get();
 return $qry->result();
}
function get_total_earnings($boy_id)
{
 $this->db->select('sum(delivery_charges) as total')->from("user_orders");
 $this->db->where("db_id=".$boy_id." and db_status='delivered'");
 $qry=$this->db->get();
 return $qry->result();
}
function get_db_orders_accepted($table,$where)
    {
        $this->db->select("*,(total_amount+delivery_charges)as total_amount,db_status as status")->from($table);
        $this->db->where("db_id",$where);
        $this->db->group_start();
        $this->db->where("db_status","assigned");
        $this->db->or_where("db_status","packed");
        $this->db->or_where("db_status","on_the_way");
        $this->db->group_end();
        $this->db->order_by("id","desc");
        $qry=$this->db->get();
        return $qry->result();
    }
    
    function get_db_sub_orders_accepted($table,$where)
    {
        $this->db->select("*,sub_order_id as unique_order_id")->from($table);
        $this->db->where("db_id",$where);
        $this->db->group_start();
        $this->db->where("db_status","assigned");
        $this->db->or_where("status","packed");
        $this->db->or_where("status","on_the_way");
        $this->db->group_end();
        $this->db->order_by("id","desc");
        $qry=$this->db->get();
        return $qry->result();
    }
    
    function get_db_sub_orders_delivered($table,$where)
    {
         $this->db->select("*,sub_order_id as unique_order_id")->from($table);
        $this->db->where("db_id",$where);
        $this->db->group_start();
        $this->db->where("status","delivered");
       // $this->db->or_where("status","packed");
       // $this->db->or_where("status","on_the_way");
        $this->db->group_end();
        $this->db->order_by("id","desc");
        $qry=$this->db->get();
        return $qry->result();
    }
    
    function get_db_orders_accepted_all($where,$lat,$lan)
    {
        $this->db->select("uo.*,(uo.total_amount+uo.delivery_charges)as total_amount,COALESCE(( 6371 * acos( cos( radians({$lat}) ) * cos( radians( ad.location_lat ) ) * cos( radians( ad.location_long ) - radians({$lan}) ) + sin( radians({$lat}) ) * sin( radians( ad.location_lat ) ) ) ), 0) AS distance")->from("user_orders uo");
        $this->db->join("addresses ad","on ad.id = uo.address_id","left");
        $this->db->where("uo.db_id",$where);
        $this->db->group_start();
        $this->db->where("uo.db_status","confirmed");
        $this->db->or_where("uo.status","packed");
        $this->db->or_where("uo.status","on_the_way");
        $this->db->group_end();
       // $this->db->order_by("uo.id","desc");
       $this->db->order_by("distance","ASC");
        $qry=$this->db->get();
        // echo $this->db->last_query();
        // exit;
        return $qry->result();
    }
    function get_referral_total_amount($table,$where)
    {
        $qry=$this->db->select("sum(amount_to_referred_by) as tot_ref_amount")->from($table)->where($where)->get();
        return $qry->result_array();
    }
    function get_my_manual_orders($boy_id)
    {
        $this->db->select("mc.*,sum(mc.price) as total_price,sum(mc.quantity) as total_quantity,mu.*,p.image as product_image,p.name as product_name")->from("manual_cart mc");
        $this->db->where("mc.db_id",$boy_id);
       $this->db->group_by('mc.order_id');
       $this->db->join("manual_users mu","mu.id=mc.m_user_id");
       $this->db->join("products p","p.id=mc.product_id");
       $qry=$this->db->get();
        return $qry->result();
        
    }
    function get_manual_cart_items($order_id)
    {
        $this->db->select()->from("manual_cart mc");
        $this->db->where("mc.order_id",$order_id);
        $this->db->join("products p","p.id=mc.product_id");
         $qry=$this->db->get();
        return $qry->result();
        
    }
    
     function get_coupons($table,$where)
    {
        $this->db->select()->from($table);
        $this->db->where($where);
        $this->db->order_by("coupon_used_date","desc");
        $qry=$this->db->get();
        return $qry->result();
    }
    
    /*----------------edit by sagar-----------*/
    
    /*fetching delivery boy slaes*/
    
    function db_sales_details($boy_id){
         $this->db->select("*");
         $this->db->from('user_orders');
         $this->db->where('user_orders.db_id' , $boy_id);
         $this->db->where('user_orders.status' , 'delivered');
         $qry=$this->db->get();
         return $qry->result();
    }
    function db_sub_sales_details($boy_id){ 
         $this->db->select("*");
         $this->db->from('subscription_orders');
         $this->db->where('subscription_orders.db_id' , $boy_id);
         $this->db->where('subscription_orders.status' , 'delivered');
         $qry=$this->db->get();
         return $qry->result();
    }
    
      function db_sales_details_thismonth($boy_id)
    {
         $this->db->select("*");
         $this->db->from('user_orders');
         $this->db->where('user_orders.db_id' , $boy_id);
         $this->db->where('user_orders.db_status' , 'delivered');
         $this->db->where('MONTH(user_orders.delivered_on) ' , date('m'));
         $this->db->where('YEAR(user_orders.delivered_on) ' , date('Y'));
         $qry=$this->db->get();
         return $qry->result();
    }
    
    function db_sub_sales_details_thismonth($boy_id)
    {
         $this->db->select("*");
         $this->db->from('subscription_orders');
         $this->db->where('subscription_orders.db_id' , $boy_id);
         $this->db->where('subscription_orders.status' , 'delivered');
         $this->db->where('MONTH(subscription_orders.delivered_time) ' , date('m'));
         $this->db->where('YEAR(subscription_orders.delivered_time) ' , date('Y'));
         $qry=$this->db->get();
         return $qry->result();
    }
    
    function db_sales_details_thisweek($boy_id)
    {
    //     $this->db->select("*");
    //      $this->db->from('user_orders');
    //      $this->db->where('user_orders.db_id' , $boy_id);
    //      $this->db->where('user_orders.db_status' , 'delivered');
    //   //  $this->db->where('user_orders.delivered_on >=' , date('Y-m-d 00:00:00'));
    //      $this->db->where('YEARWEEK(user_orders.delivered_on) ' , YEARWEEK(now()));
    $qry = $this->db->query("SELECT * FROM user_orders WHERE user_orders.db_id = '".$boy_id."' AND user_orders.db_status = 'delivered' AND week(user_orders.delivered_on) = week(now())");
         //$qry=$this->db->get();
         return $qry->result();
    }
    function db_sub_sales_details_thisweek($boy_id)
    {
    //     $this->db->select("*");
    //      $this->db->from('user_orders');
    //      $this->db->where('user_orders.db_id' , $boy_id);
    //      $this->db->where('user_orders.db_status' , 'delivered');
    //   //  $this->db->where('user_orders.delivered_on >=' , date('Y-m-d 00:00:00'));
    //      $this->db->where('YEARWEEK(user_orders.delivered_on) ' , YEARWEEK(now()));
    $qry = $this->db->query("SELECT * FROM subscription_orders WHERE subscription_orders.db_id = '".$boy_id."' AND subscription_orders.status = 'delivered' AND week(subscription_orders.delivered_time) = week(now())");
         //$qry=$this->db->get();
         return $qry->result();
    }
    
    function db_sales_details_today($boy_id){
         $this->db->select("*");
         $this->db->from('user_orders');
         $this->db->where('user_orders.db_id' , $boy_id);
         $this->db->where('user_orders.status' , 'delivered');
         $this->db->where('user_orders.delivered_on >=' , date('Y-m-d 00:00:00'));
         $this->db->where('user_orders.delivered_on <=' , date('Y-m-d 23:59:59'));
         $qry=$this->db->get();
         return $qry->result();
    }
    function db_sub_sales_details_today($boy_id){
         $this->db->select("*");
         $this->db->from('subscription_orders');
         $this->db->where('subscription_orders.db_id' , $boy_id);
         $this->db->where('subscription_orders.status' , 'delivered');
         $this->db->where('subscription_orders.delivered_on >=' , date('Y-m-d 00:00:00'));
         $this->db->where('subscription_orders.delivered_on <=' , date('Y-m-d 23:59:59'));
         $qry=$this->db->get();
         return $qry->result();
    }
    
    function db_orders_count_today($boy_id)
    {
       $this->db->select('(user_orders.*, (SELECT count(user_orders.*) FROM user_orders WHERE user_orders.db_id = "'.$boy_id.'" ) as total_received_orders ');
         $this->db->from('user_orders');
         $this->db->where('user_orders.db_id' , $boy_id);
         $this->db->where('user_orders.db_status' , 'delivered');
         $this->db->where('user_orders.delivered_on >=' , date('Y-m-d 00:00:00'));
         $this->db->where('user_orders.delivered_on <=' , date('Y-m-d 23:59:59'));
         $qry=$this->db->get();
         return $qry->result();
    }
    
    
    
    
    function db_cod_payments($boy_id)
    {
        $this->db->select('SUM(db_cod_payments.amount) as db_cod_payments');
        $this->db->from('db_cod_payments');
        $this->db->where('db_id',$boy_id);
        $this->db->where('payment_date <=', date('Y-m-d 23:59:59'));
        $qry=$this->db->get();
        return $qry->result();
    }
    
    function db_cod_payments_thismonth($boy_id)
    {
        $this->db->select('SUM(db_cod_payments.amount) as db_cod_payments');
        $this->db->from('db_cod_payments');
        $this->db->where('db_id',$boy_id);
        $this->db->where('MONTH(db_cod_payments.payment_date) ' , date('m'));
         $this->db->where('YEAR(db_cod_payments.payment_date) ' , date('Y'));
        $qry=$this->db->get();
        return $qry->result();
    }
    
    function db_cod_payments_thisweeek($boy_id)
    {
        // $this->db->select('SUM(db_cod_payments.amount) as db_cod_payments');
        // $this->db->from('db_cod_payments');
        // $this->db->where('db_id',$boy_id);
        //  $this->db->where('week(db_cod_payments.payment_date) ' , 'week(now())');
         $qry = $this->db->query("SELECT SUM(db_cod_payments.amount) as db_cod_payments FROM db_cod_payments WHERE db_cod_payments.db_id = '".$boy_id."' AND week(db_cod_payments.payment_date) = week(now())");
        //$qry=$this->db->get();
        return $qry->result();
    }
    
    function db_db_status_payments_thisweeek($boy_id,$db_status){
       if($db_status == ''){
          // $qry = $this->db->query("SELECT user_orders.*  FROM user_orders WHERE user_orders.db_id = '".$boy_id."' AND user_orders.db_status != '".$db_status."' AND week(user_orders.added_on) = week(now())");
       }else{
        $qry = $this->db->query("SELECT db_orders_count.*  FROM db_orders_count WHERE db_orders_count.db_id = '".$boy_id."' AND db_orders_count.order_status = '".$db_status."' AND week(db_orders_count.date) = week(now())");
       
       }
        //$qry=$this->db->get();
        return $qry->result();
        
    }
     function db_cod_payments_today($boy_id)
    {
        $this->db->select('SUM(db_cod_payments.amount) as db_cod_payments');
        $this->db->from('db_cod_payments');
        $this->db->where('db_id',$boy_id);
        $this->db->where('db_cod_payments.payment_date >=' , date('Y-m-d 00:00:00'));
         $this->db->where('db_cod_payments.payment_date <=' , date('Y-m-d 23:59:59'));
        $qry=$this->db->get();
        return $qry->result();
    }
    
    
    function get_db_orders_payment_mode($boy_id,$payment_mode,$from_date,$to_date)
    {
        $this->db->select('user_orders.unique_order_id,user_orders.payment_mode,user_orders.db_status,user_orders.address_id,
        (user_orders.total_amount) as total_value,
        CONCAT(addresses.first_name," ",addresses.last_name) as full_name,addresses.address,DATE_FORMAT(user_orders.delivered_on,"%d-%m-%Y") as date,
        dark_stores.store_name');
         $this->db->from('user_orders');
         $this->db->join('addresses','addresses.user_id = user_orders.user_id AND addresses.default_address = 1','left');
        $this->db->join('dark_stores','dark_stores.id = user_orders.dark_store','left');
         $this->db->where('user_orders.db_id' , $boy_id);
         $this->db->where('user_orders.status' , 'delivered');
         $this->db->where('user_orders.payment_mode' , $payment_mode);
         $this->db->where('user_orders.delivered_on >=' , $from_date);
         $this->db->where('user_orders.delivered_on <=' , $to_date);
         $this->db->order_by('user_orders.delivered_on','desc');
         $qry=$this->db->get();
         return $qry->result();
    }
    function get_db_sub_orders_payment_mode($boy_id,$payment_mode,$from_date,$to_date)
    {
        $this->db->select('subscription_orders.sub_order_id as unique_order_id,subscription_orders.status as db_status,subscription_orders.address_id,
        (subscription_orders.total_amount) as total_value,subscription_orders.sub_id,
        CONCAT(addresses.first_name," ",addresses.last_name) as full_name,addresses.address,DATE_FORMAT(subscription_orders.delivered_on,"%d-%m-%Y") as date,
        dark_stores.store_name');
         $this->db->from('subscription_orders');
         $this->db->join('addresses','addresses.user_id = subscription_orders.user_id','left');
         $this->db->join('dark_stores','dark_stores.id = subscription_orders.dark_store','left');
         $this->db->where('subscription_orders.db_id' , $boy_id);
         $this->db->where('subscription_orders.status' , 'delivered');
         //$this->db->where('user_orders.payment_mode' , $payment_mode);
         $this->db->where('subscription_orders.delivered_on >=' , $from_date);
         $this->db->where('subscription_orders.delivered_on <=' , $to_date);
         $this->db->order_by('subscription_orders.delivered_on','desc');
         $qry=$this->db->get();
        // echo $this->db->last_query();exit;
         return $qry->result();
    }
    
    function get_order_products($unique_order_id)
    {
       // $this->db->select('cart.product_price,cart.qty,(cart.product_price*cart.qty) as amount,products.name');
       $this->db->select('cart.product_quantity,products.name');
        $this->db->from('cart');
        $this->db->join('products','products.id = cart.product_id','left');
        $this->db->where('cart.order_id' , $unique_order_id);
        $qry=$this->db->get();
         return $qry->result();
    }
    
    function get_sub_order_products($unique_order_id)
    {
       // $this->db->select('cart.product_price,cart.qty,(cart.product_price*cart.qty) as amount,products.name');
       $this->db->select('subscription_cart.quantity,products.name');
        $this->db->from('subscription_cart');
        $this->db->join('products','products.id = subscription_cart.product_id','left');
        $this->db->where('subscription_cart.order_id' , $unique_order_id);
        $qry=$this->db->get();
       // echo $this->db->last_query();exit;
         return $qry->result();
    }
    
    /*fetching delivery boy slaes*/
    
    /*wallet offers */
    
   
    /*wallet offers*/
    
    function get_order_products_user($order_id)
    {
        $this->db->select('products.name,products.price');
        $this->db->from('cart');
        $this->db->join('products','products.id = cart.product_id','left');
        $this->db->where('cart.order_id',$order_id);
        $qry=$this->db->get();
    		return $qry->result();
    }
      function get_sub_order_products_user($order_id)
    {
        $this->db->select('products.name,products.price');
        $this->db->from('subscription_cart');
        $this->db->join('products','products.id = subscription_cart.product_id','left');
        $this->db->where('subscription_cart.order_id',$order_id);
        $qry=$this->db->get();
    		return $qry->result();
    }
    
     function get_order_products_only($order_id)
    {
        $this->db->select('products.name,products.image,cart.product_quantity,products.price,');
        $this->db->from('cart');
        $this->db->join('products','products.id = cart.product_id','left');
        $this->db->where('cart.order_id',$order_id);
        $qry=$this->db->get();
    		return $qry->result();
    }
    
     function get_sub_order_products_only($order_id)
    {
         $this->db->select('products.name,products.image,subscription_cart.quantity,products.price,products.discount,products.offer_percentage');
        $this->db->from('subscription_cart');
        $this->db->join('products','products.id = subscription_cart.product_id','left');
        $this->db->where('subscription_cart.order_id',$order_id);
        $qry=$this->db->get();
    		return $qry->result();
    }
    
    
    function get_sub_orders_ongoing($user_id)
    {
        $this->db->select('subscription_orders.*');
        $this->db->from('subscription_orders');
        $this->db->join('subscriptions','subscriptions.order_id = subscription_orders.sub_id','left');
        $this->db->where('subscription_orders.user_id',$user_id);
        $this->db->where('subscription_orders.added_on >=',date('Y-m-d'));
        $this->db->where('subscriptions.status','active');
        $this->db->group_start();
        $this->db->where('subscription_orders.status','order_placed');
       $this->db->or_where('subscription_orders.status','confirmed');
       $this->db->or_where('subscription_orders.status','on_the_way');
       $this->db->group_end();
       // $this->db->where('status','order_placed');
       // $this->db->or_where('status','confirmed');
       // $this->db->or_where('status','on_the_way');
       /*$this->db->where('status !=','delivered');
       $this->db->or_where('status !=','cancel');*/
        $qry=$this->db->get();
       // echo $this->db->last_query();exit;
        return $qry->result();
        
    }
    
    function get_ongoing_buy_once_orders($user_id)
    {
        $this->db->select('user_orders.*');
        $this->db->from('user_orders');
        $this->db->where('user_orders.user_id',$user_id);
     //   $this->db->where('DATE_FORMAT(user_orders.added_on)',date('Y-m-d'));
   //  $this->db->where('user_orders.added_on >=' , date('Y-m-d 00:00:00'));
     //    $this->db->where('user_orders.added_on <=' , date('Y-m-d 23:59:59'));
        $this->db->group_start();
        $this->db->where('user_orders.db_status','received');
       $this->db->or_where('user_orders.db_status','confirmed');
       $this->db->or_where('user_orders.db_status','on_the_way');
       $this->db->group_end();
        $qry=$this->db->get();
       // echo $this->db->last_query();exit;
        return $qry->result();
    }
    
   
    
    
    
    
   
    
    function get_delivery_boys_of_zone($zone_id)
    {
        $this->db->select("delivery_boys.*");
        $this->db->from("delivery_boys");
         $this->db->where('live_status',1);
          $this->db->where('delete_status',1);
        $this->db->where("FIND_IN_SET('$zone_id', zones) > 0");
        $query = $this->db->get();
        return $query->result();
    }
    
    
    /*----------------edit by sagar-----------*/
   

}
?>