<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li><a href="#">Banks</a></li>
  <li class="active">Edit Bank</li>
</ul>
<!-- END BREADCRUMB -->
<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">
  <div class="row">
    <div class="col-md-12">
      <?php 
      $attributes = array('class' => 'form-horizontal', 'id' => 'validation');
      echo form_open_multipart('admin/register/add_wallet_offer_details', $attributes); 
      ?>
        <div class="panel panel-default">
          <div class="panel-heading" style='display:flex;gap:1rem'>
              <a href='<?=base_url();?>admin/register/wallet_offers'><img src='https://eeggshop.com/es_admin/image/previous.png' style='width:28px'></a>
            <h2 class="panel-title">Add New Wallet Offer</h3>            
          </div>
          <?php if($this->session->flashdata('success') != "") : ?>                
            <div class="alert alert-success" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success');?>
            </div>
          <?php endif; ?>
                  
          <div class="panel-body">             

            <div class="input_fields_wrap gray points-cont">
              <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Enter Offer Name</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="offer_name" id="title" placeholder="Enter Offer Name" />
                </div>
              </div>
              
              <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Recharge Amount</label>
                <div class="col-md-6 col-xs-12">      
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="number" class="form-control" name="recharge_amount" placeholder="Enter Amount"/>
                </div>
              </div>
              <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">CashBack Amount</label>
                <div class="col-md-6 col-xs-12">      
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="number" class="form-control" name="cash_back_amount" placeholder="Enter Amount"/>
                </div>
              </div>
              
                    
          
            <a href="<?=base_url();?>admin/register/wallet_offers" class="btn btn-primary pull-right" style="margin-left:10px;">Cancel</a>            
            <button type="submit" class="btn btn-primary pull-right" name="submit">Submit</button>
          
        </div>
      </form>

    </div>
  </div>
</div>
<!-- END PAGE CONTENT WRAPPER -->
<script src="<?php echo base_url(); ?>assets/js/jquery.validate.js"></script>
<script src="<?php echo base_url(); ?>assets/js/jquery-validate-additional-methods.js"></script>
<script>
  $(document).ready(function() { //alert();
      $("#validation").validate({
          rules: {
            // simple rule, converted to {required:true}            
                banks: {
                required : true,
            }
          },
          submitHandler: function(form) {
              $("#btnSubmit").prop('disabled', true);
              form.submit();
          }
        });
  });

</script>
