<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li><a href="#">Sub Categories</a></li>
  <li class="active">Add Sub Category</li>
</ul>
<!-- END BREADCRUMB -->

<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">
  <div class="row">
    <div class="col-md-12">
      <?php 
      $attributes = array('class' => 'form-horizontal', 'id' => 'validation');
      echo form_open_multipart('admin/register/update_sub_categories', $attributes); 
      ?>
        <div class="panel panel-default">
          <div class="panel-heading" style='display:flex;gap:1rem;'>
              <a href='<?=base_url();?>admin/register/sub_categories'><img src='https://eeggshop.com/es_admin/image/previous.png' style='width:28px'></a>
            <h2 class="panel-title">Add Sub Category</h2>            
          </div>
          <?php if($this->session->flashdata('success') != "") : ?>                
            <div class="alert alert-success" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success');?>
            </div>
          <?php endif; ?>
          <?php if($this->session->flashdata('success_error') != "") : ?>                
            <div class="alert alert-danger" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success_error');?>
            </div>
          <?php endif; ?>  
          <div class="panel-body">

        <div class="form-group">
              <label for="icon" class="col-md-3 col-xs-12 control-label">Image</label>
              <div class="col-md-6 col-xs-12">
                <div class="">
                  
                  <input type="file" class="fileinput btn-primary" name="icon" id="icon" accept="image/*" />
                </div>
              </div>
            </div>
            
          <div class="form-group">
              <label class="col-md-3 col-xs-12 control-label">Categories</label>
              <div class="col-md-6 col-xs-12">
               <!-- <span class="input-group-addon"><i class="fa fa-pencil"></i></span> -->
                <select class="form-control" name="category_ids" id="category_ids">
                  <option value="">Select Category</option>
                  <?php
                  if(!empty($categories))
                  {
                   
                    foreach($categories as $category)
                    {
                      ?>
                      <option value="<?=$category->id;?>"><?=$category->category_name;?></option>
                      <?php
                    }
                  }
                  ?>
                </select>
              </div>            
        </div>
            
              <div class="form-group">
                <label  class="col-md-3 col-xs-12 control-label">Enter Sub Category</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="sub_category" id="sub_category" />
                </div>
            
             </div>

            <!--     <div class="form-group">-->
            <!--  <label for="icon" class="col-md-3 col-xs-12 control-label">Image</label>-->
            <!--  <div class="col-md-6 col-xs-12">-->
            <!--    <div class="">-->
                  
            <!--      <input type="file" class="fileinput btn-primary" name="icon" id="icon" accept="image/*" />-->
            <!--    </div>-->
            <!--  </div>-->
            <!--</div>-->
         
         
            <a href="<?=base_url();?>admin/register/sub_categories" class="btn btn-primary pull-right" style="margin-left:10px;">Cancel</a>    
            <button type="submit" class="btn btn-primary pull-right" id="btnSubmit">Submit</button>
         
        </div>
      </form>

    </div>
  </div>
</div>
<!-- END PAGE CONTENT WRAPPER -->
<script src="<?php echo base_url(); ?>assets/js/jquery.validate.js"></script>
<script src="<?php echo base_url(); ?>assets/js/jquery-validate-additional-methods.js"></script>
<script>
  $(document).ready(function() { //alert();
      $("#validation").validate({
          rules: {
            // simple rule, converted to {required:true}            
                category_ids: {
                required : true,
            },
              sub_category: {
                required : true,
            },
            
             icon: {
                 required:true,
                extension: "pdf|jpg|png|gif|jpeg"
            }
          },


           messages: {
        
        icon: {
            extension: "Allowed Extensions:pdf|jpg|png|gif|jpeg",
            
        },
        
    },
          submitHandler: function(form) {
              $("#btnSubmit").prop('disabled', true);
              form.submit();
          }
        });
  });

</script>
