<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li class="active">Offers</li>
</ul>
<!-- END BREADCRUMB -->
<!-- END PAGE TITLE -->
<?php if($this->session->flashdata('success') != "") : ?>                
  <div class="alert alert-success" role="alert">
    <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
    <?=$this->session->flashdata('success');?>
  </div>
<?php endif; ?>  
<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">

  <div class="row">
    <div class="col-md-12">

      <!-- START DATATABLE EXPORT -->
      <div class="panel panel-default">
        <div class="panel-heading">
        <div class="col-md-6 col-xs-6">
          <h2><span class="fa fa-ticket"></span>Coupons List</h2>
        </div>
         <div class="col-md-6 col-xs-6">
           <h3 class="panel-title" style="float: right;"><a href="<?=base_url();?>admin/register/coupons_add" class="btn btn-success">Add Coupons</a></h3>
        </div> 
        </div>

        <div class="panel-body">
          <div class="table-responsive">
          <div id="wait" style="display:none;width:69px;height:89px;position:absolute;top:50%;left:50%;padding:2px; z-index:99999999"><img src='<?=base_url();?>assets/img/demo_wait.gif' width="64" height="64" /></div>
            <input type="hidden" id="atpagination" value="">
            <input type="hidden" id="paginationlength" value="">
            <table id="offers" class="table datatable table-striped">
                <thead>
                    <tr>
                        <th>id</th>
                        <th>Title</th>
                        <th>Description</th>
                        <th>Code</th>
                        <th>Amount Type</th>
                        <th>% Discount</th>
                        <th>On Purchase Above</th>
                        <th>Max Discount</th>
                        <th>User Limit</th>
                        <th>Limit Remain</th>
                        <th>Created On</th>
                        <th>Status</th>
                        <th>Action</th>
                    </tr>
                </thead>
                <tbody>
                    <?php foreach($coupons as $coupon){?>
                    <tr>
                        <td><?php echo $coupon->id;?></td>
                        <td><?php echo $coupon->title;?></td>
                        <td><?php echo $coupon->description;?></td>
                        <td><?php echo $coupon->code;?></td>
                        <td><?php echo $coupon->amount_type;?></td>
                        <td><?php echo $coupon->offer;?></td>
                        <td><?php echo $coupon->min_amount;?></td>
                        <td><?php echo $coupon->max_amount;?></td>
                        <td><?php echo $coupon->user_limit;?></td>
                        <td><?php echo $coupon->limit_remain;?></td>
                        <td><?php echo $coupon->created_on;?></td>
                        <td>
                            <?php //echo $coupon->status;?>
                            <label class="switch">
  <input type="checkbox" <?php if($coupon->status == '1'){ echo "checked"; } ?> value="<?php echo $coupon->id; ?>" onclick="user_status(<?php echo $coupon->id; ?>,<?php echo $coupon->status; ?>)">
  <span class="slider round"></span>
</label>
                        </td>
                        <td><a href="<?php echo base_url("admin/register/coupons_edit/").$coupon->id;?>">Edit</a></td>
                        </tr>
                    <?php } ?>
                </tbody>
            

            </table>                                            
          </div>
        </div>
      </div>
      <!-- END DATATABLE EXPORT -->      
    </div>
  </div>
</div>         
<!-- END PAGE CONTENT WRAPPER -->
<script src="<?php echo base_url();?>assets/datatables/jquery.dataTables.js" type="text/javascript"></script>
<script src="<?php echo base_url();?>assets/datatables/dataTables_custom.js" type="text/javascript"></script>
<!--Load JQuery-->
<script src="<?php echo base_url();?>assets/datatables/jquery.dataTables.min.js"></script>
<script src="<?php echo base_url();?>assets/datatables/dataTables.bootstrap.min.js"></script>

<script>
function user_status(id,status){
	//alert(id);
	$.ajax({
		'type' 		: 'post',
		'url'  		: '<?php echo base_url('admin/register/update_coupon_status/')?>',
		'data'   	: {id,status},
		'success'	: function(data){
		    //alert(data);
			window.location.reload();
			
		}		
	});
	
	//window.location.href();
	
}
</script>

