<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li><a href="#">Delivery Charges</a></li>
  <li class="active">Edit Delivery Charges</li>
</ul>
<!-- END BREADCRUMB -->
<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">
  <div class="row">
    <div class="col-md-12">
      <?php 
      $attributes = array('class' => 'form-horizontal', 'id' => 'validation');
      echo form_open_multipart('admin/register/update_amount_calculations', $attributes); 
      ?>
        <div class="panel panel-default">
          <div class="panel-heading" style='display:flex;gap:1rem;'>
                <a href='<?=base_url();?>admin/register/amount_calculations'><img src='https://eeggshop.com/es_admin/image/previous.png' style='width:28px'></a>
            <h2 class="panel-title">Edit Delivery Charges</h3>            
          </div>
          <?php if($this->session->flashdata('success') != "") : ?>                
            <div class="alert alert-success" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success');?>
            </div>
          <?php endif; ?>
                  
          <div class="panel-body"> 
           <div class="input_fields_wrap gray points-cont">
              <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Enter Min. Amount</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" disabled name="min_amount" id="min_amount"  value="<?=$row->minimum_amt;?>" />
                </div>
              </div>
              <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Enter Max. Amount</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="max_amount" id="max_amount"  value="<?=$row->max_amount;?>" />
                </div>
              </div>
              <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Enter Delivery Charge</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="delivery_charge" id="delivery_charge"  value="<?=$row->delivery_charge;?>"/>
                </div>
              </div>
              <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Sales Points</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="sales_points" id="sales_points"  value="<?=$row->sales_points;?>"/>
                </div>
              </div>
              <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Points Amount</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="points_amount" id="points_amount"  value="<?=$row->points_amount;?>"/>
                </div>
              </div>
              <!-- <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Enter Parking Charge</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="parking_charge" id="parking_charge"  value="<?=$row->parking_charge;?>"/>
                </div>
              </div> -->
             <!--  <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Enter Tax</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="tax" id="tax"  value="<?=$row->tax;?>"/>
                </div>
              </div> -->
              
          <input type="hidden" name="amount_calculations_id" value="<?=$row->id;?>">             
          
            <a href="<?=base_url();?>admin/register/amount_calculations" class="btn btn-primary pull-right" style="margin-left:10px;">Cancel</a>            
            <button type="submit" class="btn btn-primary pull-right">Submit</button>
          
        </div>
      </form>

    </div>
  </div>
</div>
<!-- END PAGE CONTENT WRAPPER -->
<script src="<?php echo base_url(); ?>assets/js/jquery.validate.js"></script>
<script src="<?php echo base_url(); ?>assets/js/jquery-validate-additional-methods.js"></script>
<script>
  $(document).ready(function() { //alert();
      $("#validation").validate({
          rules: {
            // simple rule, converted to {required:true}            
                delivery_charge: {
                required : true,
                number:true
            },
            //  parking_charge: {
            //     required : true,
            //     number:true
            // },
            //  tax: {
            //     required : true,
            //     number:true
            // }
          },
          submitHandler: function(form) {
              $("#btnSubmit").prop('disabled', true);
              form.submit();
          }
        });
  });

</script>
