<?php if($this->session->flashdata('success') != "") : ?>                
            <div class="alert alert-success" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success');?>
            </div>


          <?php endif; ?>
          <?php if($this->session->flashdata('success_error') != "") : ?>                
            <div class="alert alert-danger" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success_error');?>
            </div>  
          <?php endif; ?>

<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li><a href="#">Products</a></li>
  <li class="active">Edit Product</li>
</ul>
<!-- END BREADCRUMB -->

<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">

  <div class="row">
    <div class="col-md-12">
      <?php 
      $attributes = array('class' => 'form-horizontal', 'id' => 'validation');
      echo form_open_multipart('admin/register/update_products', $attributes); 
      ?>
        <div class="panel panel-default">
          <div class="panel-heading" style='display:flex;gap:1rem;'>
               <a href='<?=base_url();?>admin/register/products'><img src='https://eeggshop.com/es_admin/image/previous.png' style='width:28px'></a>
            <h2 class="panel-title">Edit Product</h2>            
          </div>
          

          <div class="panel-body">            
                
               <div class="form-group">
              <label class="col-md-3 col-xs-12 control-label">Categories</label>
              <div class="col-md-6 col-xs-12">
               
                <select class="form-control" name="category_id" id="category_id">
                  <option value="">Select Category</option>
                  <?php
                  if(!empty($categories))
                  {
                   
                    foreach($categories as $category)
                    {
                      ?>
                      <option value="<?=$category['id'];?>" <?php echo ($category['id'] == $row->category_id)?"selected":"" ;?>><?=$category['category_name'];?></option>
                      <?php
                    }
                  }
                  ?>
                </select>
              </div>
            </div>
            <div class="form-group">
              <label class="col-md-3 col-xs-12 control-label">Sub Categories</label>
              <div class="col-md-6 col-xs-12">
               
                <select class="form-control" name="sub_category_id" id="sub_category_id">
                  <option value="">Select Sub Category</option>
                  <?php
                  if(!empty($subcategories))
                  {
                   
                    foreach($subcategories as $subcategory)
                    {
                      ?>
                      <option value="<?=$subcategory['id'];?>" <?php echo ($subcategory['id'] == $row->sub_category_id)?"selected":"" ;?>><?=$subcategory['subcategory_name'];?></option>
                      <?php
                    }
                  }
                  ?>
                </select>
              </div>
            </div>
             <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Product Name</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="product_name" id="product_name" value="<?=$row->product_name;?>" />
                </div>
              </div>
            
          <div class="form-group">
              <label for="icon" class="col-md-3 col-xs-12 control-label">Upload Image</label>
              <div class="col-md-6 col-xs-12">
                <div class="">
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="file" class="fileinput btn-primary" name="icon" id="icon" />
                </div>
              </div><img src="<?=base_url().$row->image;?>" height="50" width="50">
              <input type="hidden" name="iconurl" value="<?=$row->image;?>">
            </div>
            
             <div class="form-group">
              <label class="col-md-3 col-xs-12 control-label">Quantity</label>
              
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="quantity" id="quantity"  value="<?=$row->quantity;?>"  />
                 
               
              </div>
            </div>
          <div class="form-group">
              <label class="col-md-3 col-xs-12 control-label">Description</label>
              
                <div class="col-md-6 col-xs-12"> 
                 <textarea class="form-control" rows=4 name="description" id="description"><?=$row->description;?></textarea>
               
              </div>
            </div>
           <div class="form-group">
              <label class="col-md-3 col-xs-12 control-label">Units</label>
              <div class="col-md-6 col-xs-12">
               
                <select class="form-control" name="units" id="units" >
                  <option value="">Select Unit </option>
                  <?php
                  if(!empty($units))
                  {
                   
                    foreach($units as $unit)
                    {
                      ?>
                      <option value="<?=$unit['id'];?>" <?php echo ($unit['id'] == $row->units)?"selected":"" ;?>><?=$unit['units'];?></option>
                      <?php
                    }
                  }
                  ?>
                </select>
              </div>
            </div>
            <?php
            if($row->expiry_date !=""){
              $test = DateTime::createFromFormat('Y-m-d', $row->expiry_date);
              $test1 = $test->format('d-m-Y');
            }else{
                $test1="";
            }

           ?>
             
              <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">MRP Price</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="mrp_price" id="price" value="<?=$row->discount_price;?>" />
                </div>
                </div>
                <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Discount</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="discount" id="price" value="<?=$row->discount;?>" />
                </div>
                </div>
                <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Price</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="price" id="discount_price" value="<?=$row->price;?>"/>
                </div>
                </div>
                 <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Expiry Date</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                 <input type="text" class="form-control" name="expiry_date" id="expiry_date" value="<?=$test1;?>">

                </div>
              </div>

                <div class="form-group">
              <label class="col-md-3 col-xs-12 control-label">Total Available Quantity</label>
              
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="available_qty" id="available_qty"  value="<?=$row->available_qty;?>"  />
                 
               
              </div>
            </div>



             <input type="hidden" name="product_id" value="<?=$row->id;?>" id="product_id">  

            <a href="<?=base_url();?>admin/register/products" class="btn btn-primary pull-right" style="margin-left:10px;">Cancel</a>    
            <button type="submit" class="btn btn-primary pull-right" id="btnSubmit">Submit</button>
         
        </div>
      </form>

    </div>
  </div>
</div>
<!-- END PAGE CONTENT WRAPPER -->
<script src="<?php echo base_url(); ?>assets/js/jquery.validate.js"></script>
<script src="<?php echo base_url(); ?>assets/js/jquery-validate-additional-methods.js"></script>


<!--<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>-->
<!-- <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script> -->
<script>
  $(document).ready(function() { 
    $('#expiry_date').datepicker({
            startDate: new Date(),
            format: "dd-mm-yyyy"
        });
      
      $("#validation").validate({
          rules: {
            // simple rule, converted to {required:true} 
            category_id: {
                required : true,
            },
            sub_category_id: {
                required : true,
            },
          
            product_name: {
                required : true,
            },           
                       
                quantity: {
                required : true,
                number:true,
               
            }          
                
            ,           
                units: {
                required : true,
                
                
             }
            ,           
                price: {
                required : true,
                number:true
            }
            ,
             available_qty: {
                required : true,
                number:true
            },
            //  expiry_date: {
            //     required : true
            // },
                   
                icon: {
                extension: "pdf|jpg|png|gif|jpeg"
            }
          },
           messages: {
        
        icon: {
            extension: "Allowed Extensions:pdf|jpg|png|gif|jpeg",
            
        },
    },
          submitHandler: function(form) {
              $("#btnSubmit").prop('disabled', true);
              form.submit();
          }
        });
  });

</script>
<script type="text/javascript">

        $(document).ready(function(){
 
            $('#category_id').change(function(){ 
                var id=$(this).val();
                //alert(id);
                $.ajax({
                    url : "<?php echo base_url('admin/register/get_pro_category_sub');?>",
                    method : "POST",
                    data : {id: id},
                    async : true,
                    dataType : 'json',
                    success: function(data){
                         
                        var html = '<option value="">Select Sub category</option>';
                        var i;
                        for(i=0; i<data.length; i++){
                            html += '<option value='+data[i].id+'>'+data[i].subcategory_name+'</option>';
                        }
                        $('#sub_category_id').html(html);
 
                    }
                });
                return false;
            }); 
             
        });
    </script>