<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li><a href="#">Referral Amount</a></li>
  <li class="active">Edit Referral Amount</li>
</ul>
<!-- END BREADCRUMB -->
<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">
  <div class="row">
    <div class="col-md-12">
      <?php 
      $attributes = array('class' => 'form-horizontal', 'id' => 'validation');
      echo form_open_multipart('admin/register/update_referral_amount', $attributes); 
      ?>
        <div class="panel panel-default">
          <div class="panel-heading" style='display:flex;gap:1rem'>
            <a href='<?=base_url();?>admin/register/referral_amount'><img src='https://eeggshop.com/es_admin/image/previous.png' style='width:28px'></a>
            <h2 class="panel-title">Edit Referral Amount</h3>            
          </div>
          <?php if($this->session->flashdata('success') != "") : ?>                
            <div class="alert alert-success" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success');?>
            </div>
          <?php endif; ?>
                  
          <div class="panel-body">             
              <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Enter <?=$row->description;?></label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="amount" id="referral_amount"  value="<?=$row->amount;?>"/>
                </div>
              </div>
              
              <!--<div class="form-group">-->
              <!--  <label for="state" class="col-md-3 col-xs-12 control-label">Enter Referral Amount Earned by User</label>-->
              <!--  <div class="col-md-6 col-xs-12">                -->
              <!--    <span class="input-group-addon"><i class="fa fa-pencil"></i></span>-->
              <!--    <input type="text" class="form-control" name="user_referral_amount" id="referral_amount"  value="<?=$row->user_referral_amount;?>"/>-->
              <!--  </div>-->
              <!--</div>-->
              
              
          <input type="hidden" name="referral_amount_id" value="<?=$row->id;?>">             
          
            <a href="<?=base_url();?>admin/register/referral_amount" class="btn btn-primary pull-right" style="margin-left:10px;">Cancel</a>            
            <button type="submit" class="btn btn-primary pull-right">Submit</button>
          
        </div>
      </form>

    </div>
  </div>
</div>
<!-- END PAGE CONTENT WRAPPER -->
<script src="<?php echo base_url(); ?>assets/js/jquery.validate.js"></script>
<script src="<?php echo base_url(); ?>assets/js/jquery-validate-additional-methods.js"></script>
<script>
  $(document).ready(function() { //alert();
      $("#validation").validate({
          rules: {
            // simple rule, converted to {required:true}            
                referral_amount: {
                required : true,
                number:true
            }
          },
          submitHandler: function(form) {
              $("#btnSubmit").prop('disabled', true);
              form.submit();
          }
        });
  });

</script>
