<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li class="active">Add FAQ</li>
</ul>
<!-- END BREADCRUMB -->

<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">
  <div class="row">
    <div class="col-md-12">
      <?php 
      $attributes = array('class' => 'form-horizontal', 'id' => 'validation');
      echo form_open_multipart('admin/register/add_faq', $attributes); 
      ?>
        <div class="panel panel-default">
          <div class="panel-heading" style='display:flex;gap:1rem;'>
                 <a href='<?=base_url();?>admin/register/categories'><img src='https://eeggshop.com/es_admin/image/previous.png' style='width:28px'></a>
            <h2 class="panel-title">Add FAQ</h2>            
          </div>
          <?php if($this->session->flashdata('success') != "") : ?>                
            <div class="alert alert-success" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success');?>
            </div>


          <?php endif; ?>
          <?php if($this->session->flashdata('success_error') != "") : ?>                
            <div class="alert alert-danger" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success_error');?>
            </div>

            
          <?php endif; ?>

          <div class="panel-body">            

           
             <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Question</label>
                <div class="col-md-6 col-xs-12">                
                  <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                  <input type="text" class="form-control" name="question" id="" />
                </div>
              </div>
              <div class="form-group">
                <label for="state" class="col-md-3 col-xs-12 control-label">Answer</label>
                <div class="col-md-6 col-xs-12">                
                  <textarea class="form-control" name="answer"></textarea>
                </div>
              </div>

             
         
            <a href="<?=base_url();?>admin/register/categories" class="btn btn-primary pull-right" style="margin-left:10px;">Cancel</a>    
            <button type="submit" name="submit" class="btn btn-primary pull-right" id="btnSubmit">Submit</button>
         
        </div>
      </form>

    </div>
  </div>
</div>
<!-- END PAGE CONTENT WRAPPER -->
<script src="<?php echo base_url(); ?>assets/js/jquery.validate.js"></script>
<script src="<?php echo base_url(); ?>assets/js/jquery-validate-additional-methods.js"></script>
<script>
  $(document).ready(function() { //alert();
      $("#validation").validate({
          rules: {
            // simple rule, converted to {required:true}            
                min_amount: {
                required : true,
            }
            ,
            delivery_charge: {
                required : true,
            }
          },


           messages: {
        
        min_amount: {
            required: "Minimum Amount is required",
            
        },
         delivery_charge: {
            required: "Delivery Charges is required",
            
        },
        
    },
          submitHandler: function(form) {
              $("#btnSubmit").prop('disabled', true);
              form.submit();
          }
        });
  });

</script>
