<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li class="active">Lucky Draw</li>
</ul>
<!-- END BREADCRUMB -->
<!-- END PAGE TITLE -->
<?php if($this->session->flashdata('success') != "") : ?>                
  <div class="alert alert-success" role="alert">
    <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
    <?=$this->session->flashdata('success');?>
  </div>
<?php endif; ?>
<?php if($this->session->flashdata('error') != "") : ?>                
  <div class="alert alert-danger" role="alert">
    <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
    <?=$this->session->flashdata('error');?>
  </div>
<?php endif; ?>
<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">

  <div class="row">
    <div class="col-md-12">

      <!-- START DATATABLE EXPORT -->
      <div class="panel panel-default">
        <div class="panel-heading">
        <div class="col-md-6 col-xs-6">
          <h2><span class="fa fa-cube"></span> Lucky Draw</h2>
        </div>
        <div class="col-md-6 col-xs-6">

          <div  class="row">
    
        <form method="post" action="">
            <div class="col-md-6">
                <input type="number" class="form-control" name="count">
            </div>
            <div class="col-md-6">
                <input type="submit" class="btn btn-success" name="generate" value="generate">
            </div>
        </form>
</div>
        </div>
        </div>

        <div class="panel-body">
          <div class="table-responsive">
          <div id="wait" style="display:none;width:69px;height:89px;position:absolute;top:50%;left:50%;padding:2px; z-index:99999999"><img src='<?=base_url();?>assets/img/demo_wait.gif' width="64" height="64" /></div>
            <table class="table table-bordered table-striped" id="categories_list">
                            <thead>
                                <tr>
                                    <th>Id</th>
                                    <th>Code</th>
									<th>User Id</th>
									<th>Status</th>
									<th>Created On</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php
                                    if (!empty($data)) {
                                        foreach ($data as $row):
                                ?>
                                            <tr>
                                                <td><?php echo $row->id?></td>
                                                <td><?php echo $row->code?></td>
                                                <td><?php echo $row->user_id?></td>
                                                <td><?php echo $row->status?></td>
                                                <td><?php echo $row->created_on?></td>
                                                
                                                
                                            </tr>
                                <?php
                                        endforeach;
                                    }
                                ?>
                            </tbody>
                        </table>
                                                        
          </div>
        </div>
      </div>
      <!-- END DATATABLE EXPORT -->      
    </div>
  </div>
</div>         
<!-- END PAGE CONTENT WRAPPER -->
<script src="<?php echo base_url();?>assets/datatables/jquery.dataTables.js" type="text/javascript"></script>
<script src="<?php echo base_url();?>assets/datatables/dataTables_custom.js" type="text/javascript"></script>
<!--Load JQuery-->
<script src="<?php echo base_url();?>assets/datatables/jquery.dataTables.min.js"></script>
<script src="<?php echo base_url();?>assets/datatables/dataTables.bootstrap.min.js"></script>
<script>
    var dtabel;
    var search_text_1;
    var search_on_1;
    var search_at_1;
    var ispage;
    var url = '<?php echo base_url();?>';
    $(document).ready(function () {
        dtabel = $('#categories').DataTable({
            "processing": true,
            "serverSide": true,
            "bStateSave": true,
            "language": {
            "emptyTable": "No Records Found!",
        },
        dom: '<"html5buttons" B>lTgtp',
        buttons: [],
        "aLengthMenu": [10, 20, 50, 100],
        "destroy": true,
        "ajax": {
            "url": "<?php echo base_url('admin/register/all_categories'); ?>",
            "type":"POST",
            beforeSend: function() {
              $("#wait").css("display", "block");
            },
            "data":function (d){
                d.search_text_1 = search_text_1;
                d.search_on_1 = search_on_1;
                d.search_at_1 = search_at_1;
            },
            "dataSrc": function ( jsondata ) {
                $("#wait").css("display", "none");
                return jsondata['data'];
            }
        },
        "columns": [
            { "title": "S.No", "name":"sno", "orderable": false, "data":"sno", "width":"0%" },
            { "title": "Actions", "name":"action", "orderable": false, "deafultContent":"", "data": "id", "width":"0%", "class":"td_action"},            
            { "title": "Category", "name":"category","orderable": false, "data":"category_name", "width":"0%" },
            { "title": "Image", "name":"image","orderable": false, "data":"image", "width":"0%" },
            { "title": "Created Date", "name":"created_on","orderable": false, "data":"created_on", "width":"0%" },
            { "title": "Modified Date", "name":"modified_on","orderable": false, "data":"modified_on", "width":"0%" },
        ],
        "fnCreatedRow": function(nRow, aData, iDataIndex) 
        {           

         
          var action ='<a class="btn btn-warning btn-condensed" title="edit" href="'+url+'admin/register/edit_categories/'+aData['id']+'"><i class="fa fa-edit"></i></a> <a onclick="return confirm('+"'Sub Categories,Products under this category will also get deleted.Are you sure want to delete?'"+');" class="btn btn-danger btn-condensed" title="delete" href="'+url+'admin/register/delete_categories/'+aData['id']+'"><i class="fa fa-trash"></i></a>';
          $(nRow).find('td:eq(1)').html(action);
         var image = '<img src="'+url+aData['image']+'" height="50" width="50">';
           $(nRow).find('td:eq(3)').html(image);
        
        },
        "fnDrawCallback": function( oSettings ) {            
            var info = this.fnPagingInfo().iPage;
            $("#atpagination").val(info+1);
            $("td:empty").html("&nbsp;");
        },
    });
    $("#search_user").click(function(){
        if($("#search_text_1").val()!=""){
            $("#search_text_1").css('background', '#ffffff');
            setallvalues();
            dtabel.draw();
        }else{
         $("#search_text_1").css('background', '#ffb3b3');
         $("#search_text_1").focus();
                     return false;
        }
    });
});
function setallvalues(){
    search_text_1 = $("#search_text_1").val();
    search_on_1 = $("#search_on_1").val();
    search_at_1 = $("#search_at_1").val();
    var table = $('#categories').DataTable();
    var info = table.page.info();
    $("#atpagination").val((info.page+1));
    if(search_text_1!=""){
        $("#searchreset").show();            
    }
    searchAstr = '';
}

function getpagenumber()
{
    return $("#atpagination").val() / $("#paginationlength").val();
}
</script>
<script src="<?php echo base_url(); ?>assets/js/jquery.validate.js"></script>
<script src="<?php echo base_url(); ?>assets/js/jquery-validate-additional-methods.js"></script>
<script>
  $(document).ready(function() { //alert();
      $("#validation").validate({
          rules: {
            // simple rule, converted to {required:true}            
                state_id: {
                required : true,
            },
            district: {
                required : true,
            }
          },
          submitHandler: function(form) {
              $("#btnSubmit").prop('disabled', true);
              form.submit();
          }
        });
  });

</script>