<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li class="active">Completed orders</li>
</ul>
<!-- END BREADCRUMB -->
<!-- END PAGE TITLE -->
<?php if($this->session->flashdata('success') != "") : ?>                
  <div class="alert alert-success" role="alert">
    <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
    <?=$this->session->flashdata('success');?>
  </div>
<?php endif; ?>  
<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">

  <div class="row">
    <div class="col-md-12">

      <!-- START DATATABLE EXPORT -->
      <div class="panel panel-default">
        <div class="panel-heading">
        <div class="col-md-6 col-xs-6">
          <h2><span class="fa fa-credit-card"></span>Completed orders</h2>
        </div>
        <!-- <div class="col-md-6 col-xs-6">
          <h3 class="panel-title" style="float: right;"><a href="<?=base_url();?>admin/register/add_discount_links" class="btn btn-success">Add</a></h3>
        </div> -->
        </div>
        <div class="panel-body">
          <div class="table-responsive">
          <div id="wait" style="display:none;width:69px;height:89px;position:absolute;top:50%;left:50%;padding:2px; z-index:99999999"><img src='<?=base_url();?>assets/img/demo_wait.gif' width="64" height="64" /></div>
            <input type="hidden" id="atpagination" value="">
            <input type="hidden" id="paginationlength" value="">
            <table id="completed_orders" class="table datatable table-striped">

            <!-------- Search Form ---------->
            <form id="fees_form" name="search_fees" method="post" class="pull-right">              
              <div class="col-md-2 col-md-offset-3" style="padding:0">
                  <select name="search_on_1" id="search_on_1" class="form-control input-sm custom-input">
                      <option value="1">Order ID</option>
                      <option value="2">User ID</option>
                      <option value="3">Mobile Number</option>
                      <!-- <option value="4">Delivery Boy Status</option> -->
                       <option value="4">FromDate/ToDate(Ordered Date)</option>
                      
                      
                      
                  </select>
                  <i class="fa fa-angle-down arrow-icon" id="arrow-icon"></i>
              </div>
             <div id="date_1">
              <div class="col-md-3">              
                  <input type="text" name="search_text_1" id="search_text_1" placeholder="Type keyword to search" class="input-sm form-control custom-input" style="margin-left:5px;">
              </div>
              <div class="col-md-2">
                  <select name="search_at_1" id="search_at_1" class="input-sm form-control custom-input">
                      <option value="">Contains</option>
                      <option value="after">Starts with</option>
                      <option value="before">Ends with</option>
                  </select>
                  <i class="fa fa-angle-down arrow-icon" id="arrow-icon"></i>
              </div>
             </div>
             <div id="date_2">
                 <div class="col-md-2">              
                    <input type="text" name="search_text_2" id="search_text_2" placeholder="From Date" class="input-sm form-control custom-input" style="margin-left:5px;">
                </div>
                <div class="col-md-2">              
                    <input type="text" name="search_text_3" id="search_text_3" placeholder="To Date" class="input-sm form-control custom-input" style="margin-left:5px;">
                </div> 
              </div>
              <div class="col-md-2">
              <button type="button" id="search_venue" class="btn btn-info margin_search" style=""><i class="fa fa-search icon-style"></i></button>
              <a class="btn btn-danger" style="display:none;" id="searchreset" href="<?php echo base_url('admin/register/completed_orders'); ?>"><li class="fa fa-minus icon-style"></li></a>
              </div>
            </form> 
            <!-------- /Search Form ---------->

            </table>                                            
          </div>
        </div>
      </div>
      <!-- END DATATABLE EXPORT -->      
    </div>
  </div>
</div>         
<!-- END PAGE CONTENT WRAPPER -->
<div class="modal" id="modal_basic" tabindex="-1" role="dialog" aria-labelledby="defModalHead" aria-hidden="true">
   <div class="modal-dialog">
     <div class="modal-content">
       <div class="modal-header">
         <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
         <h4 class="modal-title" id="defModalHead">Delivery Boy Details</h4>
       </div>
       <div class="modal-body show_items">

       </div>
       <div class="modal-footer">
         <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
       </div>
   </div>
 </div>
</div>

<script src="<?php echo base_url();?>assets/datatables/jquery.dataTables.js" type="text/javascript"></script>
<script src="<?php echo base_url();?>assets/datatables/dataTables_custom.js" type="text/javascript"></script>
<!--Load JQuery-->
<script src="<?php echo base_url();?>assets/datatables/jquery.dataTables.min.js"></script>
<script src="<?php echo base_url();?>assets/datatables/dataTables.bootstrap.min.js"></script>
<script>
    var dtabel;
    var search_text_1;
    var search_text_2;
    var search_text_3;
    var search_on_1;
    var search_at_1;
    var ispage;
    var url = '<?php echo base_url();?>';
    $(document).ready(function () {
        dtabel = $('#completed_orders').DataTable({
            "processing": true,
            "serverSide": true,
            "bStateSave": true,
            "language": {
            "emptyTable": "No Records Found!",
        },
        dom: '<"html5buttons" B>lTgtp',
        buttons: [],
        "aLengthMenu": [10, 20, 50, 100],
        "destroy": true,
        "ajax": {
            "url": "<?php echo base_url('admin/register/all_completed_orders'); ?>",
            "type":"POST",
            beforeSend: function() {
              $("#wait").css("display", "block");
            },
            "data":function (d){
                d.search_text_1 = search_text_1;
                d.search_text_2 = search_text_2;
                d.search_text_3 = search_text_3;
                d.search_on_1 = search_on_1;
                d.search_at_1 = search_at_1;
            },
            "dataSrc": function ( jsondata ) {
                $("#wait").css("display", "none");
                return jsondata['data'];
            }
        },
        "columns": [
            { "title": "S.No", "name":"sno", "orderable": false, "data":"sno", "width":"0%" },
            { "title": "Order ID", "name":"order_id", "orderable": false, "deafultContent":"", "data": "unique_order_id", "width":"0%"},
            { "title": "User ID", "name":"user_id","orderable": false, "data":"user_id", "width":"0%" },
            { "title": "Mobile", "name":"mobile","orderable": false, "data":"mobile", "width":"0%" },
            { "title": "Products", "name":"products","orderable": false, "data":"id", "width":"0%" },
            { "title": " Delivery Address", "name":"address_selected","orderable": false, "data":"address_selected", "width":"0%" },
            { "title": "Product Amount", "name":"subtotal","orderable": false, "data":"subtotal", "width":"0%" },
            { "title": "Offer Amount", "name":"offer_amount","orderable": false, "data":"offer_amount", "width":"0%" },
            { "title": "Delivery Charges", "name":"delivery_charge","orderable": false, "data":"delivery_charges", "width":"0%" },
            { "title": "Bonus", "name":"bonus","orderable": false, "data":"referral_amount_used", "width":"0%" },
             { "title": "Amount To Be Paid", "name":"final_amt","orderable": false, "data":"final_amt", "width":"0%" },
            // { "title": "Payment Status", "name":"payment_status","orderable": false, "data":"payment_status", "width":"0%" },
             { "title": "Payment Mode", "name":"payment_status","orderable": false, "data":"payment_status", "width":"0%" },
             { "title": "Transaction Id", "name":"transaction_id","orderable": false, "data":"transaction_id", "width":"0%" },
             { "title": "Ordered On", "name":"ordered_on","orderable": false, "data":"ordered_on", "width":"0%" },
             { "title": "Delivery Boy Details", "name":"db_details","orderable": false, "data":"id", "width":"0%" },
             { "title": "Order Status", "name":"order_status","orderable": false, "data":"lstatus", "width":"0%" },
             { "title": "Time slot", "name":"time_slot","orderable": false, "data":"id", "width":"0%" },
             { "title": "Delivered On", "name":"delivered_on","orderable": false, "data":"delivered_on", "width":"0%" },
            
        ],
        "fnCreatedRow": function(nRow, aData, iDataIndex) 
        {
           //var sta=aData['status'];
          
           var products ='<a class="btn btn-condensed" style="background-color:yellow" title="click to see products" href="'+url+'admin/register/products_orders/'+aData['unique_order_id']+'">Products</a>';
          $(nRow).find('td:eq(4)').html(products);
         
           var db_details='<button class="btn btn-success" data-toggle="modal" data-target="#modal_basic" onclick="fnItems('+aData['id']+');" >'+'Delivery Boy Details'+'</button>'; 
           $(nRow).find('td:eq(14)').html(db_details);
          
          if(aData['lstatus']=='order_placed')
            {
             var order_status='Order Placed'; 
            }
             if(aData['lstatus']=='accepted')
            {
             var order_status='Accepted'; 
            }
             if(aData['lstatus']=='pickedup')
            {
             var order_status='Picked By Delivery Boy'; 
            }
            if(aData['lstatus']=='delivered')
            {
             var order_status='Delivered'; 
            }
            $(nRow).find('td:eq(15)').html(order_status);
            if(aData['payment_mode']=='offline')
            {
             var payment_status='COD'; 
            }
             if(aData['payment_mode']=="online" )
            {
             var payment_status='Online'; 
            }
               if(aData['payment_mode']=="" )
            {
             var payment_status='N/A'; 
            }
            $(nRow).find('td:eq(11)').html(payment_status);
             var time_slot=aData['from_time']+'-'+aData['to_time'];
           $(nRow).find('td:eq(16)').html(time_slot);
        },
        "fnDrawCallback": function( oSettings ) {            
            var info = this.fnPagingInfo().iPage;
            $("#atpagination").val(info+1);
            $("td:empty").html("&nbsp;");
        },
    });
    $("#search_venue").click(function(){
       if(($("#search_text_1").val()!="")||(($("#search_text_2").val()!="")&&($("#search_text_3").val()!=""))){
            $("#search_text_1").css('background', '#ffffff');
            setallvalues();
            dtabel.draw();
        }
        if(($("#search_on_1").val()==4)&&($("#search_text_2").val().length === 0))
        {
         $("#search_text_2").css('background', '#ffb3b3');
        $("#search_text_2").focus();
                     return false;
        }
        if(($("#search_text_2").val()!="")&&($("#search_text_3").val().length === 0))
        {
         $("#search_text_3").css('background', '#ffb3b3');
        $("#search_text_3").focus();
                     return false;
        }
        
       if($("#search_text_1").val().length === 0)
        {
         $("#search_text_1").css('background', '#ffb3b3');
         $("#search_text_1").focus();
                     return false;
        }
    });
});

 setInterval(function() {
    dtabel.ajax.reload();
    }, 10000 );
function setallvalues(){
    search_text_1 = $("#search_text_1").val();
    search_text_2 = $("#search_text_2").val();
    search_text_3 = $("#search_text_3").val();
    search_on_1 = $("#search_on_1").val();
    search_at_1 = $("#search_at_1").val();
    var table = $('#completed_orders').DataTable();
    var info = table.page.info();
    $("#atpagination").val((info.page+1));
    if((search_text_1!="")||(($("#search_text_2").val()!="")&&($("#search_text_3").val()!=""))){
        $("#searchreset").show();            
    }
    searchAstr = '';
}

function getpagenumber()
{
    return $("#atpagination").val() / $("#paginationlength").val();
}

$("#date_2").hide();
$("#search_on_1").change(function() {
    var val = $(this).val();
    if(val == 4)
    {
      $("#date_1").hide();
     $('#search_text_1').val("");
      $("#date_2").show();

      $("#search_text_2").datepicker({
        endDate: "today",
        format:"dd-mm-yyyy"});

      $("#search_text_3").datepicker({
        endDate: "today",
        format:"dd-mm-yyyy"});
    }    
    else
    {     
       $("#date_2").hide();
        $('#search_text_2').val("");
       $('#search_text_3').val("");
     $("#date_1").show();
     
    }
});
function fnItems(order_id)
{
  // alert(Id);
 $.ajax({
   type:'post',
   url : '<?php echo base_url(); ?>admin/register/completedDbDetails',
   data : {order_id:order_id},
   beforeSend: function( xhr ) {
     xhr.overrideMimeType( "text/plain; charset=x-user-defined" );
     $("#wait").css("display", "block");
   },
     success : function(data) {
     $(".show_items").html(data);
     $("#wait").css("display", "none");
     return false;
     }
   });         
}

</script>

