<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li class="active">orders</li>
</ul>
<!-- END BREADCRUMB -->
<!-- END PAGE TITLE -->
<?php if($this->session->flashdata('success') != "") : ?>                
  <div class="alert alert-success" role="alert">
    <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
    <?=$this->session->flashdata('success');?>
  </div>
<?php endif; ?>
<?php if($this->session->flashdata('fail') != "") : ?>                
  <div class="alert alert-danger" role="alert">
    <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
    <?=$this->session->flashdata('fail');?>
  </div>
<?php endif; ?> 
<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">

  <div class="row">
    <div class="col-md-12">

      <!-- START DATATABLE EXPORT -->
      <div class="panel panel-default">
        <div class="panel-heading">
        <div class="col-md-6 col-xs-6">
          <h2><span class="fa fa-shopping-cart"></span>orders</h2>
        </div>
        <form method="post" action="<?php echo base_url("admin/register/new_pre_orders")?>">
        <div class="col-md-3 col-xs-3">
          <select name="search" >
          <option value="received">Received</option>
          <option value="confirmed">Confirmed</option>
          <option value="packed">Packed</option>
          <option value="on_the_way">On The Way</option>
          <option value="completed">Completed</option>
          </select>
        </div>
        <div class="col-md-3 col-xs-3">
        <input type="submit" name="submit" value="search">
        </div>
        </form>
        <!-- <div class="col-md-6 col-xs-6">
          <h3 class="panel-title" style="float: right;"><a href="<?=base_url();?>admin/register/add_discount_links" class="btn btn-success">Add</a></h3>
        </div> -->
        </div>
        <div class="panel-body">
          <div class="table-responsive">
          <div id="wait" style="display:none;width:69px;height:89px;position:absolute;top:50%;left:50%;padding:2px; z-index:99999999"><img src='<?=base_url();?>assets/img/demo_wait.gif' width="64" height="64" /></div>
          <table class="table table-striped">
          <tr>
          <th>Order Id</th>
          <th>User</th>
          <th>Number</th>
          <th>total Amount</th>
          <th>Status</th>
          <th>Transaction Id</th>
          <th>Payment Mode</th>
          <th>Payment Status</th>
          <th>Order Date</th>
          <th>Schedule Date</th>
          <th>Delivery Boy Status</th>
          <th>Action</th>
          <th>Assign DB</th>
         </tr>
         <?php foreach($orders as $order){?>
         <tr>
          <td><?php echo $order->unique_order_id;?></td>
          <td><?php $name=$this->registermodel->common_fetch("users",array("id"=>$order->user_id)); 
          if(isset($name[0]->first_name)){echo $name[0]->first_name.' '.$name[0]->last_name;}else{echo "User Not Found";}?></td>
          <td><?php if(isset($name[0]->first_name)){echo $name[0]->mobile;}else{echo "User Not Found";}?></td>
          <td><?php echo $order->total_amount;?></td>
          <td><?php echo $order->status;?></td>
          <td><?php echo $order->transaction_id;?></td>
          <td><?php echo $order->payment_mode;?></td>
          <td><?php echo $order->payment_status;?></td>
          <td><?php echo $order->added_on;?></td>
          <td><?php echo $order->schedule_date;?></td>
          <td><?php echo $order->db_status;?></td>
          <td><a href="<?php echo base_url('admin/register/view_order_details/').$order->unique_order_id;?>"><button type="button"  class="btn btn-info" style="">View</button></a></td>
        <td>
            <?php if($order->db_status=="received" || $order->db_status==""){?>
            <form method="post" action="<?php echo base_url('admin/register/manual_assign');?>">
            <select name="db_id">
                <option value="">select</option>
                <?php foreach($delivery_boys as $row){?>
                <option value="<?php echo $row->id?>"><?php echo $row->name?></option>
                <?php }?>
            </select>
            <input type="hidden" name="order_id" value="<?php echo $order->unique_order_id;?>">
            <input type="submit" name="assign" value="Assign">
            </form>
            <?php } else{
                //echo $order->db_id;
            $db_name=$this->registermodel->common_fetch("delivery_boys",array("id"=>$order->db_id));
            if(!empty($db_name))
            {
                echo $db_name[0]->name;
            }
             
            ?>
            
            <?php } ?>
        </td>
         </tr>
         <?php } ?>
          </table>
          </div>
        </div>
      </div>
      <!-- END DATATABLE EXPORT -->      
    </div>
  </div>
</div>         
<!-- END PAGE CONTENT WRAPPER -->
<div class="modal" id="modal_basic" tabindex="-1" role="dialog" aria-labelledby="defModalHead" aria-hidden="true">
   <div class="modal-dialog">
     <div class="modal-content">
       <div class="modal-header">
         <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
         <h4 class="modal-title" id="defModalHead">Assign Time Slot</h4>
       </div>
       <div class="modal-body show_items">

       </div>
       <div class="modal-footer">
         <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
       </div>
   </div>
 </div>
</div>

<div class="modal" id="modal_basic_del" tabindex="-1" role="dialog" aria-labelledby="defModalHead" aria-hidden="true">
   <div class="modal-dialog">
     <div class="modal-content">
       <div class="modal-header">
         <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
         <h4 class="modal-title" id="defModalHead">Assign Delivery Boy</h4>
       </div>
       <div class="modal-body show_items_del">

       </div>
       <div class="modal-footer">
         <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
       </div>
   </div>
 </div>
</div>
<script src="<?php echo base_url();?>assets/datatables/jquery.dataTables.js" type="text/javascript"></script>
<script src="<?php echo base_url();?>assets/datatables/dataTables_custom.js" type="text/javascript"></script>
<!--Load JQuery-->
<script src="<?php echo base_url();?>assets/datatables/jquery.dataTables.min.js"></script>
<script src="<?php echo base_url();?>assets/datatables/dataTables.bootstrap.min.js"></script>


