<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li class="active">Products</li>
</ul>
<!-- END BREADCRUMB -->
<!-- END PAGE TITLE -->
<?php if($this->session->flashdata('success') != "") : ?>                
  <div class="alert alert-success" role="alert">
    <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
    <?=$this->session->flashdata('success');?>
  </div>
<?php endif; ?>  
<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">

  <div class="row">
    <div class="col-md-12">

      <!-- START DATATABLE EXPORT -->
      <div class="panel panel-default">
        <div class="panel-heading">
        <div class="col-md-6 col-xs-6">
          <h2><span class="fa fa-pagelines"></span>Boy Sales</h2>
          <form method="post" action="<?php echo base_url('admin/register/boy_sales');?>">
          <div class="form-group">
              <label class="col-md-3 col-xs-12 control-label">Delivery Boy</label>
              <div class="col-md-6 col-xs-12">
               
                <select class="form-control" name="boy_id_filter"  required>
                  <option value="">Select Boy </option>
                  <?php
                  if(!empty($boys))
                  {
                   
                    foreach($boys as $b)
                    {
                      ?>
                      <option value="<?=$b->id;?>"><?=$b->name;?></option>
                      <?php
                    }
                  }
                  ?>
                </select>
              </div>
            </div>
            <button type="submit" class="btn btn-primary pull-right" id="btnSubmit" name="submit">Search</button>
            </form>
        </div>
       <!--<div class="col-md-6 col-xs-6">
           <h3 class="panel-title" style="float: right;"><a href="<?=base_url();?>admin/register/add_inventory" class="btn btn-success">Add Inventory</a></h3>
        </div>-->
        </div>

        <div class="panel-body">
          <div class="table-responsive">
          <table  class="table  table-striped">
            <thead>
                <th>ID</th>    
                <th>customer_name</th>
                <th>phone</th>
                <th>price</th>
                <th>referral_code</th>
                <th>coupon_code</th>
                <th>boy</th>
                <th>items</th>
                <!--<th>Action</th>-->
            </thead>
            
            <tbody>
                <?php foreach($products as $p){
                $items=$this->registermodel->get_inventory_items($p->items);
                //echo $this->db->last_query();exit;
                //print_r($items);exit;
                
                ?>
                <tr>
                <td><?php echo $p->id;?></td>
                <td><?php echo $p->customer_name;?></td>
                <td><?php echo $p->phone;?></td>
                <td><?php echo $p->price;?></td>
                <td><?php echo $p->referral_code;?></td>
                <td><?php echo $p->coupon_code;?></td>
                <td><?php echo $p->boy;?></td>
                <td><?php echo $items[0]->items;?></td>
                </tr>
                <?php } ?>
            </tbody>            

            </table>                                            
          </div>
        </div>
      </div>
      <!-- END DATATABLE EXPORT -->      
    </div>
  </div>
</div>         



