<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li class="active">View</li>
</ul>
<!-- END BREADCRUMB -->

<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">
  <div class="row">
    <div class="col-md-12">

      <?php 
      $attributes = array('class' => 'form-horizontal', 'id' => 'validation');
      echo form_open_multipart('admin/register/update_services', $attributes); 
      ?>
        <div class="panel panel-default">
          <div class="panel-heading">
            <h2 class="panel-title">View</h2>
          </div>
          <?php if($this->session->flashdata('success') != "") : ?>                
            <div class="alert alert-success" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success');?>
            </div>
          <?php endif; ?>
          <?php if($this->session->flashdata('success_delete_csd') != "") : ?>                
            <div class="alert alert-success" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success_delete_csd');?>
            </div>
          <?php endif; ?>
           <?php if($this->session->flashdata('success_delete_csd_danger') != "") : ?>                
            <div class="alert alert-danger" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success_delete_csd_danger');?>
            </div>
          <?php endif; ?>
          <?php if($this->session->flashdata('success_error_repeat') != "") : ?>                
            <div class="alert alert-danger" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success_error_repeat');?>
            </div>  
          <?php endif; ?>
          <div class="panel-body"> 
          <div class="row"> 
          <!-- <div class="col-md-12 " style="border-right:1px dashed #ddd;">
          <div class="grey" style="background: #f5f7f8; padding:10px 5px; border-radius:20px;border-bottom:2px solid #eee;min-height: 400px;"> -->

            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Combo Product Name : </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$combo_products->name;?></div>
            </div>

            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Price : </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$combo_products->new_price;?></div>
            </div>

            

            
            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Image : </label>
              <div class="col-md-6 col-xs-12 margintop7"><img src="<?=base_url().$combo_products->image;?>" height="50" width="50" ></div>
            </div>
            
         
            <!-- </div> -->
         <!--  </div> -->
          </div>
          </div>
          <!-- <div class="panel-footer">
            <a href="<?=base_url();?>admin/register/venues" class="btn btn-primary pull-right" style="margin-left:10px;">Cancel</a>    
            <button type="submit" class="btn btn-primary pull-right" id="btnSubmit">Submit</button>
          </div> -->
        </div>
      </form>
    </div>
    <!-- <div id="map_canvas" style="height: 350px;width: 100%;margin: 0.6em;"></div> -->
  </div>
</div>

<!-- START BASIC TABLE SAMPLE -->

<!-- START BASIC TABLE SAMPLE -->
<div class="panel panel-default">
  <div class="panel-heading">
      <h3 class="panel-title">Products Details</h3>
  </div>
  <div class="panel-body">
    <a href="<?=base_url();?>admin/register/add_more_combo_sub_product_details/<?=$combo_products->id;?>" class="btn btn-primary pull-right" style="margin-left:10px;">Add More</a>  
  <div class="page-content-wrap">
   <div class="row"> 
     <div class="col-md-12">
    <div class="table-responsive">
      <table class="table">
          <thead>
            <tr>
              <th>S.no</th>
              <th>Product Name</th>
              <th>Quantity</th>
              <th>Price</th>
              <th>Units</th>
              <th>Expiry Date</th>
              <th></th>
              <th>Delete</th>
             
            </tr>
          </thead>
          <tbody>
            <?php
            if(isset($combo_sub_product_details) && !empty($combo_sub_product_details))
            {
              foreach($combo_sub_product_details as $key => $pd)
              {
                ?>
                <tr>
                  <td><?=$key+1;?></td>
                  <td><?=$pd['product_name'];?></td>
                  <td><?=$pd['quantity'];?></td>
                   <td><?=$pd['price'];?></td>
                  <td><?=$pd['units'];?></td>
                  <td><?=$pd['expiry'];?></td>
                  <td></td>
                  <td><a onclick="return confirm('+"'Are you sure want to delete?'"+');" class="btn btn-danger btn-condensed" title="delete" href="<?=base_url();?>admin/register/delete_combo_sub_products/<?=$pd['id'];?>/<?=$combo_products->id;?>"><i class="fa fa-trash"></i></a></td>
                </tr>
                <?php
              }
            }
            ?>
          </tbody>
      </table>
    </div>
  </div>
</div>
</div>
</div>
</div>