
<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li class="active">Products</li>
</ul>
<!-- END BREADCRUMB -->
<!-- END PAGE TITLE -->
<?php if($this->session->flashdata('success') != "") : ?>                
  <div class="alert alert-success" role="alert">
    <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
    <?=$this->session->flashdata('success');?>
  </div>
<?php endif; ?>  
<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">

  <div class="row">
    <div class="col-md-12">

      <!-- START DATATABLE EXPORT -->
      <div class="panel panel-default">
        <div class="panel-heading">
        <div class="col-md-6 col-xs-6">
          <h2><span class="fa fa-pagelines"></span>Cart<a href="<?=base_url();?>admin/register/manual_users" class="btn btn-primary pull-right" style="margin-left:10px;">Back</a> </h2>
         
        </div>
       
        </div>

        <div class="panel-body">
          <div class="table-responsive">
          <table  class="table  table-striped">
            <thead>
                <th>ID</th>    
                <th>image</th>
                <th>Product Name</th>
                <th>Price</th>
                <th>Quantity</th>
                <th>Action</th>
                
                <!--<th>Action</th>-->
            </thead>
            
            <tbody>
               <?php 
               $fprice=0;
               foreach($cart_data as $row){
               
               ?> 
               <tr>
                   <td><?php echo $row->id?></td>
                   <td>image</td>
                   <td>prod name</td>
                   <td><?php echo ($row->price*$row->quantity)?></td>
                   <td><?php echo $row->quantity?></td>
                   <td><a href="<?php echo base_url("admin/register/delete_manual_cart/").$row->id;?>"><input type="button" class="btn btn-danger" value=" Delete"></a></td>
               </tr>
               <?php 
                        $fprice=$fprice+($row->price*$row->quantity);
                        } 
                        ?>
               
                <tr>
                    <td>Total</td>
                    <td><?php echo $fprice;?></td>
                </tr>
            </tbody>            

            </table>      
            <form method="post" action="<?php echo base_url('admin/register/place_manual_order');?>">
                <input type="hidden" name="user_id" value="<?php echo $user_id?>">
                <select class="form-control" name="db_id" required>
                    <option value="">-Select Delivery Boy-</option>
                    <?php foreach($dbs as $db){?>
                    <option value="<?php echo $db->id?>"><?php echo $db->name?></option>
                    <?php } ?>
                </select>
            <input type="submit" name="submit" class="btn btn-success" value="Proceed">
            </form>
          </div>
        </div>
        
        
        <div class="panel-heading">
        <div class="col-md-6 col-xs-6">
          <h2><span class="fa fa-pagelines"></span>Products</h2>
         
        </div>
        <div class="col-md-4 col-xs-4">
          <input type="text" class="form-control">
         
        </div>
        <div class="col-md-2 col-xs-4">
          
         <input type="button" class="btn btn-success" value="Search">
        </div>
       
        </div>
        <div class="panel-body">
          <div class="table-responsive">
          <table  class="table  table-striped">
            <thead>
                <th>ID</th>   
                <th>Image</th>
                <th>Name</th>
                <th>price</th>
                <th>available quantity</th>
                <th>Qty</th>
                <th>Action</th>
                <!--<th>Action</th>-->
            </thead>
            
            <tbody>
                <?php foreach($products as $product){?>
               <tr>
                   <td><?php echo $product->id?></td>
                   <td><img src="<?php echo base_url().$product->image;?>" width="100px"></td>
                   <td><?php echo $product->name?></td>
                   <td><?php echo $product->new_price?></td>
                   <td><?php echo $product->available_qty?></td>
                   <form method="post" action="<?php echo base_url('admin/register/add_manual_cart/').$product->id;?>">
                   <td style="width:10px"><input type="number" name="qty" value="" class="form-control" min="1">
                   <input type="hidden" name="user_id" value="<?php echo $user_id?>" class="form-control">
                   </td>
                   <td><input type="submit" class="btn btn-success" value="Add"></td>
                   </form>
               </tr>
               <?php } ?>
               
            </tbody>            

            </table>                                            
          </div>
        </div>
      </div>
      <!-- END DATATABLE EXPORT -->      
    </div>
  </div>
</div>         


