<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li class="active">Order Details</li>
</ul>
<!-- END BREADCRUMB -->

<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">
  <div class="row">
    <div class="col-md-12">

      <?php 
      $attributes = array('class' => 'form-horizontal', 'id' => 'validation');
      echo form_open_multipart('admin/register/update_services', $attributes); 
      ?>
        <div class="panel panel-default">
          <div class="panel-heading">
            <h2 class="panel-title">Order Details</h2>
          </div>
          <?php if($this->session->flashdata('success') != "") : ?>                
            <div class="alert alert-success" role="alert">
              <button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
              <?=$this->session->flashdata('success');?>
            </div>
          <?php endif; ?>
          <div class="panel-body"> 
          <div class="row"> 
          <div class="col-md-6 " style="border-right:1px dashed #ddd;">
          <div class="grey" style="background: #f5f7f8; padding:10px 5px; border-radius:20px;border-bottom:2px solid #eee;min-height: 400px;">
            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Booking Id : </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$order_details->booking_id;?></div>
            </div>

            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">User Name : </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$order_details->user_name;?></div>
            </div>

            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">User Mobile: </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$order_details->user_mobile;?></div>
            </div>

            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">User Email Id : </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$order_details->user_email_id;?></div>
            </div>

            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Rider Name : </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$order_details->name;?></div>
            </div>

            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Rider Mobile : </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$order_details->mobile;?></div>
            </div>

            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Rider Email Id : </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$order_details->email_id;?></div>
            </div>           

            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Created On : </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$order_details->created_on;?></div>
            </div>

            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Modified On : </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$order_details->modified_on;?></div>
            </div>                

            </div>
          </div>

          <div class="col-md-6">
          <div class="grey" style="background: #f5f7f8; padding:10px 5px; border-radius:20px;border-bottom:2px solid #eee;min-height: 400px;" >
            
            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Pickup Location : </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$order_details->from_address;?></div>
            </div>

            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Dropoff Location : </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$order_details->to_address;?></div>
            </div>            

            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Vehicle Type : </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$order_details->vehicle_type;?></div>
            </div> 

            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Gender : </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$order_details->gender;?></div>
            </div>

            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Seats Required : </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$order_details->seats_required;?></div>
            </div>

            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Ride Type : </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$order_details->ride_type;?></div>
            </div>

            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Ride Time : </label>
              <div class="col-md-6 col-xs-12 margintop7">
                <?=$order_details->ride_time;?>
              </div>
            </div>
            
            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Trip Distance : </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$order_details->trip_distance;?></div>
            </div>

            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Amount : </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$order_details->amount;?></div>
            </div>

            </div>          
            </div>
          </div>
          </div>
          <!-- <div class="panel-footer">
            <a href="<?=base_url();?>admin/register/venues" class="btn btn-primary pull-right" style="margin-left:10px;">Cancel</a>    
            <button type="submit" class="btn btn-primary pull-right" id="btnSubmit">Submit</button>
          </div> -->
        </div>
      </form>
    </div>
    <!-- <div id="map_canvas" style="height: 350px;width: 100%;margin: 0.6em;"></div> -->
  </div>
</div>

<!-- START BASIC TABLE SAMPLE -->
<div class="panel panel-default">
  <div class="panel-heading">
      <h3 class="panel-title">Order Declined Users</h3>
  </div>
  <div class="panel-body">
    <div class="table-responsive">
      <table class="table">
          <thead>
            <tr>
              <th>S.no</th>
              <th>Name</th>
              <th>Mobile</th>
              <th>Email ID</th>
            </tr>
          </thead>
          <tbody>
            <?php
            if(isset($declined_users) && !empty($declined_users))
            {
              foreach($declined_users as $key => $du)
              {
                ?>
                <tr>
                  <td><?=$key+1;?></td>
                  <td><?=$du['name'];?></td>
                  <td><?=$du['mobile'];?></td>
                  <td><?=$du['email_id'];?></td>
                </tr>
                <?php
              }
            }
            ?>
          </tbody>
      </table>
    </div>
  </div>
</div>

<script>

  var lati = <?=$driver_location->lat;?>;
  var lngi = <?=$driver_location->lng;?>;
  var driver_id = "<?=$driver_location->driver_id;?>";
  var geocoder;
  var map;
  var directionsService;
  var directionsDisplay;
  var markerOrigin;

  var locations = [["Pickup","<?=$order_details->pickup_lat;?>","<?=$order_details->pickup_lng;?>",1],["Dropoff","<?=$order_details->dropoff_lat;?>","<?=$order_details->dropoff_lng;?>",2],];

  function initialize() {
   directionsService = new google.maps.DirectionsService;
   directionsDisplay = new google.maps.DirectionsRenderer;

   var map = new google.maps.Map(document.getElementById('map_canvas'), {
    zoom: 12,
    center: new google.maps.LatLng(lati, lngi),
    mapTypeId: google.maps.MapTypeId.ROADMAP
  });
   directionsDisplay.setMap(map);
   calculateAndDisplayRoute(directionsService, directionsDisplay);
   var infowindow = new google.maps.InfoWindow();

   var marker, i;
   var request = {
    travelMode: google.maps.TravelMode.DRIVING
  };

  var icon = {
    path: "M0-48c-9.8 0-17.7 7.8-17.7 17.4 0 15.5 17.7 30.6 17.7 30.6s17.7-15.4 17.7-30.6c0-9.6-7.9-17.4-17.7-17.4z",
    fillColor: 'white',
    fillOpacity: 0.2,   
    anchor: new google.maps.Point(0,0),
    strokeWeight: 1,
    scale: 1
  }

  //var image = '<?=base_url();?>assets/images/icon1.png';

  for (i = 0; i < locations.length; i++) {
    var markerLabel=locations[i][0];
    marker = new google.maps.Marker({
      position: new google.maps.LatLng(locations[i][1], locations[i][2]),
      map: map,
      animation: google.maps.Animation.DROP,
      draggable: false,
      icon: icon,
      label: {
        text: markerLabel,
        color: "black",
        fontSize: "15px",
        fontWeight: "bold"
      }
    });

    google.maps.event.addListener(marker, 'click', (function(marker, i) {
      return function() {
        infowindow.setContent(locations[i][0]);
        infowindow.open(map, marker);
      }
    })(marker, i));
    if (i == 0) request.origin = marker.getPosition();
    else if (i == locations.length - 1) request.destination = marker.getPosition();
    else {
      if (!request.waypoints) request.waypoints = [];
      request.waypoints.push({
        location: marker.getPosition(),
        stopover: true
      });
    }

  }

  var myLatLng = {lat: lati, lng:  lngi};
  var icon = {
    path: "M0-48c-9.8 0-17.7 7.8-17.7 17.4 0 15.5 17.7 30.6 17.7 30.6s17.7-15.4 17.7-30.6c0-9.6-7.9-17.4-17.7-17.4z",
    fillColor: 'green',
    fillOpacity: 0.4,
    anchor: new google.maps.Point(0,0),
    strokeWeight: 1,
    scale: 1
  }

  var markerLabel="Driver";
  Dmarker = new google.maps.Marker({
    map: map,
    icon: icon,
    animation: google.maps.Animation.DROP,
    position: {lat: lati, lng: lngi},
    label: {
      text: markerLabel,
      color: "black",
      fontSize: "14px",
      fontWeight: "bold"
    }
  });
  Dmarker.addListener('click', toggleBounce);

  DriverlatlngPosition(driver_id);
}
google.maps.event.addDomListener(window, "load", initialize);



function calculateAndDisplayRoute(directionsService, directionsDisplay) {

  var waypts = [];      
  var lasti=0;
  for (var i = 0; i < locations.length-1; i++) {         
    waypts.push({
      location: new google.maps.LatLng(locations[i][1], locations[i][2]),
      stopover: true
    });
    lasti=i;
  }
  lasti++;

  directionsService.route({      
    origin: new google.maps.LatLng(lati,lngi),
    destination: new google.maps.LatLng(locations[lasti][1], locations[lasti][2]),
    travelMode: 'DRIVING',
    waypoints: waypts,
    optimizeWaypoints: true,
  }, function(response, status) {
    if (status === 'OK') {
      directionsDisplay.setDirections(response);
    } else {
      window.alert('Directions request failed due to ' + status);
    }
  });
}




</script>

<script>

  function changeMarkerPosition(Dmarker,Dlat,Dlong) {
    var latlng = new google.maps.LatLng(Dlat,Dlong);
    Dmarker.setPosition(latlng);
  }


  function toggleBounce() {
    if (Dmarker.getAnimation() !== null) {
      Dmarker.setAnimation(null);
    } else {
      Dmarker.setAnimation(google.maps.Animation.BOUNCE);
    }
  }
</script>
<script type="text/javascript">
$(document).ready(function() 
{
  window.setInterval(function(){
    DriverlatlngPosition(driver_id);
    }, 3000);
});
  var timing = 20000,  
  output = document.getElementById('output');

  function loop() {
   DriverlatlngPosition(driver_id);
   window.setTimeout(loop, timing);
 }

 document.querySelector('#trackSpeeddrop').addEventListener('change', function (e){
    timing = parseInt(this.value)*1000;
  });

 loop();




 function DriverlatlngPosition(driver_id) 
 {
  $.ajax({
    type:'post',
    url : '<?=base_url();?>admin/register/driver_current_location',
    data : {driver_id:driver_id},
    beforeSend: function( xhr ) {
      xhr.overrideMimeType( "text/plain; charset=x-user-defined" );

    },
    success : function(data) { //alert(data);
      var res = data.split("-");
      var newlat=res[0];
      var newlng=res[1];
      lati=newlat;
      lngi=newlng;
      changeMarkerPosition(Dmarker,newlat,newlng);
      calculateAndDisplayRoute(directionsService, directionsDisplay);

      Dmarker.setAnimation(google.maps.Animation.BOUNCE);
      Dmarker.setAnimation(null);
      return false;
    }
  });
}
</script>
<script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC_u0v1SDu6-BkV6RaDcXaSgRnTuMJlgQY&callback=initMap">
</script>

<style type="text/css">
  .margintop7
  {
    margin-top: 7px;
  }
</style>

<script type="text/javascript">
  function get_temporary_slots(temp_date, venue_id)
  {//alert(temp_date);exit;
    $.ajax({
      type:'post',
      url : '<?php echo base_url(); ?>admin/register/get_temporary_slots',
      data : {venue_id:venue_id, temp_date:temp_date},
      beforeSend: function( xhr ) {
        xhr.overrideMimeType( "text/plain; charset=x-user-defined" );
        $("#wait").css("display", "block");
      },
        success : function(data) {//alert(data);
        $("#show_temp_slots").html(data);
        $("#wait").css("display", "none");
        return false;
        }
      });         
  }
</script>