

<!-- START BASIC TABLE SAMPLE -->
<div class="panel panel-default">
  <div class="panel-heading">
      <h3 class="panel-title">Orders List</h3>
  </div>
  <div class="panel-body">
    <div class="table-responsive">
      <table class="table">
          <thead>
            <tr>
              <th>S.no</th>
              <th>Category</th>
              <th>Sub Category</th>
              <th>Product Id</th>
              <th>Product Name</th>
              <th>Quantity</th>
              <th>Units</th>
              <th>Amount</th>
              
            </tr>
          </thead>
          <tbody>
            <?php
            if(isset($ordered_products) && !empty($ordered_products))
            {
              foreach($ordered_products as $key => $uv)
              {
                ?>
                <tr>
                  <td><?=$key+1;?></td>
                  <td><?=$uv['category_name'];?></td>
                  <td><?=$uv['subcategory_name'];?></td>
                  <td><?=$uv['product_id'];?></td>
                  <td><?=$uv['product_name'];?></td>
                  <td><?=$uv['qty'];?><?php echo '*';?><?= $uv['p_qty']; ?></td>
                  <td><?=$uv['units'];?></td>
                  <td><?=$uv['total_amount'];?></td>
                  
                </tr>
                <?php
              }
            }
            ?>

          </tbody>
      </table>
    </div>
  </div>
</div>
      <?php
           $total_amount=0;
           // var_dump($main_order);

            foreach($ordered_products as $key => $uv)
              {
                $total_amount=$total_amount+$uv['total_amount'];
              }
              
            $total_payable=$total_amount+$main_order['delivery_charges']-$main_order['offer_amount']-$main_order['referral_amount_used'];
              ?>
<!-- START BASIC TABLE SAMPLE -->


<!-- START BREADCRUMB -->
<ul class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li class="active">Order List</li>
</ul>
<!-- END BREADCRUMB -->

<!-- PAGE CONTENT WRAPPER -->
<div class="page-content-wrap">
  <div class="row">
    <div class="col-md-12">

      <?php 
      $attributes = array('class' => 'form-horizontal', 'id' => 'validation');
      echo form_open_multipart('admin/register/update_services', $attributes); 
      ?>
      
            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Total Amount : </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$total_amount;?></div>
            </div>

            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Delivery Charges : </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$main_order['delivery_charges'];?></div>
            </div>

            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Offer Amount : </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$main_order['offer_amount'];?></div>
            </div>

            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Bonus : </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$main_order['referral_amount_used'];?></div>
            </div>

            <div class="form-group">
              <label for="title" class="col-md-5 col-xs-12 control-label">Payable Amount: </label>
              <div class="col-md-6 col-xs-12 margintop7"><?=$total_payable;?></div>
            </div>

        </div>
      </form>
    </div>
 
  </div>
</div>

